***********************************************************************
*  Licensed Materials - Property of IBM                               *
*                                                                     *
*  (C) Copyright IBM Corp. 2004, 2007  All Rights Reserved.           *
*                                                                     *
*  US Government Users Restricted Rights - Use, duplication or        *
*  disclosure restricted by GSA ADP Schedule Contract with            *
*  IBM Corp.                                                          *
***********************************************************************
/* DELETE FROM KFWQUERY WHERE APPL="KMQ"; */
/* DELETE FROM KFWTMPLSIT WHERE TEMPLATE like "%kmq%" OR TEMPLATE like "%KMQ%"; */
/* DELETE FROM KFWTMPLSTA WHERE TEMPLATE like "%kmq%" OR TEMPLATE like "%KMQ%"; */

/* For CNP 180 should do deletes first to pick up query changes */
/* compatible with CNP 180 */


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QM_APAL';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QM_APQL';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QM_APTL';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMCH_LH';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMCHANIN';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMERRLOG';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMLHBM';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMLHLM';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMLHMM';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMMSG_STAT';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMPS_LH';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMQ_LH';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QSG_CFBKUP';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QSG_CFCONN';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QSG_CFSTR';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QSG_CHANS';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QSG_QMGR';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QSG_QUEUES';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMACTLOG';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMCHAN_ST';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMCHANNEL';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMQUEUE';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMQ_QU_ST';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMQ_HDL_ST';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMCONNAPP';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMCONNOBJ';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMLSSTATUS';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMCURSTAT';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMQ_DATA';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMCH_DATA';


/* Connect Product Provided Situations to CNP Navigation Tree */

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QM_APAL', 'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QM_APAL",20)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QM_APQL', 'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QM_APQL",20)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QM_APTL', 'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QM_APTL",20)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMCH_LH', 'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMCH_LH",20)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMCHANIN','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMCHANIN",21)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMERRLOG','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMERRLOG",21)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMLHBM',  'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMLHBM",19)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMLHLM',  'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMLHLM",19)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMLHMM',  'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMLHMM",19)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMMSG_STAT',  'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMMSG_STAT",23)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMPS_LH', 'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMPS_LH",20)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMQ_LH',  'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMQ_LH",19)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QSG_CFBKUP',  'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QSG_CFBKUP",23)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QSG_CFCONN',  'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QSG_CFCONN",23)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QSG_CFSTR',   'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QSG_CFSTR", 22)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QSG_CHANS',   'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QSG_CHANS", 22)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QSG_QMGR',    'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QSG_QMGR",  21)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QSG_QUEUES',  'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QSG_QUEUES",23)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMACTLOG','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMACTLOG",21)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMCHAN_ST','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMCHAN_ST",22)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMCHANNEL','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMCHANNEL",22)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMQUEUE','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMQUEUE",20)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMQ_QU_ST','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMQ_QU_ST",22)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMQ_HDL_ST','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMQ_HDL_ST",23)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMCONNAPP','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMCONNAPP",22)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMCONNOBJ','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMCONNOBJ",22)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMLSSTATUS','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMLSSTATUS",23)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMCURSTAT','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMCURSTAT",22)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMQ_DATA','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMQ_DATA",21)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMCH_DATA','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMCH_DATA",22)');

/* Application Debugging by TaskID */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00030_13_129";

/* Application Debugging by Tran/Pgm */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00050_13_124";

/* Application Debugging Trace */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00060_13_116";

/* Application Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00120_12_101";

/* Application Statistics Summary */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00130_12_75";

/* Buffer Manager Performance Summary */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00140_14_140";

/* Channel Definitions Summary */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00170_7_44";

/* Channel Performance Summary */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00230_5_29";

/* Cluster Queue Manager Summary */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00250_8_51";

/* Dead-Letter Queues Summary */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00270_10_59";

/* Dead-Letter Queue Messages */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00280_10_61";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Dead_Letter" AND
 TEMPLATE= "kmq.00280_10_61";
DELETE FROM KFWTMPLSIT WHERE  
 NAME = "*Critical" AND  
 TEMPLATE= "kmq.00280_10_61";
DELETE FROM KFWTMPLSIT WHERE  
 NAME = "*Warning" AND  
 TEMPLATE= "kmq.00280_10_61";
DELETE FROM KFWTMPLSIT WHERE  
 NAME = "*Informational" AND  
 TEMPLATE= "kmq.00280_10_61";
DELETE FROM KFWTMPLSIT WHERE  
 NAME = "*STATUS_UNKNOWN" AND  
 TEMPLATE= "kmq.00280_10_61";
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = "kmq.00280_10_61" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = "kmq.00280_10_61" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = "kmq.00280_10_61" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = "kmq.00280_10_61" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = "kmq.00280_10_61" AND NAME = "Unavailable";
DELETE FROM KFWTMPL WHERE NAME =
 "kmq.00280_10_61";

/* Historical Application Statistics by ApplID */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00330_12_100";

/* Historical Application Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00340_12_112";

/* Historical Buffer Pool Performance */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00350_14_145";


/* Historical Log Manager Performance */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00370_15_163";

/* Historical Message Manager Performance */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00380_16_168";

/* Historical Page Set Statistics */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00390_14_149";

/* Historical Queue Access Statistics by ApplID */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00410_12_98";

/* Historical Queue Access Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00420_12_88";

/* Historical Tran/Pgm Statistics by ApplID */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00470_12_90";

/* Historical Tran/Pgm Statistics by Queue */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00480_4_27";

/* Message Descriptor */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00570_10_63";

/* MQSeries Events */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_MQ_Channel_Stopped" AND
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Queue_Depth_High" AND
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Queue_Full" AND
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Queue_Service_Int_High" AND
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE  
 NAME = "*Critical" AND  
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE  
 NAME = "*Warning" AND  
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE  
 NAME = "*Informational" AND  
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE  
 NAME = "*STATUS_UNKNOWN" AND  
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = "kmq.00595_2_7" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = "kmq.00595_2_7" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = "kmq.00595_2_7" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = "kmq.00595_2_7" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE
 TEMPLATE = "kmq.00595_2_7" AND NAME = "Unavailable";
DELETE FROM KFWTMPL WHERE NAME =
 "kmq.00595_2_7";

/* Queue Messages */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00600_11_70";


/* Page Set Statistics Summary */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00660_17_170";

/* Queue Access Statistics by ApplID */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00670_12_91";

/* Queue Access Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00680_12_81";

/* Queue Definitions Summary */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00710_6_37";

/* Queue Manager Parameters */
/* 10-11-2005 09:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00720_1_4";

/* Queue Manager System Parameters */
/* 12-30-2002 19:13:45 */
DELETE FROM KFWQUERY WHERE ID="zKMQ.QMgr_System_Parameters";

/* Queue Manager System Log and Archive Parameters */
/* 12-30-2002 19:13:45 */
DELETE FROM KFWQUERY WHERE ID="zKMQ.QMgr_SysLog_Arch_Parameters";

/* Queue Statistics Summary */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00810_4_17";

/* Recent Application Statistics by ApplID */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00840_12_99";

/* Recent Application Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00850_12_111";

/* Recent Buffer Pool Performance */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00860_14_144";

/* Recent Channel Performance */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00870_5_33";

/* Recent Log Manager Performance */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00880_15_162";

/* Recent Message Manager Performance */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00890_16_167";

/* Recent Page Set Statistics */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00900_14_148";

/* Recent Queue Access Statistics by ApplID */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00920_12_97";

/* Recent Queue Access Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00930_12_87";

/* Recent Tran/Pgm Statistics by ApplID */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00980_12_89";

/* Recent Tran/Pgm Statistics by Queue */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00990_4_26";

/* Trace Detail Parameters */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.01050_13_118";

/* Tran/Pgm Statistics by ApplID */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.01100_12_79";

/* Tran/Pgm Statistics by Queue */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.01110_4_24";

/* Delete/Forward DLQ Messages */
/* 12-12-2002 16:20:32 */
DELETE FROM KFWQUERY WHERE ID= "DELETE_DLQ";
DELETE FROM KFWQUERY WHERE ID= "FWD_DLQ_MSSG";


/* Start kmq.00030_13_129 */
/* Application Debugging by TaskID */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00030_13_129",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Application Debugging by TaskID",
"Application Debugging by TaskID Query",
"Candle",
"1001019081525000",
"table1.name=QM_DETS@tableCount=1@table1.column1.name=TASKID@table1.colu
mn2.name=TASKNAME@table1.column3.name=COUNT@table1.column4.name=APPLID@t
able1.column5.name=APPLTYPE@table1.column6.name=TRANPGM@table1.column7.n
ame=QMNAME@table1.column8.name=HOST_NAME@table1.column9.name=ORIGINNODE@
table1.columnCount=9@at=$THRUNODE$@filter1.column=QM_DETS.ORIGINNODE@fil
ter1.operator=EQ@filter1.value=$NODE$@filter1.connector=AND@filter2.colu
mn=QM_DETS.APPLID@filter2.operator=EQ@filter2.value=$TheApplID$@filter2.
connector=AND@filter3.column=QM_DETS.APPLTYPE@filter3.operator=EQ@filter
3.value=$TheApplType$@filter3.connector=AND@filter4.column=QM_DETS.TRANP
GM@filter4.operator=EQ@filter4.value=$TheTranPgm$@filter4.connector=AND@
filterCount=4@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@pro
perty1.name=-1021A@property1.value=kmq.ApplicationDebuggingbyTaskID@prop
ertyCount=1@history=F@"
);

/* Start kmq.00050_13_124 */
/* Application Debugging by Tran/Pgm */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00050_13_124",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Application Debugging by Tran/Pgm",
"Application Debugging by Tran/Pgm Query",
"Candle",
"1001019081525000",
"table1.name=QM_DETS@tableCount=1@table1.column1.name=TRANPGM@table1.col
umn2.name=COUNT@table1.column3.name=APPLID@table1.column4.name=APPLTYPE@
table1.column5.name=QMNAME@table1.column6.name=HOST_NAME@table1.column7.
name=ORIGINNODE@table1.columnCount=7@at=$THRUNODE$@filter1.column=QM_DET
S.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.connector=
AND@filter2.column=QM_DETS.APPLID@filter2.operator=EQ@filter2.value=$The
ApplID$@filter2.connector=AND@filter3.column=QM_DETS.APPLTYPE@filter3.op
erator=EQ@filter3.value=$TheApplType$@filter3.connector=AND@filterCount=
3@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.name=
-1021A@property1.value=kmq.ApplicationDebuggingbyTranPgm@propertyCount=1
@history=F@"
);

/* Start kmq.00060_13_116 */
/* Application Debugging Trace */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00060_13_116",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Application Debugging Trace",
"Application Debugging Trace Query",
"Candle",
"1001019081525000",
"table1.name=QM_DETR@tableCount=1@table1.column1.name=TRANPGM@table1.col
umn2.name=APPLID@table1.column3.name=APPLTYPE@table1.column4.name=TASKID
@table1.column5.name=TASKNAME@table1.column6.name=DATETIME@table1.column
7.name=MQICALL@table1.column8.name=OBJECTNAME@table1.column9.name=OBJECT
TYPE@table1.column10.name=OBJHANDLE@table1.column11.name=IMPORTOPT@table
1.column12.name=COMPCODE@table1.column13.name=REASONCODE@table1.column14
.name=USERID@table1.column15.name=QMNAME@table1.column16.name=HOST_NAME@
table1.column17.name=ORIGINNODE@table1.columnCount=17@at=$THRUNODE$@filt
er1.column=QM_DETR.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@f
ilter1.connector=AND@filter2.column=QM_DETR.QMNAME@filter2.operator=EQ@f
ilter2.value=$QMgrName$@filter2.connector=AND@filter3.column=QM_DETR.DAT
ETIME@filter3.operator=GE@filter3.value=$TraceDateAndTimeStart$@filter3.
connector=AND@filter4.column=QM_DETR.DATETIME@filter4.operator=LE@filter
4.value=$TraceDateAndTimeEnd$@filter4.connector=AND@filter5.column=QM_DE
TR.APPLID@filter5.operator=EQ@filter5.value=$TheApplID$@filter5.connecto
r=AND@filter6.column=QM_DETR.TRANPGM@filter6.operator=EQ@filter6.value=$
TheTranPgm$@filter6.connector=AND@filter7.column=QM_DETR.TASKID@filter7.
operator=EQ@filter7.value=$TheTaskID$@filter7.connector=AND@filterCount=
7@parma1.value='TIMEOUT','600',3@parma2.value='KMQROWL','$NumberOfTraceE
ntries$',4@parmaCount=2@readonly=T@property1.name=-1021A@property1.value
=kmq.ApplicationDebuggingTrace@propertyCount=1@history=F@"
);


/* Start kmq.00120_12_101 */
/* Application Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00120_12_101",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Application Statistics by Tran/Pgm",
"Application Statistics by Tran/Pgm Query",
"Candle",
"1001019081525000",
"table1.name=QM_APTI@tableCount=1@table1.column1.name=TRANPGM@table1.col
umn2.name=APPLID@table1.column3.name=DEFSTATE@table1.column4.name=APPLTY
PE@table1.column5.name=CNTTASKID@table1.column6.name=COUNTOFQS@table1.co
lumn7.name=MSGSPUT@table1.column8.name=MSGSREAD@table1.column9.name=MSGS
BROWSD@table1.column10.name=INSIZEAVG@table1.column11.name=OUTSIZEAVG@ta
ble1.column12.name=AVGMQGTIME@table1.column13.name=AVGMQPTIME@table1.col
umn14.name=AVGMQTIME@table1.column15.name=AVGAPPTIME@table1.column16.nam
e=OPENRATE@table1.column17.name=PERAPIFAIL@table1.column18.name=QMNAME@t
able1.column19.name=HOST_NAME@table1.column20.name=ORIGINNODE@table1.col
umnCount=20@at=$THRUNODE$@filter1.column=QM_APTI.ORIGINNODE@filter1.oper
ator=EQ@filter1.value=$NODE$@filter1.connector=AND@filterCount=1@parma1.
value='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@pr
operty1.value=kmq.ApplicationStatisticsbyTranPgm@propertyCount=1@history
=F@"
);

/* Start kmq.00130_12_75 */
/* Application Statistics Summary */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00130_12_75",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Application Statistics Summary",
"Application Statistics Summary Query",
"Candle",
"1001019081525000",
"table1.name=QMANAGER@tableCount=1@table1.column1.name=QMNAME@table1.col
umn2.name=HOST_NAME@table1.column3.name=TYPE@table1.column4.name=APPLIDC
NT@table1.column5.name=TRANPGMCNT@table1.column6.name=APQUEUECNT@table1.
column7.name=APTASKCNT@table1.column8.name=ORIGINNODE@table1.columnCount
=8@at=$THRUNODE$@filter1.column=QMANAGER.ORIGINNODE@filter1.operator=EQ@
filter1.value=$NODE$@filter1.connector=AND@filter2.column=QMANAGER.TYPE@
filter2.operator=EQ@filter2.value=M@filter2.connector=AND@filterCount=2@
parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.name=-1
021A@property1.value=kmq.ApplicationStatisticsSummary@propertyCount=1@hi
story=F@"
);

/* Start kmq.00140_14_140 */
/* Buffer Manager Performance Summary */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00140_14_140",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Buffer Manager Performance Summary",
"Buffer Manager Performance Summary Query",
"Candle",
"1001019081525000",
"table1.name=QMANAGER@tableCount=1@table1.column1.name=QMNAME@table1.col
umn2.name=HOST_NAME@table1.column3.name=BM_POOL_C@table1.column4.name=BM
_LBA_P@table1.column5.name=BM_LBA_C@table1.column6.name=BM_NOBUF_C@table
1.column7.name=BM_SSPST_C@table1.column8.name=BM_GPR_IOP@table1.column9.
name=BM_GPR_NBP@table1.column10.name=TYPE@table1.column11.name=ORIGINNOD
E@table1.columnCount=11@at=$THRUNODE$@filter1.column=QMANAGER.ORIGINNODE
@filter1.operator=EQ@filter1.value=$NODE$@filter1.connector=AND@filter2.
column=QMANAGER.TYPE@filter2.operator=EQ@filter2.value=M@filter2.connect
or=AND@filterCount=2@parma1.value='TIMEOUT','600',3@parmaCount=1@readonl
y=T@property1.name=-1021A@property1.value=kmq.BufferManagerPerformanceSu
mmary@propertyCount=1@history=F@"
);


/* Start kmq.00170_7_44 */
/* Channel Definitions Summary */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00170_7_44",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Channel Definitions Summary",
"Channel Definitions Summary Query",
"Candle",
"1001019081525000",
"table1.name=QMANAGER@tableCount=1@table1.column1.name=QMNAME@table1.col
umn2.name=HOST_NAME@table1.column3.name=CH_TACT@table1.column4.name=CH_T
INACT@table1.column5.name=CH_RECVACT@table1.column6.name=CH_RECVINA@tabl
e1.column7.name=CH_SENDACT@table1.column8.name=CH_SENDINA@table1.column9
.name=CH_REQACT@table1.column10.name=CH_REQINA@table1.column11.name=CH_S
ERVACT@table1.column12.name=CH_SERVINA@table1.column13.name=CH_AUTOCL@ta
ble1.column14.name=ORIGINNODE@table1.columnCount=14@at=$THRUNODE$@filter
1.column=QMANAGER.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@fi
lter1.connector=AND@filterCount=1@parma1.value='TIMEOUT','600',3@parmaCo
unt=1@readonly=T@property1.name=-1021A@property1.value=kmq.ChannelDefini
tionsSummary@propertyCount=1@history=F@"
);


/* Start kmq.00230_5_29 */
/* Channel Performance Summary */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00230_5_29",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Channel Performance Summary",
"Channel Performance Summary Query",
"Candle",
"1001019081525000",
"table1.name=QMANAGER@tableCount=1@table1.column1.name=QMNAME@table1.col
umn2.name=HOST_NAME@table1.column3.name=CH_TDOUBT@table1.column4.name=CH
_TACT@table1.column5.name=CH_TINACT@table1.column6.name=CH_RECVACT@table
1.column7.name=CH_RECVINA@table1.column8.name=CH_SENDACT@table1.column9.
name=CH_SENDINA@table1.column10.name=CH_REQACT@table1.column11.name=CH_R
EQINA@table1.column12.name=CH_SERVACT@table1.column13.name=CH_SERVINA@ta
ble1.column14.name=CH_AUTOCL@table1.column15.name=ORIGINNODE@table1.colu
mnCount=15@at=$THRUNODE$@filter1.column=QMANAGER.ORIGINNODE@filter1.oper
ator=EQ@filter1.value=$NODE$@filter1.connector=AND@filterCount=1@parma1.
value='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@pr
operty1.value=kmq.ChannelPerformanceSummary@propertyCount=1@history=F@"
);


/* Start kmq.00250_8_51 */
/* Cluster Queue Manager Summary */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00250_8_51",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Cluster Queue Manager Summary",
"Cluster Queue Manager Summary Query",
"Candle",
"1001019081525000",
"table1.name=QMANAGER@tableCount=1@table1.column1.name=QMNAME@table1.col
umn2.name=HOST_NAME@table1.column3.name=CH_AUTOCL@table1.column4.name=CH
_CLUSASN@table1.column5.name=CH_CLUSESN@table1.column6.name=CH_CLUSRCV@t
able1.column7.name=ORIGINNODE@table1.columnCount=7@at=$THRUNODE$@filter1
.column=QMANAGER.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@fil
ter1.connector=AND@filterCount=1@parma1.value='TIMEOUT','600',3@parmaCou
nt=1@readonly=T@property1.name=-1021A@property1.value=kmq.ClusterQueueMa
nagerSummary@propertyCount=1@history=F@"
);

/* Start kmq.00270_10_59 */
/* Dead-Letter Queues Summary */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00270_10_59",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Dead-Letter Queues Summary",
"Dead-Letter Queues Summary Query",
"Candle",
"1001019081525000",
"table1.name=QMANAGER@tableCount=1@table1.column1.name=QMNAME@table1.col
umn2.name=HOST_NAME@table1.column3.name=STATUS@table1.column4.name=DLQ_N
AME@table1.column5.name=DLQ_DEPTH@table1.column6.name=DLQ_MAXDP@table1.c
olumn7.name=MSGSECURE@table1.column8.name=ORIGINNODE@table1.columnCount=
8@at=$THRUNODE$@filter1.column=QMANAGER.ORIGINNODE@filter1.operator=EQ@f
ilter1.value=$NODE$@filter1.connector=AND@filter2.column=QMANAGER.MSGSEC
URE@filter2.operator=EQ@filter2.value=N@filter2.connector=AND@filterCoun
t=2@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.nam
e=-1021A@property1.value=kmq.Dead-LetterQueuesSummary@propertyCount=1@hi
story=F@"
);

/* Start kmq.00280_10_61 */
/* Dead-Letter Queue Messages */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00280_10_61",
"KMQ",
"0004000000000000000000000000000003000000000",
"D",
"Dead-Letter Queue Messages",
"Dead-Letter Queue Messages Query",
"Candle",
"1001019081525000",
"table1.name=QMMSG_SUM@tableCount=1@table1.column1.name=DEST_QMGR@table1
.column2.name=DEST_QNAME@table1.column3.name=MQMD_CRC@table1.column4.nam
e=DLQ_REASON@table1.column5.name=SEGMENT@table1.column6.name=LENGTH@tabl
e1.column7.name=DLQ_APTYPE@table1.column8.name=DLQ_APNAME@table1.column9
.name=DLQ_DT_TIM@table1.column10.name=APPLTYPE@table1.column11.name=APPL
NAME@table1.column12.name=PUT_DT_TIM@table1.column13.name=GROUPID@table1
.column14.name=STATUS@table1.column15.name=MSGID@table1.column16.name=CO
RRELID@table1.column17.name=QNAME@table1.column18.name=QMNAME@table1.col
umn19.name=HOST_NAME@table1.column20.name=ORIGINNODE@table1.columnCount=
20@at=$THRUNODE$@filter1.column=QMMSG_SUM.ORIGINNODE@filter1.operator=EQ
@filter1.value=$NODE$@filter1.connector=AND@filter2.column=QMMSG_SUM.CMW
UID@filter2.operator=EQ@filter2.value=$encryptedLogonUserId$@filter2.con
nector=AND@filterCount=2@parma1.value='SNAPSHOT','SNAPSHOT',8@parma2.val
ue='TIMEOUT','600',3@parmaCount=2@readonly=T@property1.name=-1021A@prope
rty1.value=kmq.DeadLetterQueueMessages@propertyCount=1@history=F@"
);

INSERT INTO KFWTMPL
(
AFFINITIES,
AREA,
ATTRIBS,
LSTDATE,
LSTUSRPRF,
NAME,
TEXT
)
VALUES
(
"0004000000000000000000000000000003000000000",
32,
259,
"1001019081525000",
"_ KCJ",
"kmq.00280_10_61",
"Dead-Letter Queue Messages"
);
INSERT INTO KFWTMPLSTA
(
TEMPLATE,
NAME,
SEVERITY,
ATTRIBS,
TEXT
)
VALUES
(
"kmq.00280_10_61",
"OK",
-1,
65795,
"Normal and Available State"
);
INSERT INTO KFWTMPLSTA
(
TEMPLATE,
NAME,
SEVERITY,
ATTRIBS,
TEXT
)
VALUES
(
"kmq.00280_10_61",
"Unavailable",
95,
259,
"Unavailable State"
);
INSERT INTO KFWTMPLSTA
(
TEMPLATE,
NAME,
SEVERITY,
ATTRIBS,
TEXT
)
VALUES
(
"kmq.00280_10_61",
"Critical",
90,
259,
"Critical State"
);
INSERT INTO KFWTMPLSTA
(
TEMPLATE,
NAME,
SEVERITY,
ATTRIBS,
TEXT
)
VALUES
(
"kmq.00280_10_61",
"Warning",
30,
259,
"Warning State"
);
INSERT INTO KFWTMPLSTA
(
TEMPLATE,
NAME,
SEVERITY,
ATTRIBS,
TEXT
)
VALUES
(
"kmq.00280_10_61",
"Informational",
25,
259,
"Informational State"
);
INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"*Critical",
"Critical",
"kmq.00280_10_61",
256
);
INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"*Warning",
"Warning",
"kmq.00280_10_61",
256
);
INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"*Informational",
"Informational",
"kmq.00280_10_61",
256
);
INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"*STATUS_UNKNOWN",
"Unavailable",
"kmq.00280_10_61",
256
);

/* Dead-Letter Queue Messages Workspace */

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Dead_Letter",
"Warning",
"kmq.00280_10_61",
0
);

/* Start kmq.00330_12_100 */
/* Historical Application Statistics by ApplID */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00330_12_100",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Historical Application Statistics by ApplID",
"Historical Application Statistics by ApplID Query",
"Candle",
"1001019081525000",
"table1.name=QM_APAL@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=INT_TIMEC@table1.column3.name=CNTTASKID@table1.column4.name
=CNTTRANPGM@table1.column5.name=COUNTOFQS@table1.column6.name=MSGSPUT@ta
ble1.column7.name=MSGSREAD@table1.column8.name=MSGSBROWSD@table1.column9
.name=INSIZEAVG@table1.column10.name=OUTSIZEAVG@table1.column11.name=AVG
MQGTIME@table1.column12.name=AVGMQPTIME@table1.column13.name=AVGMQTIME@t
able1.column14.name=AVGAPPTIME@table1.column15.name=APPLID@table1.column
16.name=APPLTYPE@table1.column17.name=QMNAME@table1.column18.name=HOST_N
AME@table1.column19.name=ORIGINNODE@table1.columnCount=19@at=$THRUNODE$@
filter1.column=QM_APAL.ORIGINNODE@filter1.operator=EQ@filter1.value=$NOD
E$@filter1.connector=AND@filter2.column=QM_APAL.APPLID@filter2.operator=
EQ@filter2.value=$TheApplID$@filter2.connector=AND@filter3.column=QM_APA
L.APPLTYPE@filter3.operator=EQ@filter3.value=$TheApplType$@filter3.conne
ctor=AND@filterCount=3@parma1.value='TIMEOUT','600',3@parmaCount=1@reado
nly=T@property1.name=-1021A@property1.value=kmq.HistoricalApplicationSta
tisticsbyApplID@propertyCount=1@history=F@"
);

/* Start kmq.00340_12_112 */
/* Historical Application Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00340_12_112",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Historical Application Statistics by Tran/Pgm",
"Historical Application Statistics by Tran/Pgm Query",
"Candle",
"1001019081525000",
"table1.name=QM_APTL@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=INT_TIMEC@table1.column3.name=CNTTASKID@table1.column4.name
=COUNTOFQS@table1.column5.name=MSGSPUT@table1.column6.name=MSGSREAD@tabl
e1.column7.name=MSGSBROWSD@table1.column8.name=INSIZEAVG@table1.column9.
name=OUTSIZEAVG@table1.column10.name=AVGMQGTIME@table1.column11.name=AVG
MQPTIME@table1.column12.name=AVGMQTIME@table1.column13.name=AVGAPPTIME@t
able1.column14.name=OPENRATE@table1.column15.name=PERAPIFAIL@table1.colu
mn16.name=TRANPGM@table1.column17.name=APPLID@table1.column18.name=APPLT
YPE@table1.column19.name=QMNAME@table1.column20.name=HOST_NAME@table1.co
lumn21.name=ORIGINNODE@table1.columnCount=21@at=$THRUNODE$@filter1.colum
n=QM_APTL.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.co
nnector=AND@filter2.column=QM_APTL.APPLID@filter2.operator=EQ@filter2.va
lue=$TheApplID$@filter2.connector=AND@filter3.column=QM_APTL.APPLTYPE@fi
lter3.operator=EQ@filter3.value=$TheApplType$@filter3.connector=AND@filt
er4.column=QM_APTL.TRANPGM@filter4.operator=EQ@filter4.value=$TheTranPgm
$@filter4.connector=AND@filterCount=4@parma1.value='TIMEOUT','600',3@par
maCount=1@readonly=T@property1.name=-1021A@property1.value=kmq.Historica
lApplicationStatisticsbyTranPgm@propertyCount=1@history=F@"
);

/* Start kmq.00350_14_145 */
/* Historical Buffer Pool Performance */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00350_14_145",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Historical Buffer Pool Performance",
"Historical Buffer Pool Performance Query",
"Candle",
"1001019081525000",
"table1.name=QMLHBM@tableCount=1@table1.column1.name=SDATE_TIME@table1.c
olumn2.name=INT_TIMEC@table1.column3.name=TOTAL_BUFS@table1.column4.name
=AVAIL_BUFS@table1.column5.name=AVAIL_PCT@table1.column6.name=LOW_AVAIL@
table1.column7.name=NO_AVAIL_C@table1.column8.name=SSP_STRT_C@table1.col
umn9.name=GPR_IO_P@table1.column10.name=GPR_NOBF_P@table1.column11.name=
CNT_UP_WRT@table1.column12.name=PCT_UP_WRT@table1.column13.name=DA_PGRD_
R@table1.column14.name=DA_PGWR_R@table1.column15.name=ASP_STRT_C@table1.
column16.name=PAGESETS@table1.column17.name=QUEUES@table1.column18.name=
POOL_ID@table1.column19.name=QMNAME@table1.column20.name=HOST_NAME@table
1.column21.name=ORIGINNODE@table1.columnCount=21@at=$THRUNODE$@filter1.c
olumn=QMLHBM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1
.connector=AND@filter2.column=QMLHBM.POOL_ID@filter2.operator=EQ@filter2
.value=$ThePoolID$@filter2.connector=AND@filterCount=2@parma1.value='TIM
EOUT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@property1.va
lue=kmq.HistoricalBufferPoolPerformance@propertyCount=1@history=F@"
);

/* Start kmq.00370_15_163 */
/* Historical Log Manager Performance */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00370_15_163",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Historical Log Manager Performance",
"Historical Log Manager Performance Query",
"Candle",
"1021218101807000",
"table1.name=QMLHLM@tableCount=1@table1.column1.name=SDATE_TIME@table1.c
olumn2.name=INT_TIMEC@table1.column3.name=LM_NOBFW_C@table1.column4.name
=LM_RLDLY_P@table1.column5.name=LM_RDLOG_R@table1.column6.name=LM_STG_RL
P@table1.column7.name=LM_ACT_RLP@table1.column8.name=LM_ARC_RLP@table1.c
olumn9.name=LM_WRLOG_R@table1.column10.name=LM_W_WLP@table1.column11.nam
e=LM_N_WLP@table1.column12.name=LM_F_WLP@table1.column13.name=LM_SUSPEND
@table1.column14.name=LM_QUIESCE@table1.column15.name=LM_PCTFULL@table1.
column16.name=LM_DSNAME@table1.column17.name=LM_OFFSTAT@table1.column18.
name=LM_FULLOFF@table1.column19.name=LM_LOGAVAL@table1.column20.name=LM_
CHKPNT@table1.column21.name=LM_RDMAX@table1.column22.name=LM_RDUR@table1
.column23.name=LM_THRW@table1.column24.name=LM_PAGEIN@table1.column25.na
me=LM_WRSUSP@table1.column26.name=LM_TPMNT@table1.column27.name=LM_FAILT
MP@table1.column28.name=LM_BTAPE@table1.column29.name=LM_MTAPEP@table1.c
olumn30.name=QMNAME@table1.column31.name=HOST_NAME@table1.column32.name=
ORIGINNODE@table1.columnCount=32@at=$THRUNODE$@filter1.column=QMLHLM.ORI
GINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.connector=AND@f
ilterCount=1@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@prop
erty1.name=-1021A@property1.value=kmq.HistoricalLogManagerPerformance@pr
opertyCount=1@history=F@"
);

/* Start kmq.00380_16_168 */
/* Historical Message Manager Performance */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00380_16_168",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Historical Message Manager Performance",
"Historical Message Manager Performance Query",
"Candle",
"1001019081525000",
"table1.name=QMLHMM@tableCount=1@table1.column1.name=SDATE_TIME@table1.c
olumn2.name=INT_TIMEC@table1.column3.name=MM_OPEN_R@table1.column4.name=
MM_CLOSE_R@table1.column5.name=MM_GET_R@table1.column6.name=MM_PUT_R@tab
le1.column7.name=MM_PUT1_R@table1.column8.name=MM_INQ_R@table1.column9.n
ame=MM_SET_R@table1.column10.name=MM_CLHAN_R@table1.column11.name=QMNAME
@table1.column12.name=HOST_NAME@table1.column13.name=ORIGINNODE@table1.c
olumnCount=13@at=$THRUNODE$@filter1.column=QMLHMM.ORIGINNODE@filter1.ope
rator=EQ@filter1.value=$NODE$@filter1.connector=AND@filterCount=1@parma1
.value='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@p
roperty1.value=kmq.HistoricalMessageManagerPerformance@propertyCount=1@h
istory=F@"
);

/* Start kmq.00390_14_149 */
/* Historical Page Set Statistics */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00390_14_149",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Historical Page Set Statistics",
"Historical Page Set Statistics Query",
"Candle",
"1001019081525000",
"table1.name=QMPS_LH@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=INT_TIMEC@table1.column3.name=STATUS@table1.column4.name=DA
TA_PAGES@table1.column5.name=PCT_IN_USE@table1.column6.name=PERSIST_PG@t
able1.column7.name=NONPER_PG@table1.column8.name=EXTENTS@table1.column9.
name=RES_EXTENT@table1.column10.name=BUFF_INUSE@table1.column11.name=PCT
_BUFFS@table1.column12.name=QUEUES@table1.column13.name=MESSAGES@table1.
column14.name=PAGESET_ID@table1.column15.name=QMNAME@table1.column16.nam
e=HOST_NAME@table1.column17.name=ORIGINNODE@table1.columnCount=17@at=$TH
RUNODE$@filter1.column=QMPS_LH.ORIGINNODE@filter1.operator=EQ@filter1.va
lue=$NODE$@filter1.connector=AND@filter2.column=QMPS_LH.PAGESET_ID@filte
r2.operator=EQ@filter2.value=$PageSetID$@filter2.connector=AND@filterCou
nt=2@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.na
me=-1021A@property1.value=kmq.HistoricalPageSetStatistics@propertyCount=
1@history=F@"
);

/* Start kmq.00410_12_98 */
/* Historical Queue Access Statistics by ApplID */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00410_12_98",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Historical Queue Access Statistics by ApplID",
"Historical Queue Access Statistics by ApplID Query",
"Candle",
"1001019081525000",
"table1.name=QM_APQL@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=INT_TIMEC@table1.column3.name=MSGSPUT@table1.column4.name=M
SGSREAD@table1.column5.name=MSGSBROWSD@table1.column6.name=OPENRATE@tabl
e1.column7.name=INSIZEAVG@table1.column8.name=OUTSIZEAVG@table1.column9.
name=AVGMQGTIME@table1.column10.name=AVGMQPTIME@table1.column11.name=AVG
MQTIME@table1.column12.name=AVGAPPTIME@table1.column13.name=REMOTEQMGR@t
able1.column14.name=APPLID@table1.column15.name=APPLTYPE@table1.column16
.name=TRANPGM@table1.column17.name=QNAME@table1.column18.name=QMNAME@tab
le1.column19.name=HOST_NAME@table1.column20.name=ORIGINNODE@table1.colum
nCount=20@at=$THRUNODE$@filter1.column=QM_APQL.ORIGINNODE@filter1.operat
or=EQ@filter1.value=$NODE$@filter1.connector=AND@filter2.column=QM_APQL.
APPLID@filter2.operator=EQ@filter2.value=$TheApplID$@filter2.connector=A
ND@filter3.column=QM_APQL.APPLTYPE@filter3.operator=EQ@filter3.value=$Th
eApplType$@filter3.connector=AND@filter4.column=QM_APQL.QNAME@filter4.op
erator=EQ@filter4.value=$QueueName$@filter4.connector=AND@filter5.column
=QM_APQL.TRANPGM@filter5.operator=EQ@filter5.value=$TheTranPgm$@filter5.
connector=AND@filter6.column=QM_APQL.REMOTEQMGR@filter6.operator=EQ@filt
er6.value=$RemoteQMgrName$@filter6.connector=AND@filterCount=6@parma1.va
lue='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@prop
erty1.value=kmq.HistoricalQueueAccessStatisticsbyApplID@propertyCount=1@
history=F@"
);

/* Start kmq.00420_12_88 */
/* Historical Queue Access Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00420_12_88",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Historical Queue Access Statistics by Tran/Pgm",
"Historical Queue Access Statistics by Tran/Pgm Query",
"Candle",
"1001019081525000",
"table1.name=QM_APQL@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=INT_TIMEC@table1.column3.name=MSGSPUT@table1.column4.name=M
SGSREAD@table1.column5.name=MSGSBROWSD@table1.column6.name=OPENRATE@tabl
e1.column7.name=INSIZEAVG@table1.column8.name=OUTSIZEAVG@table1.column9.
name=AVGMQGTIME@table1.column10.name=AVGMQPTIME@table1.column11.name=AVG
MQTIME@table1.column12.name=AVGAPPTIME@table1.column13.name=REMOTEQMGR@t
able1.column14.name=TRANPGM@table1.column15.name=APPLID@table1.column16.
name=APPLTYPE@table1.column17.name=QNAME@table1.column18.name=QMNAME@tab
le1.column19.name=HOST_NAME@table1.column20.name=ORIGINNODE@table1.colum
nCount=20@at=$THRUNODE$@filter1.column=QM_APQL.ORIGINNODE@filter1.operat
or=EQ@filter1.value=$NODE$@filter1.connector=AND@filter2.column=QM_APQL.
APPLID@filter2.operator=EQ@filter2.value=$TheApplID$@filter2.connector=A
ND@filter3.column=QM_APQL.APPLTYPE@filter3.operator=EQ@filter3.value=$Th
eApplType$@filter3.connector=AND@filter4.column=QM_APQL.TRANPGM@filter4.
operator=EQ@filter4.value=$TheTranPgm$@filter4.connector=AND@filter5.col
umn=QM_APQL.QNAME@filter5.operator=EQ@filter5.value=$QueueName$@filter5.
connector=AND@filter6.column=QM_APQL.REMOTEQMGR@filter6.operator=EQ@filt
er6.value=$RemoteQMgrName$@filter6.connector=AND@filterCount=6@parma1.va
lue='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@prop
erty1.value=kmq.HistoricalQueueAccessStatisticsbyTranPgm@propertyCount=1
@history=F@"
);

/* Start kmq.00470_12_90 */
/* Historical Tran/Pgm Statistics by ApplID */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00470_12_90",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Historical Tran/Pgm Statistics by ApplID",
"Historical Tran/Pgm Statistics by ApplID Query",
"Candle",
"1001019081525000",
"table1.name=QM_APTL@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=INT_TIMEC@table1.column3.name=CNTTASKID@table1.column4.name
=COUNTOFQS@table1.column5.name=MSGSPUT@table1.column6.name=MSGSREAD@tabl
e1.column7.name=MSGSBROWSD@table1.column8.name=INSIZEAVG@table1.column9.
name=OUTSIZEAVG@table1.column10.name=AVGMQGTIME@table1.column11.name=AVG
MQPTIME@table1.column12.name=AVGMQTIME@table1.column13.name=AVGAPPTIME@t
able1.column14.name=OPENRATE@table1.column15.name=PERAPIFAIL@table1.colu
mn16.name=TRANPGM@table1.column17.name=APPLID@table1.column18.name=APPLT
YPE@table1.column19.name=QMNAME@table1.column20.name=HOST_NAME@table1.co
lumn21.name=ORIGINNODE@table1.columnCount=21@at=$THRUNODE$@filter1.colum
n=QM_APTL.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.co
nnector=AND@filter2.column=QM_APTL.APPLID@filter2.operator=EQ@filter2.va
lue=$TheApplID$@filter2.connector=AND@filter3.column=QM_APTL.APPLTYPE@fi
lter3.operator=EQ@filter3.value=$TheApplType$@filter3.connector=AND@filt
er4.column=QM_APTL.TRANPGM@filter4.operator=EQ@filter4.value=$TheTranPgm
$@filter4.connector=AND@filterCount=4@parma1.value='TIMEOUT','600',3@par
maCount=1@readonly=T@property1.name=-1021A@property1.value=kmq.Historica
lTranPgmStatisticsbyApplID@propertyCount=1@history=F@"
);

/* Start kmq.00480_4_27 */
/* Historical Tran/Pgm Statistics by Queue */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00480_4_27",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Historical Tran/Pgm Statistics by Queue",
"Historical Tran/Pgm Statistics by Queue Query",
"Candle",
"1001019081525000",
"table1.name=QM_APQL@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=INT_TIMEC@table1.column3.name=MSGSPUT@table1.column4.name=M
SGSREAD@table1.column5.name=MSGSBROWSD@table1.column6.name=OPENRATE@tabl
e1.column7.name=INSIZEAVG@table1.column8.name=OUTSIZEAVG@table1.column9.
name=AVGMQGTIME@table1.column10.name=AVGMQPTIME@table1.column11.name=AVG
MQTIME@table1.column12.name=AVGAPPTIME@table1.column13.name=TRANPGM@tabl
e1.column14.name=APPLID@table1.column15.name=APPLTYPE@table1.column16.na
me=QNAME@table1.column17.name=QMNAME@table1.column18.name=HOST_NAME@tabl
e1.column19.name=ORIGINNODE@table1.columnCount=19@at=$THRUNODE$@filter1.
column=QM_APQL.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filte
r1.connector=AND@filter2.column=QM_APQL.APPLID@filter2.operator=EQ@filte
r2.value=$ApplID$@filter2.connector=AND@filter3.column=QM_APQL.APPLTYPE@
filter3.operator=EQ@filter3.value=$ApplType$@filter3.connector=AND@filte
r4.column=QM_APQL.TRANPGM@filter4.operator=EQ@filter4.value=$TranPgm$@fi
lter4.connector=AND@filter5.column=QM_APQL.QNAME@filter5.operator=EQ@fil
ter5.value=$QueueName$@filter5.connector=AND@filter6.column=QM_APQL.QMNA
ME@filter6.operator=EQ@filter6.value=$QMgrName$@filter6.connector=AND@fi
lterCount=6@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@prope
rty1.name=-1021A@property1.value=kmq.HistoricalTranPgmStatisticsbyQueue@
propertyCount=1@history=F@"
);

/* Start kmq.00570_10_63 */
/* Message Descriptor */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00570_10_63",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Message Descriptor",
"Message Descriptor Query",
"Candle",
"1001019081525000",
"table1.name=QMMSG_DET@tableCount=1@table1.column1.name=PARM_NAME@table1
.column2.name=PARM_VALUE@table1.column3.name=PARM_TYPE@table1.column4.na
me=STATUS@table1.column5.name=MSGID@table1.column6.name=CORRELID@table1.
column7.name=MQMD_CRC@table1.column8.name=QNAME@table1.column9.name=QMNA
ME@table1.column10.name=HOST_NAME@table1.column11.name=ORIGINNODE@table1
.columnCount=11@at=$THRUNODE$@filter1.column=QMMSG_DET.ORIGINNODE@filter
1.operator=EQ@filter1.value=$NODE$@filter1.connector=AND@filter2.column=
QMMSG_DET.QNAME@filter2.operator=EQ@filter2.value=$QueueName$@filter2.co
nnector=AND@filter3.column=QMMSG_DET.MSGID@filter3.operator=EQ@filter3.v
alue=$MessageID$@filter3.connector=AND@filter4.column=QMMSG_DET.CORRELID
@filter4.operator=EQ@filter4.value=$CorrelationID$@filter4.connector=AND
@filter5.column=QMMSG_DET.MQMD_CRC@filter5.operator=EQ@filter5.value=$Me
ssageTag$@filter5.connector=AND@filter6.column=QMMSG_DET.CMWUID@filter6.
operator=EQ@filter6.value=$encryptedLogonUserId$@filter6.connector=AND@f
ilterCount=6@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@prop
erty1.name=-1021A@property1.value=kmq.MessageDescriptor@propertyCount=1@
history=F@"
);


/* Start kmq.00595_2_7 */
/* MQSeries Events */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00595_2_7",
"KMQ",
"0004000000000000000000000000000003000000000",
"D",
"MQSeries Events",
"MQSeries Events Query",
"Candle",
"1001019081525000",
"table1.name=QMEVENTC@tableCount=1@table1.column1.name=EVDAT_TIME@table1
.column2.name=EVENT_NAME@table1.column3.name=ORIG_QMGR@table1.column4.na
me=ORIG_HOST@table1.column5.name=EV_RESRC@table1.column6.name=EVENT_ID@t
able1.column7.name=QMNAME@table1.column8.name=HOST_NAME@table1.column9.n
ame=ORIGINNODE@table1.columnCount=9@at=$THRUNODE$@filter1.column=QMEVENT
C.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.connector=
AND@filterCount=1@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T
@property1.name=-1021A@property1.value=kmq.MQSeriesEvents@propertyCount=
1@history=F@"
);
INSERT INTO KFWTMPL
(
AFFINITIES,
AREA,
ATTRIBS,
LSTDATE,
LSTUSRPRF,
NAME,
TEXT
)
VALUES
(
"0004000000000000000000000000000003000000000",
32,
259,
"1001019081525000",
"_ KCJ",
"kmq.00595_2_7",
"MQSeries Events"
);
INSERT INTO KFWTMPLSTA
(
TEMPLATE,
NAME,
SEVERITY,
ATTRIBS,
TEXT
)
VALUES
(
"kmq.00595_2_7",
"OK",
-1,
65795,
"Normal and Available State"
);
INSERT INTO KFWTMPLSTA
(
TEMPLATE,
NAME,
SEVERITY,
ATTRIBS,
TEXT
)
VALUES
(
"kmq.00595_2_7",
"Unavailable",
95,
259,
"Unavailable State"
);
INSERT INTO KFWTMPLSTA
(
TEMPLATE,
NAME,
SEVERITY,
ATTRIBS,
TEXT
)
VALUES
(
"kmq.00595_2_7",
"Critical",
90,
259,
"Critical State"
);
INSERT INTO KFWTMPLSTA
(
TEMPLATE,
NAME,
SEVERITY,
ATTRIBS,
TEXT
)
VALUES
(
"kmq.00595_2_7",
"Warning",
30,
259,
"Warning State"
);
INSERT INTO KFWTMPLSTA
(
TEMPLATE,
NAME,
SEVERITY,
ATTRIBS,
TEXT
)
VALUES
(
"kmq.00595_2_7",
"Informational",
25,
259,
"Informational State"
);
INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"*Critical",
"Critical",
"kmq.00595_2_7",
256
);
INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"*Warning",
"Warning",
"kmq.00595_2_7",
256
);
INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"*Informational",
"Informational",
"kmq.00595_2_7",
256
);
INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"*STATUS_UNKNOWN",
"Unavailable",
"kmq.00595_2_7",
256
);

/* MQSeries Events Workspace */

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_MQ_Channel_Stopped",
"Critical",
"kmq.00595_2_7",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Queue_Full",
"Critical",
"kmq.00595_2_7",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Queue_Depth_High",
"Warning",
"kmq.00595_2_7",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Queue_Service_Int_High",
"Warning",
"kmq.00595_2_7",
0
);

/* added by Rico for UB-01 */
/* totally 9 records       */
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Authority_Problem" AND
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Inhibit_Problem" AND
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Conversion_Error" AND
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Channel_SSL_Error" AND
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Alias_Queue_Problem" AND
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Local_Object_Unknown" AND
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Remote_Queue_Problem" AND
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Remote_Queue_Error" AND
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Channel_Autodef_Error" AND
 TEMPLATE= "kmq.00595_2_7";
   
INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Authority_Problem",
"Critical",
"kmq.00595_2_7",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Inhibit_Problem",
"Warning",
"kmq.00595_2_7",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Conversion_Error",
"Critical",
"kmq.00595_2_7",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Channel_SSL_Error",
"Critical",
"kmq.00595_2_7",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Alias_Queue_Problem",
"Critical",
"kmq.00595_2_7",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Local_Object_Unknown",
"Warning",
"kmq.00595_2_7",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Remote_Queue_Problem",
"Warning",
"kmq.00595_2_7",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Remote_Queue_Error",
"Critical",
"kmq.00595_2_7",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Channel_Autodef_Error",
"Critical",
"kmq.00595_2_7",
0
);
/* end of adding for UB-01 */

/* Start kmq.00600_11_70 */
/* Queue Messages */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00600_11_70",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Queue Messages",
"Queue Messages Query",
"Candle",
"1001019081525000",
"table1.name=QMMSG_SUM@tableCount=1@table1.column1.name=MQMD_CRC@table1.
column2.name=TYPE@table1.column3.name=LENGTH@table1.column4.name=EXPIRAT
ION@table1.column5.name=PRIORITY@table1.column6.name=PERSIST@table1.colu
mn7.name=SEGMENT@table1.column8.name=BACKOUTCNT@table1.column9.name=APPL
TYPE@table1.column10.name=APPLNAME@table1.column11.name=PUT_DT_TIM@table
1.column12.name=GROUPID@table1.column13.name=CHCORRELID@table1.column14.
name=STATUS@table1.column15.name=MSGID@table1.column16.name=CORRELID@tab
le1.column17.name=QNAME@table1.column18.name=QMNAME@table1.column19.name
=HOST_NAME@table1.column20.name=ORIGINNODE@table1.columnCount=20@at=$THR
UNODE$@filter1.column=QMMSG_SUM.ORIGINNODE@filter1.operator=EQ@filter1.v
alue=$NODE$@filter1.connector=AND@filter2.column=QMMSG_SUM.QNAME@filter2
.operator=EQ@filter2.value=$QueueName$@filter2.connector=AND@filter3.col
umn=QMMSG_SUM.CMWUID@filter3.operator=EQ@filter3.value=$encryptedLogonUs
erId$@filter3.connector=AND@filterCount=3@parma1.value='SNAPSHOT','SNAPS
HOT',8@parma2.value='TIMEOUT','600',3@parmaCount=2@readonly=T@property1.
name=-1021A@property1.value=kmq.QueueMessages@propertyCount=1@history=F@
"
);

/* Start kmq.00660_17_170 */
/* Page Set Statistics Summary */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00660_17_170",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Page Set Statistics Summary",
"Page Set Statistics Summary Query",
"Candle",
"1001019081525000",
"table1.name=QMANAGER@tableCount=1@table1.column1.name=QMNAME@table1.col
umn2.name=HOST_NAME@table1.column3.name=PS_NUM_PSE@table1.column4.name=P
S_NA_PSET@table1.column5.name=PS_FULL_PS@table1.column6.name=PS_AVGUSEP@
table1.column7.name=PS_HIUSE_P@table1.column8.name=PS_AVG_EXT@table1.col
umn9.name=PS_HI_EXT@table1.column10.name=PS_AVG_PG@table1.column11.name=
TYPE@table1.column12.name=ORIGINNODE@table1.columnCount=12@at=$THRUNODE$
@filter1.column=QMANAGER.ORIGINNODE@filter1.operator=EQ@filter1.value=$N
ODE$@filter1.connector=AND@filter2.column=QMANAGER.TYPE@filter2.operator
=EQ@filter2.value=M@filter2.connector=AND@filterCount=2@parma1.value='TI
MEOUT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@property1.v
alue=kmq.PageSetStatisticsSummary@propertyCount=1@history=F@"
);

/* Start kmq.00670_12_91 */
/* Queue Access Statistics by ApplID */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00670_12_91",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Queue Access Statistics by ApplID",
"Queue Access Statistics by ApplID Query",
"Candle",
"1001019081525000",
"table1.name=QM_APQU@tableCount=1@table1.column1.name=QNAME@table1.colum
n2.name=REMOTEQMGR@table1.column3.name=TRANPGM@table1.column4.name=MSGSP
UT@table1.column5.name=MSGSREAD@table1.column6.name=MSGSBROWSD@table1.co
lumn7.name=OPENRATE@table1.column8.name=INSIZEAVG@table1.column9.name=OU
TSIZEAVG@table1.column10.name=AVGMQGTIME@table1.column11.name=AVGMQPTIME
@table1.column12.name=AVGMQTIME@table1.column13.name=AVGAPPTIME@table1.c
olumn14.name=REMOTEORGN@table1.column15.name=APPLID@table1.column16.name
=APPLTYPE@table1.column17.name=QMNAME@table1.column18.name=HOST_NAME@tab
le1.column19.name=ORIGINNODE@table1.columnCount=19@at=$THRUNODE$@filter1
.column=QM_APQU.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filt
er1.connector=AND@filter2.column=QM_APQU.APPLTYPE@filter2.operator=EQ@fi
lter2.value=$TheApplType$@filter2.connector=AND@filter3.column=QM_APQU.A
PPLID@filter3.operator=EQ@filter3.value=$TheApplID$@filter3.connector=AN
D@filterCount=3@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@p
roperty1.name=-1021A@property1.value=kmq.QueueAccessStatisticsbyApplID@p
ropertyCount=1@history=F@"
);

/* Start kmq.00680_12_81 */
/* Queue Access Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00680_12_81",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Queue Access Statistics by Tran/Pgm",
"Queue Access Statistics by Tran/Pgm Query",
"Candle",
"1001019081525000",
"table1.name=QM_APQU@tableCount=1@table1.column1.name=QNAME@table1.colum
n2.name=REMOTEQMGR@table1.column3.name=MSGSPUT@table1.column4.name=MSGSR
EAD@table1.column5.name=MSGSBROWSD@table1.column6.name=OPENRATE@table1.c
olumn7.name=INSIZEAVG@table1.column8.name=OUTSIZEAVG@table1.column9.name
=AVGMQGTIME@table1.column10.name=AVGMQPTIME@table1.column11.name=AVGMQTI
ME@table1.column12.name=AVGAPPTIME@table1.column13.name=REMOTEORGN@table
1.column14.name=APPLID@table1.column15.name=APPLTYPE@table1.column16.nam
e=TRANPGM@table1.column17.name=QMNAME@table1.column18.name=HOST_NAME@tab
le1.column19.name=ORIGINNODE@table1.columnCount=19@at=$THRUNODE$@filter1
.column=QM_APQU.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filt
er1.connector=AND@filter2.column=QM_APQU.APPLID@filter2.operator=EQ@filt
er2.value=$TheApplID$@filter2.connector=AND@filter3.column=QM_APQU.APPLT
YPE@filter3.operator=EQ@filter3.value=$TheApplType$@filter3.connector=AN
D@filter4.column=QM_APQU.TRANPGM@filter4.operator=EQ@filter4.value=$TheT
ranPgm$@filter4.connector=AND@filterCount=4@parma1.value='TIMEOUT','600'
,3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kmq.Que
ueAccessStatisticsbyTranPgm@propertyCount=1@history=F@"
);

/* Start kmq.00710_6_37 */
/* Queue Definitions Summary */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00710_6_37",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Queue Definitions Summary",
"Queue Definitions Summary Query",
"Candle",
"1001019081525000",
"table1.name=QMANAGER@tableCount=1@table1.column1.name=QMNAME@table1.col
umn2.name=HOST_NAME@table1.column3.name=Q_TOTAL@table1.column4.name=Q_LO
CAL@table1.column5.name=Q_REMOTE@table1.column6.name=Q_ALIAS@table1.colu
mn7.name=Q_XMIT@table1.column8.name=Q_PREDEF@table1.column9.name=Q_PERM_
DYN@table1.column10.name=Q_TEMP_DYN@table1.column11.name=Q_CLUSTER@table
1.column12.name=ORIGINNODE@table1.columnCount=12@at=$THRUNODE$@filter1.c
olumn=QMANAGER.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filte
r1.connector=AND@filterCount=1@parma1.value='TIMEOUT','600',3@parmaCount
=1@readonly=T@property1.name=-1021A@property1.value=kmq.QueueDefinitions
Summary@propertyCount=1@history=F@"
);

/* Start zKMQ.QMgr_System_Parameters */
/* Queue Manager System Parameters */
/* 12-30-2002 19:13:45 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"zKMQ.QMgr_System_Parameters",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Queue Manager System Parameters",
"Queue Manager System Parameters Query",
"Candle",
"1021230191345000",
"table1.name=QMAN_DEF@tableCount=1@table1.column1.name=PARM_NAME@table1.
column2.name=PARM_DESC@table1.column3.name=PARM_VALUE@table1.column4.nam
e=QMNAME@table1.column5.name=HOST_NAME@table1.column6.name=ORIGINNODE@ta
ble1.column7.name=PARM_TYPE@table1.column8.name=REPOSNL@table1.column9.n
ame=GROUPTYPE@table1.column10.name=UPARM_VAL@table1.columnCount=10@at=$T
HRUNODE$@filter1.column=QMAN_DEF.ORIGINNODE@filter1.operator=EQ@filter1.
value=$NODE$@filter1.connector=AND@filter2.column=QMAN_DEF.QMNAME@filter
2.operator=EQ@filter2.value=$QMgrName$@filter2.connector=AND@filter3.col
umn=QMAN_DEF.GROUPTYPE@filter3.operator=EQ@filter3.value=2@filter3.conne
ctor=AND@filterCount=3@parma1.value='TIMEOUT','600',3@parmaCount=1@reado
nly=T@property1.name=-1021A@property1.value=kmq.QueueManagerParameters@p
ropertyCount=1@history=F@"
);

/* Start zKMQ.QMgr_SysLog_Arch_Parameters */
/* Queue Manager System Log and Archive Parameters */
/* 12-30-2002 19:13:45 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"zKMQ.QMgr_SysLog_Arch_Parameters",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Queue Manager System Log and Archive Parameters",
"Queue Manager System Log and Archive Parameters Query",
"Candle",
"1021230191345000",
"table1.name=QMAN_DEF@tableCount=1@table1.column1.name=PARM_NAME@table1.
column2.name=PARM_DESC@table1.column3.name=PARM_VALUE@table1.column4.nam
e=QMNAME@table1.column5.name=HOST_NAME@table1.column6.name=ORIGINNODE@ta
ble1.column7.name=PARM_TYPE@table1.column8.name=REPOSNL@table1.column9.n
ame=GROUPTYPE@table1.column10.name=UPARM_VAL@table1.columnCount=10@at=$T
HRUNODE$@filter1.column=QMAN_DEF.ORIGINNODE@filter1.operator=EQ@filter1.
value=$NODE$@filter1.connector=AND@filter2.column=QMAN_DEF.QMNAME@filter
2.operator=EQ@filter2.value=$QMgrName$@filter2.connector=AND@filter3.col
umn=QMAN_DEF.GROUPTYPE@filter3.operator=EQ@filter3.value=3@filter3.conne
ctor=AND@filterCount=3@parma1.value='TIMEOUT','600',3@parmaCount=1@reado
nly=T@property1.name=-1021A@property1.value=kmq.QueueManagerParameters@p
ropertyCount=1@history=F@"
);


/* Start kmq.00810_4_17 */
/* Queue Statistics Summary */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00810_4_17",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Queue Statistics Summary",
"Queue Statistics Summary Query",
"Candle",
"1001019081525000",
"table1.name=QMANAGER@tableCount=1@table1.column1.name=QMNAME@table1.col
umn2.name=HOST_NAME@table1.column3.name=Q_TOTAL@table1.column4.name=Q_OP
EN@table1.column5.name=Q_HIDEP_C@table1.column6.name=Q_HIDEP_P@table1.co
lumn7.name=Q_GET_INH@table1.column8.name=Q_PUT_INH@table1.column9.name=Q
_MSGS@table1.column10.name=DLQ_DEPTH@table1.column11.name=DLQ_MAXDP@tabl
e1.column12.name=ORIGINNODE@table1.columnCount=12@at=$THRUNODE$@filter1.
column=QMANAGER.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filt
er1.connector=AND@filterCount=1@parma1.value='TIMEOUT','600',3@parmaCoun
t=1@readonly=T@property1.name=-1021A@property1.value=kmq.QueueStatistics
Summary@propertyCount=1@history=F@"
);

/* Start kmq.00840_12_99 */
/* Recent Application Statistics by ApplID */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00840_12_99",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Recent Application Statistics by ApplID",
"Recent Application Statistics by ApplID Query",
"Candle",
"1001019081525000",
"table1.name=QM_APAS@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=CNTTASKID@table1.column3.name=CNTTRANPGM@table1.column4.nam
e=COUNTOFQS@table1.column5.name=MSGSPUT@table1.column6.name=MSGSREAD@tab
le1.column7.name=MSGSBROWSD@table1.column8.name=INSIZEAVG@table1.column9
.name=OUTSIZEAVG@table1.column10.name=AVGMQGTIME@table1.column11.name=AV
GMQPTIME@table1.column12.name=AVGMQTIME@table1.column13.name=AVGAPPTIME@
table1.column14.name=APPLID@table1.column15.name=APPLTYPE@table1.column1
6.name=QMNAME@table1.column17.name=HOST_NAME@table1.column18.name=ORIGIN
NODE@table1.columnCount=18@at=$THRUNODE$@filter1.column=QM_APAS.ORIGINNO
DE@filter1.operator=EQ@filter1.value=$NODE$@filter1.connector=AND@filter
2.column=QM_APAS.APPLID@filter2.operator=EQ@filter2.value=$TheApplID$@fi
lter2.connector=AND@filter3.column=QM_APAS.APPLTYPE@filter3.operator=EQ@
filter3.value=$TheApplType$@filter3.connector=AND@filterCount=3@parma1.v
alue='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@pro
perty1.value=kmq.RecentApplicationStatisticsbyApplID@propertyCount=1@his
tory=F@"
);

/* Start kmq.00850_12_111 */
/* Recent Application Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00850_12_111",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Recent Application Statistics by Tran/Pgm",
"Recent Application Statistics by Tran/Pgm Query",
"Candle",
"1001019081525000",
"table1.name=QM_APTS@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=CNTTASKID@table1.column3.name=COUNTOFQS@table1.column4.name
=MSGSPUT@table1.column5.name=MSGSREAD@table1.column6.name=MSGSBROWSD@tab
le1.column7.name=INSIZEAVG@table1.column8.name=OUTSIZEAVG@table1.column9
.name=AVGMQGTIME@table1.column10.name=AVGMQPTIME@table1.column11.name=AV
GMQTIME@table1.column12.name=AVGAPPTIME@table1.column13.name=OPENRATE@ta
ble1.column14.name=PERAPIFAIL@table1.column15.name=TRANPGM@table1.column
16.name=APPLID@table1.column17.name=APPLTYPE@table1.column18.name=QMNAME
@table1.column19.name=HOST_NAME@table1.column20.name=ORIGINNODE@table1.c
olumnCount=20@at=$THRUNODE$@filter1.column=QM_APTS.ORIGINNODE@filter1.op
erator=EQ@filter1.value=$NODE$@filter1.connector=AND@filter2.column=QM_A
PTS.APPLID@filter2.operator=EQ@filter2.value=$TheApplID$@filter2.connect
or=AND@filter3.column=QM_APTS.APPLTYPE@filter3.operator=EQ@filter3.value
=$TheApplType$@filter3.connector=AND@filter4.column=QM_APTS.TRANPGM@filt
er4.operator=EQ@filter4.value=$TheTranPgm$@filter4.connector=AND@filterC
ount=4@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.
name=-1021A@property1.value=kmq.RecentApplicationStatisticsbyTranPgm@pro
pertyCount=1@history=F@"
);

/* Start kmq.00860_14_144 */
/* Recent Buffer Pool Performance */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00860_14_144",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Recent Buffer Pool Performance",
"Recent Buffer Pool Performance Query",
"Candle",
"1001019081525000",
"table1.name=QMSHBM@tableCount=1@table1.column1.name=SDATE_TIME@table1.c
olumn2.name=TOTAL_BUFS@table1.column3.name=AVAIL_BUFS@table1.column4.nam
e=AVAIL_PCT@table1.column5.name=NO_AVAIL_C@table1.column6.name=SSP_STRT_
C@table1.column7.name=GPR_IO_P@table1.column8.name=GPR_NOBF_P@table1.col
umn9.name=CNT_UP_WRT@table1.column10.name=PCT_UP_WRT@table1.column11.nam
e=DA_PGRD_R@table1.column12.name=DA_PGWR_R@table1.column13.name=ASP_STRT
_C@table1.column14.name=PAGESETS@table1.column15.name=QUEUES@table1.colu
mn16.name=POOL_ID@table1.column17.name=QMNAME@table1.column18.name=HOST_
NAME@table1.column19.name=ORIGINNODE@table1.columnCount=19@at=$THRUNODE$
@filter1.column=QMSHBM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NOD
E$@filter1.connector=AND@filter2.column=QMSHBM.POOL_ID@filter2.operator=
EQ@filter2.value=$PoolID$@filter2.connector=AND@filterCount=2@parma1.val
ue='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@prope
rty1.value=kmq.RecentBufferPoolPerformance@propertyCount=1@history=F@"
);

/* Start kmq.00870_5_33 */
/* Recent Channel Performance */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00870_5_33",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Recent Channel Performance",
"Recent Channel Performance Query",
"Candle",
"1021218142726000",
"table1.name=QMCH_SH@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CHS
TATUS@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1.
column7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBAT
CMP@table1.column10.name=CHSDAT_TIM@table1.column11.name=CHDEFSTATE@tabl
e1.column12.name=CHCURLUWID@table1.column13.name=CHCURMSGS@table1.column
14.name=CHCURSEQNO@table1.column15.name=CHLM_DTTM@table1.column16.name=C
HLSTLUWID@table1.column17.name=CHLSTSEQNO@table1.column18.name=LOCLADDR@
table1.column19.name=RQMNAME@table1.column20.name=MCAJOBNM@table1.column
21.name=CHABYSNT@table1.column22.name=CHABYRCV@table1.column23.name=CHAB
USNT@table1.column24.name=CHABURCV@table1.column25.name=CHNAME@table1.co
lumn26.name=QMNAME@table1.column27.name=HOST_NAME@table1.column28.name=O
RIGINNODE@table1.columnCount=28@at=$THRUNODE$@filter1.column=QMCH_SH.ORI
GINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.connector=AND@f
ilter2.column=QMCH_SH.CHNAME@filter2.operator=EQ@filter2.value=$ChannelN
ame$@filter2.connector=AND@filter3.column=QMCH_SH.CHCONNAM@filter3.opera
tor=EQ@filter3.value=$ConnectionName$@filter3.connector=AND@filterCount=
3@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.name=
-1021A@property1.value=kmq.RecentChannelPerformance@propertyCount=1@hist
ory=F@"
);

/* Start kmq.00880_15_162 */
/* Recent Log Manager Performance */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00880_15_162",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Recent Log Manager Performance",
"Recent Log Manager Performance Query",
"Candle",
"1021218101807000",
"table1.name=QMSHLM@tableCount=1@table1.column1.name=SDATE_TIME@table1.c
olumn2.name=LM_NOBFW_C@table1.column3.name=LM_RLDLY_P@table1.column4.nam
e=LM_RDLOG_R@table1.column5.name=LM_STG_RLP@table1.column6.name=LM_ACT_R
LP@table1.column7.name=LM_ARC_RLP@table1.column8.name=LM_WRLOG_R@table1.
column9.name=LM_W_WLP@table1.column10.name=LM_N_WLP@table1.column11.name
=LM_F_WLP@table1.column12.name=LM_SUSPEND@table1.column13.name=LM_QUIESC
E@table1.column14.name=LM_PCTFULL@table1.column15.name=LM_DSNAME@table1.
column16.name=LM_OFFSTAT@table1.column17.name=LM_FULLOFF@table1.column18
.name=LM_LOGAVAL@table1.column19.name=LM_CHKPNT@table1.column20.name=LM_
RDMAX@table1.column21.name=LM_RDUR@table1.column22.name=LM_THRW@table1.c
olumn23.name=LM_PAGEIN@table1.column24.name=LM_WRSUSP@table1.column25.na
me=LM_TPMNT@table1.column26.name=LM_FAILTMP@table1.column27.name=LM_BTAP
E@table1.column28.name=LM_MTAPEP@table1.column29.name=QMNAME@table1.colu
mn30.name=HOST_NAME@table1.column31.name=ORIGINNODE@table1.columnCount=3
1@at=$THRUNODE$@filter1.column=QMSHLM.ORIGINNODE@filter1.operator=EQ@fil
ter1.value=$NODE$@filter1.connector=AND@filterCount=1@parma1.value='TIME
OUT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@property1.val
ue=kmq.RecentLogManagerPerformance@propertyCount=1@history=F@"
);

/* Start kmq.00890_16_167 */
/* Recent Message Manager Performance */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00890_16_167",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Recent Message Manager Performance",
"Recent Message Manager Performance Query",
"Candle",
"1001019081525000",
"table1.name=QMSHMM@tableCount=1@table1.column1.name=SDATE_TIME@table1.c
olumn2.name=MM_OPEN_R@table1.column3.name=MM_CLOSE_R@table1.column4.name
=MM_GET_R@table1.column5.name=MM_PUT_R@table1.column6.name=MM_PUT1_R@tab
le1.column7.name=MM_INQ_R@table1.column8.name=MM_SET_R@table1.column9.na
me=MM_CLHAN_R@table1.column10.name=QMNAME@table1.column11.name=HOST_NAME
@table1.column12.name=ORIGINNODE@table1.columnCount=12@at=$THRUNODE$@fil
ter1.column=QMSHMM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@f
ilter1.connector=AND@filterCount=1@parma1.value='TIMEOUT','600',3@parmaC
ount=1@readonly=T@property1.name=-1021A@property1.value=kmq.RecentMessag
eManagerPerformance@propertyCount=1@history=F@"
);

/* Start kmq.00900_14_148 */
/* Recent Page Set Statistics */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00900_14_148",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Recent Page Set Statistics",
"Recent Page Set Statistics Query",
"Candle",
"1001019081525000",
"table1.name=QMPS_SH@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=STATUS@table1.column3.name=DATA_PAGES@table1.column4.name=P
CT_IN_USE@table1.column5.name=PERSIST_PG@table1.column6.name=NONPER_PG@t
able1.column7.name=EXTENTS@table1.column8.name=RES_EXTENT@table1.column9
.name=BUFF_INUSE@table1.column10.name=PCT_BUFFS@table1.column11.name=QUE
UES@table1.column12.name=MESSAGES@table1.column13.name=PAGESET_ID@table1
.column14.name=QMNAME@table1.column15.name=HOST_NAME@table1.column16.nam
e=ORIGINNODE@table1.columnCount=16@at=$THRUNODE$@filter1.column=QMPS_SH.
ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.connector=AN
D@filter2.column=QMPS_SH.PAGESET_ID@filter2.operator=EQ@filter2.value=$P
ageSetID$@filter2.connector=AND@filterCount=2@parma1.value='TIMEOUT','60
0',3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kmq.R
ecentPageSetStatistics@propertyCount=1@history=F@"
);

/* Start kmq.00920_12_97 */
/* Recent Queue Access Statistics by ApplID */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00920_12_97",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Recent Queue Access Statistics by ApplID",
"Recent Queue Access Statistics by ApplID Query",
"Candle",
"1001019081525000",
"table1.name=QM_APQS@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=MSGSPUT@table1.column3.name=MSGSREAD@table1.column4.name=MS
GSBROWSD@table1.column5.name=OPENRATE@table1.column6.name=INSIZEAVG@tabl
e1.column7.name=OUTSIZEAVG@table1.column8.name=AVGMQGTIME@table1.column9
.name=AVGMQPTIME@table1.column10.name=AVGMQTIME@table1.column11.name=AVG
APPTIME@table1.column12.name=REMOTEQMGR@table1.column13.name=APPLID@tabl
e1.column14.name=APPLTYPE@table1.column15.name=TRANPGM@table1.column16.n
ame=QNAME@table1.column17.name=QMNAME@table1.column18.name=HOST_NAME@tab
le1.column19.name=ORIGINNODE@table1.columnCount=19@at=$THRUNODE$@filter1
.column=QM_APQS.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filt
er1.connector=AND@filter2.column=QM_APQS.APPLID@filter2.operator=EQ@filt
er2.value=$TheApplID$@filter2.connector=AND@filter3.column=QM_APQS.APPLT
YPE@filter3.operator=EQ@filter3.value=$TheApplType$@filter3.connector=AN
D@filter4.column=QM_APQS.QNAME@filter4.operator=EQ@filter4.value=$QueueN
ame$@filter4.connector=AND@filter5.column=QM_APQS.TRANPGM@filter5.operat
or=EQ@filter5.value=$TheTranPgm$@filter5.connector=AND@filter6.column=QM
_APQS.REMOTEQMGR@filter6.operator=EQ@filter6.value=$RemoteQMgrName$@filt
er6.connector=AND@filterCount=6@parma1.value='TIMEOUT','600',3@parmaCoun
t=1@readonly=T@property1.name=-1021A@property1.value=kmq.RecentQueueAcce
ssStatisticsbyApplID@propertyCount=1@history=F@"
);

/* Start kmq.00930_12_87 */
/* Recent Queue Access Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00930_12_87",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Recent Queue Access Statistics by Tran/Pgm",
"Recent Queue Access Statistics by Tran/Pgm Query",
"Candle",
"1001019081525000",
"table1.name=QM_APQS@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=MSGSPUT@table1.column3.name=MSGSREAD@table1.column4.name=MS
GSBROWSD@table1.column5.name=OPENRATE@table1.column6.name=INSIZEAVG@tabl
e1.column7.name=OUTSIZEAVG@table1.column8.name=AVGMQGTIME@table1.column9
.name=AVGMQPTIME@table1.column10.name=AVGMQTIME@table1.column11.name=AVG
APPTIME@table1.column12.name=REMOTEQMGR@table1.column13.name=TRANPGM@tab
le1.column14.name=APPLID@table1.column15.name=APPLTYPE@table1.column16.n
ame=QNAME@table1.column17.name=QMNAME@table1.column18.name=HOST_NAME@tab
le1.column19.name=ORIGINNODE@table1.columnCount=19@at=$THRUNODE$@filter1
.column=QM_APQS.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filt
er1.connector=AND@filter2.column=QM_APQS.APPLID@filter2.operator=EQ@filt
er2.value=$TheApplID$@filter2.connector=AND@filter3.column=QM_APQS.APPLT
YPE@filter3.operator=EQ@filter3.value=$TheApplType$@filter3.connector=AN
D@filter4.column=QM_APQS.TRANPGM@filter4.operator=EQ@filter4.value=$TheT
ranPgm$@filter4.connector=AND@filter5.column=QM_APQS.QNAME@filter5.opera
tor=EQ@filter5.value=$QueueName$@filter5.connector=AND@filter6.column=QM
_APQS.REMOTEQMGR@filter6.operator=EQ@filter6.value=$RemoteQMgrName$@filt
er6.connector=AND@filterCount=6@parma1.value='TIMEOUT','600',3@parmaCoun
t=1@readonly=T@property1.name=-1021A@property1.value=kmq.RecentQueueAcce
ssStatisticsbyTranPgm@propertyCount=1@history=F@"
);

/* Start kmq.00980_12_89 */
/* Recent Tran/Pgm Statistics by ApplID */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00980_12_89",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Recent Tran/Pgm Statistics by ApplID",
"Recent Tran/Pgm Statistics by ApplID Query",
"Candle",
"1001019081525000",
"table1.name=QM_APTS@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=CNTTASKID@table1.column3.name=COUNTOFQS@table1.column4.name
=MSGSPUT@table1.column5.name=MSGSREAD@table1.column6.name=MSGSBROWSD@tab
le1.column7.name=INSIZEAVG@table1.column8.name=OUTSIZEAVG@table1.column9
.name=AVGMQGTIME@table1.column10.name=AVGMQPTIME@table1.column11.name=AV
GMQTIME@table1.column12.name=AVGAPPTIME@table1.column13.name=OPENRATE@ta
ble1.column14.name=PERAPIFAIL@table1.column15.name=TRANPGM@table1.column
16.name=APPLID@table1.column17.name=APPLTYPE@table1.column18.name=QMNAME
@table1.column19.name=HOST_NAME@table1.column20.name=ORIGINNODE@table1.c
olumnCount=20@at=$THRUNODE$@filter1.column=QM_APTS.ORIGINNODE@filter1.op
erator=EQ@filter1.value=$NODE$@filter1.connector=AND@filter2.column=QM_A
PTS.APPLID@filter2.operator=EQ@filter2.value=$TheApplID$@filter2.connect
or=AND@filter3.column=QM_APTS.APPLTYPE@filter3.operator=EQ@filter3.value
=$TheApplType$@filter3.connector=AND@filter4.column=QM_APTS.TRANPGM@filt
er4.operator=EQ@filter4.value=$TheTranPgm$@filter4.connector=AND@filterC
ount=4@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.
name=-1021A@property1.value=kmq.RecentTranPgmStatisticsbyApplID@property
Count=1@history=F@"
);

/* Start kmq.00990_4_26 */
/* Recent Tran/Pgm Statistics by Queue */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00990_4_26",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Recent Tran/Pgm Statistics by Queue",
"Recent Tran/Pgm Statistics by Queue Query",
"Candle",
"1001019081525000",
"table1.name=QM_APQS@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=MSGSPUT@table1.column3.name=MSGSREAD@table1.column4.name=MS
GSBROWSD@table1.column5.name=OPENRATE@table1.column6.name=INSIZEAVG@tabl
e1.column7.name=OUTSIZEAVG@table1.column8.name=AVGMQGTIME@table1.column9
.name=AVGMQPTIME@table1.column10.name=AVGMQTIME@table1.column11.name=AVG
APPTIME@table1.column12.name=TRANPGM@table1.column13.name=APPLID@table1.
column14.name=APPLTYPE@table1.column15.name=QNAME@table1.column16.name=Q
MNAME@table1.column17.name=HOST_NAME@table1.column18.name=ORIGINNODE@tab
le1.columnCount=18@at=$THRUNODE$@filter1.column=QM_APQS.ORIGINNODE@filte
r1.operator=EQ@filter1.value=$NODE$@filter1.connector=AND@filter2.column
=QM_APQS.APPLID@filter2.operator=EQ@filter2.value=$ApplID$@filter2.conne
ctor=AND@filter3.column=QM_APQS.APPLTYPE@filter3.operator=EQ@filter3.val
ue=$ApplType$@filter3.connector=AND@filter4.column=QM_APQS.TRANPGM@filte
r4.operator=EQ@filter4.value=$TranPgm$@filter4.connector=AND@filter5.col
umn=QM_APQS.QNAME@filter5.operator=EQ@filter5.value=$QueueName$@filter5.
connector=AND@filter6.column=QM_APQS.QMNAME@filter6.operator=EQ@filter6.
value=$QMgrName$@filter6.connector=AND@filterCount=6@parma1.value='TIMEO
UT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@property1.valu
e=kmq.RecentTranPgmStatisticsbyQueue@propertyCount=1@history=F@"
);

/* Start kmq.01050_13_118 */
/* Trace Detail Parameters */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.01050_13_118",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Trace Detail Parameters",
"Trace Detail Parameters Query",
"Candle",
"1001019081525000",
"table1.name=QM_DETD@tableCount=1@table1.column1.name=PARM_NAME@table1.c
olumn2.name=PARM_VALUE@table1.column3.name=PARM_TYPE@table1.column4.name
=APPLID@table1.column5.name=APPLTYPE@table1.column6.name=TRANPGM@table1.
column7.name=TASKID@table1.column8.name=DATETIME@table1.column9.name=QMN
AME@table1.column10.name=HOST_NAME@table1.column11.name=ORIGINNODE@table
1.columnCount=11@at=$THRUNODE$@filter1.column=QM_DETD.ORIGINNODE@filter1
.operator=EQ@filter1.value=$NODE$@filter1.connector=AND@filter2.column=Q
M_DETD.APPLID@filter2.operator=EQ@filter2.value=$TheApplID$@filter2.conn
ector=AND@filter3.column=QM_DETD.APPLTYPE@filter3.operator=EQ@filter3.va
lue=$TheApplType$@filter3.connector=AND@filter4.column=QM_DETD.TRANPGM@f
ilter4.operator=EQ@filter4.value=$TheTranPgm$@filter4.connector=AND@filt
er5.column=QM_DETD.TASKID@filter5.operator=EQ@filter5.value=$TheTaskID$@
filter5.connector=AND@filter6.column=QM_DETD.DATETIME@filter6.operator=E
Q@filter6.value=$TraceDateAndTime$@filter6.connector=AND@filterCount=6@p
arma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.name=-10
21A@property1.value=kmq.TraceDetailParameters@propertyCount=1@history=F@
"
);

/* Start kmq.01100_12_79 */
/* Tran/Pgm Statistics by ApplID */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.01100_12_79",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Tran/Pgm Statistics by ApplID",
"Tran/Pgm Statistics by ApplID Query",
"Candle",
"1001019081525000",
"table1.name=QM_APTI@tableCount=1@table1.column1.name=TRANPGM@table1.col
umn2.name=DEFSTATE@table1.column3.name=CNTTASKID@table1.column4.name=COU
NTOFQS@table1.column5.name=MSGSPUT@table1.column6.name=MSGSREAD@table1.c
olumn7.name=MSGSBROWSD@table1.column8.name=INSIZEAVG@table1.column9.name
=OUTSIZEAVG@table1.column10.name=AVGMQGTIME@table1.column11.name=AVGMQPT
IME@table1.column12.name=AVGMQTIME@table1.column13.name=AVGAPPTIME@table
1.column14.name=OPENRATE@table1.column15.name=PERAPIFAIL@table1.column16
.name=APPLID@table1.column17.name=APPLTYPE@table1.column18.name=QMNAME@t
able1.column19.name=HOST_NAME@table1.column20.name=ORIGINNODE@table1.col
umnCount=20@at=$THRUNODE$@filter1.column=QM_APTI.ORIGINNODE@filter1.oper
ator=EQ@filter1.value=$NODE$@filter1.connector=AND@filter2.column=QM_APT
I.APPLID@filter2.operator=EQ@filter2.value=$TheApplID$@filter2.connector
=AND@filter3.column=QM_APTI.APPLTYPE@filter3.operator=EQ@filter3.value=$
TheApplType$@filter3.connector=AND@filterCount=3@parma1.value='TIMEOUT',
'600',3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=km
q.TranPgmStatisticsbyApplID@propertyCount=1@history=F@"
);

/* Start kmq.01110_4_24 */
/* Tran/Pgm Statistics by Queue */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.01110_4_24",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Tran/Pgm Statistics by Queue",
"Tran/Pgm Statistics by Queue Query",
"Candle",
"1001019081525000",
"table1.name=QM_APQU@tableCount=1@table1.column1.name=TRANPGM@table1.col
umn2.name=APPLID@table1.column3.name=APPLTYPE@table1.column4.name=REMOTE
QMGR@table1.column5.name=MSGSPUT@table1.column6.name=MSGSREAD@table1.col
umn7.name=MSGSBROWSD@table1.column8.name=OPENRATE@table1.column9.name=IN
SIZEAVG@table1.column10.name=OUTSIZEAVG@table1.column11.name=AVGMQGTIME@
table1.column12.name=AVGMQPTIME@table1.column13.name=AVGMQTIME@table1.co
lumn14.name=AVGAPPTIME@table1.column15.name=REMOTEORGN@table1.column16.n
ame=QNAME@table1.column17.name=QMNAME@table1.column18.name=HOST_NAME@tab
le1.column19.name=ORIGINNODE@table1.columnCount=19@at=$THRUNODE$@filter1
.column=QM_APQU.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filt
er1.connector=AND@filter2.column=QM_APQU.QNAME@filter2.operator=EQ@filte
r2.value=$QueueName$@filter2.connector=AND@filterCount=2@parma1.value='T
IMEOUT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@property1.
value=kmq.TranPgmStatisticsbyQueue@propertyCount=1@history=F@"
);

/* Start DELETE_DLQ */
/* Delete DLQ Messages */
/* 2-10-2003 07:11:41 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"DELETE_DLQ",
"KMQ",
"0004000000000000000000000000000000000000000",
"P",
"DELETE_DLQ",
"Delete from the dead letter queue.",
"KMQ",
"1030210071141000",
"tableCount=1@table1.name=QMMSG_DEL@table1.columnCount=0@property1.name=
-1021A@property1.value=kfw.TableRow@propertyCount=1@sql=SELECT ORIGINNOD
E, QNAME, MSGID, CORRELID, MQMD_CRC, STATUS, CMWUID FROM KMQ.QMMSG_DEL A
T( $THRUNODE$ ) WHERE ORIGINNODE = $NODE$ AND QNAME = $QNAME$ AND MSGID 
= $MSGID$ AND CORRELID = $CORRELID$ AND MQMD_CRC = $CRC$ AND CMWUID = $C
MWUID$ AND SYSTEM.PARMA('REALUID', $REALUID$, $#REALUID_SIZE$)@");

/* Start FWD_DLQ_MSSG */
/* Forward DLQ Messages */
/* 2-10-2003 07:11:41 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"FWD_DLQ_MSSG",
"KMQ",
"0004000000000000000000000000000000000000000",
"P",
"FWD_DLQ_MSSG",
"SQL TO FORWARD MESSAGES FROM DLQ",
"SYSADMIN",
"1030210071141000",
"tableCount=1@table1.name=QMMSG_RET@table1.columnCount=0@property1.name=
-1021A@property1.value=kfw.TableRow@propertyCount=1@sql=SELECT ORIGINNOD
E, QNAME, QMNAME, MSGID, CORRELID, MQMD_CRC, STATUS, CMWUID FROM KMQ.QMM
SG_RET AT( $THRUNODE$ ) WHERE ORIGINNODE = $NODE$ AND QNAME = $QNAME$ AN
D QMNAME = $QMNAME$ AND MSGID = $MSGID$ AND CORRELID = $CORRELID$ AND MQ
MD_CRC = $CRC$ AND CMWUID = $CMWUID$ AND SYSTEM.PARMA('FWDQNAME', $FWDQN
AME$, $#FWD1$) AND SYSTEM.PARMA('FWDQMGR', $FWDQMGR$, $#FWD2$) AND SYSTE
M.PARMA('REALUID', $REALUID$, $#REALUID_SIZE$) AND SYSTEM.PARMA('ACTTYPE
', $ACTTYPE$, $#ACTTYPE_SIZE$)@");

/* Start CLEAR_QUEUE */
/* Clear All Messages */
/* 9-4-2007 17:45:00 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"CLEAR_QUEUE",
"KMQ",
"0004000000000000000000000000000000000000000",
"P",
"CLEAR_QUEUE",
"Clear all messages from the selected queues.",
"KMQ",
"1070904174500000",
"tableCount=1@table1.name=CLACTRMT@table1.columnCount=0@property1.name=-
1021A@property1.value=kfw.TableRow@propertyCount=1@sql=SELECT CLACTRMT.O
RIGINNODE, CLACTRMT.RESULT, CLACTRMT.MESSAGE FROM O4SRV.CLACTRMT AT( $TH
RUNODE$ ) WHERE CLACTRMT.ORIGINNODE = $NODE$ AND CLACTRMT.CLCMD = $CLCMD
$ AND CLACTRMT.ACTSECURE = $CMWUID$ AND SYSTEM.PARMA('TIMEOUT','600',3)@
");

*   File created by Helper Version 02.169
*
*   Data generated for V180 CandleNet Portal
*
*   Input Data from QSGCOMMON.hpd
*
* ****************************************************************
* *  Product:            KMQ                                     *
* *  Version:            360                                     *
* *  Workspace:          QSG General Fields                      *
* *  Table:              QSG_COMMON                              *
* *  Characteristics:                                            *
* *                                                              *
* ****************************************************************
* IDENT=KMQ.QSG_COMMON_1
* AFFINITY=000000000000000000000000000W000008000002a43;
* NAME=QSG Overview;
* USER=IBM;
* VISIBLE=N;
* DESC=QSG Overview Query;
* TABLE=KMQ.QSG_QMGR;
* COLUMNS=ORIGINNODE QSGNAME QMNAME QMSTATUS MQVERSION
* COLUMNS=QMHOST QMORNODE
* PRED=ORIGINNODE = $NODE$
* * PRED=AND USERID = $EncryptedLogonUserid$
* * Supply linking substitutions
* * Product provided situations


DELETE FROM KFWQUERY   WHERE ID       =
 "KMQ.QSG_COMMON_1";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_QSG_QMgr_Failed" AND
 TEMPLATE= "KMQ.QSG_COMMON_1";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_QSG_QMgr_NotStarted" AND
 TEMPLATE= "KMQ.QSG_COMMON_1";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_QSG_DB2_Failed" AND
 TEMPLATE= "KMQ.QSG_COMMON_1";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_QSG_CFStruct_Failed" AND
 TEMPLATE= "KMQ.QSG_COMMON_1";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_QSG_CFStruct_Inhibit" AND
 TEMPLATE= "KMQ.QSG_COMMON_1";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_QSG_CFBackup_Delay" AND
 TEMPLATE= "KMQ.QSG_COMMON_1";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_QSG_CFStruct_HighMem" AND
 TEMPLATE= "KMQ.QSG_COMMON_1";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_QSG_CFStruct_HighEnts" AND
 TEMPLATE= "KMQ.QSG_COMMON_1";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_QSG_StrConn_Failed" AND
 TEMPLATE= "KMQ.QSG_COMMON_1";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_QSG_Queue_HighUse" AND
 TEMPLATE= "KMQ.QSG_COMMON_1";


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( "KMQ.QSG_COMMON_1",
  "KMQ",
  "000000000000000000000000000W000008000002a43",
  "P",
  "QSG Overview",
  "QSG Overview Query",
  "Candle",
  "1031121161548000",
"at=$THRUNODE$@table1.name=QSG_QMGR@table1.column1.name=ORIGINNODE@table
1.column2.name=QSGNAME@table1.column3.name=QMNAME@table1.column4.name=QM
STATUS@table1.column5.name=MQVERSION@table1.column6.name=QMHOST@table1.c
olumn7.name=QMORNODE@table1.columnCount=7@tableCount=1@filter1.connector
=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@
filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propert
yCount=1@history=F@");


/* Queue-Sharing Group Workspace */
INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_QSG_QMgr_Failed",
"Critical",
"KMQ.QSG_COMMON_1",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_QSG_QMgr_NotStarted",
"Warning",
"KMQ.QSG_COMMON_1",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_QSG_DB2_Failed",
"Critical",
"KMQ.QSG_COMMON_1",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_QSG_CFStruct_Failed",
"Critical",
"KMQ.QSG_COMMON_1",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_QSG_CFStruct_Inhibit",
"Info",
"KMQ.QSG_COMMON_1",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_QSG_CFBackup_Delay",
"Warning",
"KMQ.QSG_COMMON_1",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_QSG_CFStruct_HighMem",
"Critical",
"KMQ.QSG_COMMON_1",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_QSG_CFStruct_HighEnts",
"Critical",
"KMQ.QSG_COMMON_1",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_QSG_StrConn_Failed",
"Critical",
"KMQ.QSG_COMMON_1",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_QSG_Queue_HighUse",
"Critical",
"KMQ.QSG_COMMON_1",
0
);

*   File created by Helper Version 02.169
*
*   Data generated for V180 CandleNet Portal
*
*   Input Data from QSGCFBKUP.hpd
*
* ****************************************************************
* *  Product:            KMQ                                     *
* *  Version:            360                                     *
* *  Workspace:          QSG CF Structure Backup Workspace       *
* *  Table:              QSG_CFBKUP                              *
* *  Characteristics:                                            *
* *                                                              *
* ****************************************************************
* IDENT=KMQ.QSG_CFBKUP_1
* AFFINITY=000000000000000000000000000W000008000002a43;
* NAME=QSG CF Structure Backup Statistics;
* USER=IBM;
* VISIBLE=N;
* DESC=QSG CF Structure Backup Statistics Query;
* TABLE=KMQ.QSG_CFBKUP;
* COLUMNS=ORIGINNODE QSGNAME STRNAME STRSTATUS
* COLUMNS=QMNAME BKUPDTTM BKUPSIZE STARTRBA ENDRBA FAILDTTM
* PRED=ORIGINNODE = $NODE$
* * PRED=AND USERID = $EncryptedLogonUserid$
* * Supply linking substitutions
* * Product provided situations


DELETE FROM KFWQUERY   WHERE ID       =
 "KMQ.QSG_CFBKUP_1";


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( "KMQ.QSG_CFBKUP_1",
  "KMQ",
  "000000000000000000000000000W000008000002a43",
  "P",
  "QSG CF Structure Backup Statistics",
  "QSG CF Structure Backup Statistics Query",
  "Candle",
  "1031121161548000",
"at=$THRUNODE$@table1.name=QSG_CFBKUP@table1.column1.name=ORIGINNODE@tab
le1.column2.name=QSGNAME@table1.column3.name=STRNAME@table1.column4.name
=STRSTATUS@table1.column5.name=QMNAME@table1.column6.name=BKUPDTTM@table
1.column7.name=BKUPSIZE@table1.column8.name=STARTRBA@table1.column9.name
=ENDRBA@table1.column10.name=FAILDTTM@table1.columnCount=10@tableCount=1
@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@fil
ter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kf
w.TableRow@propertyCount=1@history=F@");

*   File created by Helper Version 02.169
*
*   Data generated for V180 CandleNet Portal
*
*   Input Data from QSGCFCONN.hpd
*
* ****************************************************************
* *  Product:            KMQ                                     *
* *  Version:            360                                     *
* *  Workspace:          QSG CF Structure Connections Workspace  *
* *  Table:              QSG_CFCONN                              *
* *  Characteristics:                                            *
* *                                                              *
* ****************************************************************
* IDENT=KMQ.QSG_CFCONN_1
* AFFINITY=000000000000000000000000000W000008000002a43;
* NAME=QSG CF Structure Connections Statistics;
* USER=IBM;
* VISIBLE=N;
* DESC=QSG CF Structure Connections Statistics Query;
* TABLE=KMQ.QSG_CFCONN;
* COLUMNS=ORIGINNODE QSGNAME STRNAME
* COLUMNS=QMNAME CONSTATUS FAILDTTM QMHOST QMORNODE
* PRED=ORIGINNODE = $NODE$
* * PRED=AND USERID = $EncryptedLogonUserid$
* * Supply linking substitutions
* * Product provided situations


DELETE FROM KFWQUERY   WHERE ID       =
 "KMQ.QSG_CFCONN_1";


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( "KMQ.QSG_CFCONN_1",
  "KMQ",
  "000000000000000000000000000W000008000002a43",
  "P",
  "QSG CF Structure Connections Statistics",
  "QSG CF Structure Connections Statistics Query",
  "Candle",
  "1031121161548000",
"at=$THRUNODE$@table1.name=QSG_CFCONN@table1.column1.name=ORIGINNODE@tab
le1.column2.name=QSGNAME@table1.column3.name=STRNAME@table1.column4.name
=QMNAME@table1.column5.name=CONSTATUS@table1.column6.name=FAILDTTM@table
1.column7.name=QMHOST@table1.column8.name=QMORNODE@table1.columnCount=8@
tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.ope
rator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@proper
ty1.value=kfw.TableRow@propertyCount=1@history=F@");

*   File created by Helper Version 02.169
*
*   Data generated for V180 CandleNet Portal
*
*   Input Data from QSGCHANS.hpd
*
* ****************************************************************
* *  Product:            KMQ                                     *
* *  Version:            360                                     *
* *  Workspace:          QSG Channels Workspace                  *
* *  Table:              QSG_CHANS                               *
* *  Characteristics:                                            *
* *                                                              *
* ****************************************************************
* IDENT=KMQ.QSG_CHANS_1
* AFFINITY=000000000000000000000000000W000008000002a43;
* NAME=QSG Channel Statistics;
* USER=IBM;
* VISIBLE=N;
* DESC=QSG Channel Statistics Query;
* TABLE=KMQ.QSG_CHANS;
* COLUMNS=ORIGINNODE QSGNAME CHNAME
* COLUMNS=CHLDISP CHSTATUS QMNAME XMITQ
* PRED=ORIGINNODE = $NODE$
* * PRED=AND USERID = $EncryptedLogonUserid$
* * Supply linking substitutions
* * Product provided situations


DELETE FROM KFWQUERY   WHERE ID       =
 "KMQ.QSG_CHANS_1";


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( "KMQ.QSG_CHANS_1",
  "KMQ",
  "000000000000000000000000000W000008000002a43",
  "P",
  "QSG Channel Statistics",
  "QSG Channel Statistics Query",
  "Candle",
  "1031121161548000",
"at=$THRUNODE$@table1.name=QSG_CHANS@table1.column1.name=ORIGINNODE@tabl
e1.column2.name=QSGNAME@table1.column3.name=CHNAME@table1.column4.name=C
HLDISP@table1.column5.name=CHSTATUS@table1.column6.name=QMNAME@table1.co
lumn7.name=XMITQ@table1.columnCount=7@tableCount=1@filter1.connector=AND
@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filt
erCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCou
nt=1@history=F@");

*   File created by Helper Version 02.169
*
*   Data generated for V180 CandleNet Portal
*
*   Input Data from QSGQMGR.hpd
*
* ****************************************************************
* *  Product:            KMQ                                     *
* *  Version:            360                                     *
* *  Workspace:          QSG Queue Manager Workspace             *
* *  Table:              QSG_QMGR                                *
* *  Characteristics:                                            *
* *                                                              *
* ****************************************************************
* IDENT=KMQ.QSG_QMGR_1
* AFFINITY=000000000000000000000000000W000008000002a43;
* NAME=QSG Queue Manager Statistics;
* USER=IBM;
* VISIBLE=N;
* DESC=QSG Queue Manager Statistics Query;
* TABLE=KMQ.QSG_QMGR;
* COLUMNS=ORIGINNODE QSGNAME QMNAME QMSTATUS MQVERSION
* COLUMNS=DB2SUBSYS DB2STATUS DB2SRVRS DSGNAME
* COLUMNS=QMHOST QMORNODE
* PRED=ORIGINNODE = $NODE$
* * PRED=AND USERID = $EncryptedLogonUserid$
* * Supply linking substitutions
* * Product provided situations


DELETE FROM KFWQUERY   WHERE ID       =
 "KMQ.QSG_QMGR_1";


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( "KMQ.QSG_QMGR_1",
  "KMQ",
  "000000000000000000000000000W000008000002a43",
  "P",
  "QSG Queue Manager Statistics",
  "QSG Queue Manager Statistics Query",
  "Candle",
  "1031121161548000",
"at=$THRUNODE$@table1.name=QSG_QMGR@table1.column1.name=ORIGINNODE@table
1.column2.name=QSGNAME@table1.column3.name=QMNAME@table1.column4.name=QM
STATUS@table1.column5.name=MQVERSION@table1.column6.name=DB2SUBSYS@table
1.column7.name=DB2STATUS@table1.column8.name=DB2SRVRS@table1.column9.nam
e=DSGNAME@table1.column10.name=QMHOST@table1.column11.name=QMORNODE@tabl
e1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIG
INNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.
name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@");



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Application_Connections';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Application_Connections',
  'KMQ',
  '000400000000000000000000000000000W000000000',
  'P',
  'Application Connections',
  'Application Connections',
  'IBM',
  '1090108221038000',
'at=$THRUNODE$@table1.name=QMCONNAPP@table1.column1.name=ORIGINNODE@tabl
e1.column2.name=QMNAME@table1.column3.name=HOST_NAME@table1.column4.name
=CONN@table1.column5.name=EXTCONN@table1.column6.name=APPLTAG@table1.col
umn7.name=APPLTYPE@table1.column8.name=USERID@table1.column9.name=PID@ta
ble1.column10.name=TID@table1.column11.name=ASID@table1.column12.name=CH
ANNEL@table1.column13.name=CONNAME@table1.column14.name=UOWSTATE@table1.
column15.name=UOWLOG@table1.column16.name=UOWLOGD_T@table1.column17.name
=UOWSTD_T@table1.column18.name=QMURID@table1.column19.name=EXTURID@table
1.column20.name=URTYPE@table1.column21.name=ORIGINNAME@table1.column22.n
ame=NID@table1.column23.name=TASKNO@table1.column24.name=TRANSID@table1.
column25.name=CICSREG@table1.column26.name=PSBNAME@table1.column27.name=
PSTID@table1.column28.name=CONNOPTS@table1.column29.name=CONNID@table1.c
olumnCount=29@tableCount=1@filter1.connector=AND@filter1.column=QMCONNAP
P.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=
AND@filter2.column=QMCONNAPP.QMURID@filter2.operator=LE@filter2.value=$U
RID$@filter3.connector=AND@filter3.column=QMCONNAPP.QMURID@filter3.opera
tor=NE@filter3.value=$URIDNULL$@filterCount=3@parma1.value="TIMEOUT","60
0",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kmq.A
pplicationConnections@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00190_5_35';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00190_5_35',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'P',
  'Channel Parameters',
  'Channel Parameters Query',
  'Candle',
  '1090108221038000',
'at=$THRUNODE$@table1.name=QMCH_DEF@table1.column1.name=PARM_NAME@table1
.column2.name=PARM_DESC@table1.column3.name=PARM_VALUE@table1.column4.na
me=UPARM_VAL@table1.column5.name=PARM_TYPE@table1.column6.name=CHNAME@ta
ble1.column7.name=CHLTYPE@table1.column8.name=QMNAME@table1.column9.name
=HOST_NAME@table1.column10.name=ORIGINNODE@table1.columnCount=10@tableCo
unt=1@filter1.connector=AND@filter1.column=QMCH_DEF.ORIGINNODE@filter1.o
perator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=QMC
H_DEF.CHNAME@filter2.operator=EQ@filter2.value=$ChannelName$@filter3.con
nector=AND@filter3.column=QMCH_DEF.CLUSQMGR@filter3.operator=EQ@filter3.
value=$ClusterQMgr$@filter4.connector=AND@filter4.column=QMCH_DEF.CLUSTE
R@filter4.operator=EQ@filter4.value=$Cluster$@filter5.connector=AND@filt
er5.column=QMCH_DEF.CHLTYPE@filter5.operator=EQ@filter5.value=$ChannelTy
pe$@filterCount=5@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T
@property1.name=-1021A@property1.value=kmq.ChannelParameters@propertyCou
nt=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Connection_Objects';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Connection_Objects',
  'KMQ',
  '000400000000000000000000000000000W000000000',
  'P',
  'Connection Objects',
  'Connection Objects',
  'IBM',
  '1090108221038000',
'at=$THRUNODE$@table1.name=QMCONNOBJ@table1.column1.name=ORIGINNODE@tabl
e1.column2.name=QMNAME@table1.column3.name=HOST_NAME@table1.column4.name
=CONN@table1.column5.name=EXTCONN@table1.column6.name=OBJNAME@table1.col
umn7.name=OBJTYPE@table1.column8.name=HSTATE@table1.column9.name=OPENOPT
S@table1.column10.name=QSGDISP@table1.column11.name=CONNID@table1.column
Count=11@tableCount=1@filter1.connector=AND@filter1.column=QMCONNOBJ.ORI
GINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@f
ilter2.column=QMCONNOBJ.CONNID@filter2.operator=EQ@filter2.value=$CONNID
$@filterCount=2@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@p
roperty1.name=-1021A@property1.value=kmq.ConnectionObjects@propertyCount
=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.QMCurrent_Status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.QMCurrent_Status',
  'KMQ',
  '000400000000000000000000000000000W000000000',
  'P',
  'Current Queue Manager Status',
  'Current Queue Manager Status',
  'IBM',
  '1090108221039000',
'at=$THRUNODE$@table1.name=QMCURSTAT@table1.column1.name=QMSTATUS@table1
.column2.name=CHINIT@table1.column3.name=CMDSERV@table1.column4.name=CON
NS@table1.column5.name=LOGPATH@table1.column6.name=CURRLOG@table1.column
7.name=MEDIALOG@table1.column8.name=RECLOG@table1.column9.name=ORIGINNOD
E@table1.column10.name=QMNAME@table1.column11.name=HOST_NAME@table1.colu
mnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@
filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIM
EOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQ@readonly=T@prope
rty1.name=-1021A@property1.value=kmq.QMCurrentStatus@propertyCount=1@his
tory=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00285_10_59';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Channel_Out_Of_Sync' AND 
 TEMPLATE = 'kmq.00285_10_59';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00285_10_59';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00285_10_59',
  'KMQ',
  '00040000000000000000000000000000#y000000000',
  'D',
  'Error Log',
  'Error Log Default Query',
  'Candle',
  '1090108221039000',
'at=$THRUNODE$@table1.name=QMERRLOG@table1.column1.name=LOG_DTTM@table1.
column2.name=MSG_ID@table1.column3.name=MSG_TEXT@table1.column4.name=UMS
G_TEXT@table1.column5.name=EXPLAN@table1.column6.name=UEXPLAN@table1.col
umn7.name=USER_ACT@table1.column8.name=UUSER_ACT@table1.column9.name=INV
_OBJ@table1.column10.name=HOST_NAME@table1.column11.name=QMNAME@table1.c
olumn12.name=ORIGINNODE@table1.columnCount=12@tableCount=1@filter1.conne
ctor=AND@filter1.column=QMERRLOG.ORIGINNODE@filter1.operator=EQ@filter1.
value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@n
odeTypeCount=1@nodeType1=MQ@readonly=T@property1.name=-1021A@property1.v
alue=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '00040000000000000000000000000000#y000000000',
   32,
   259,
   '1090108221039000',
   '_ KCJ',
   'kmq.00285_10_59',
   'Error Log'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00285_10_59',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00285_10_59',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00285_10_59',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00285_10_59',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00285_10_59',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00285_10_59',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00285_10_59',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00285_10_59',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Channel_Out_Of_Sync',
   'Warning',
   'kmq.00285_10_59',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00290_3_13';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00290_3_13',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'P',
  'Event Log',
  'Event Log Query',
  'Candle',
  '1090108221039000',
'at=$THRUNODE$@table1.name=QMEVENTH@table1.column1.name=EVDAT_TIME@table
1.column2.name=EVENT_NAME@table1.column3.name=ORIG_QMGR@table1.column4.n
ame=ORIG_HOST@table1.column5.name=EVAP_TYPE@table1.column6.name=EVAP_NAM
E@table1.column7.name=EV_RESRC@table1.column8.name=NUM_PARMS@table1.colu
mn9.name=EVENT_ID@table1.column10.name=QMNAME@table1.column11.name=HOST_
NAME@table1.column12.name=ORIGINNODE@table1.columnCount=12@tableCount=1@
filter1.connector=AND@filter1.column=QMEVENTH.ORIGINNODE@filter1.operato
r=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=QMEVENTH.
QMNAME@filter2.operator=EQ@filter2.value=$QMgrName$@filterCount=2@order1
.column=QMEVENTH.EVDAT_TIME@order1.sequence=DESCENDING@order2.column=QME
VENTH.EVENT_NAME@order2.sequence=ASCENDING@orderCount=2@parma1.value="TI
MEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.v
alue=kmq.EventLogDetails@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00310_2_9';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00310_2_9',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'P',
  'Event Parameters',
  'Event Parameters Query',
  'IBM',
  '1090108221042000',
'at=$THRUNODE$@table1.name=QMEV_DET@table1.column1.name=PARM_NAME@table1
.column2.name=PARM_VALUE@table1.column3.name=PARM_TYPE@table1.column4.na
me=EVENT_ID@table1.column5.name=EVDAT_TIME@table1.column6.name=QMNAME@ta
ble1.column7.name=HOST_NAME@table1.column8.name=ORIGINNODE@table1.column
Count=8@tableCount=1@filter1.connector=AND@filter1.column=QMEV_DET.ORIGI
NNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@fil
ter2.column=QMEV_DET.EVENT_ID@filter2.operator=EQ@filter2.value=$EventID
$@filter3.connector=AND@filter3.column=QMEV_DET.EVDAT_TIME@filter3.opera
tor=EQ@filter3.value=$EventDateAndTime$@filterCount=3@parma1.value="TIME
OUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.val
ue=kmq.EventParameters@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00360_5_34';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00360_5_34',
  'KMQ',
  '0004000000000000000000000000000002000000000',
  'P',
  'Historical Channel Performance',
  'Historical Channel Performance Query',
  'Candle',
  '1090108221042000',
'at=$THRUNODE$@table1.name=QMCH_LH@table1.column1.name=SDATE_TIME@table1
.column2.name=INT_TIMEC@table1.column3.name=CHTYPE@table1.column4.name=C
HCONNAM@table1.column5.name=CHSTATUS@table1.column6.name=CHINDOUBT@table
1.column7.name=CHXMITQD@table1.column8.name=CHMSGS@table1.column9.name=C
HRATE@table1.column10.name=CHBATCMP@table1.column11.name=CHSDAT_TIM@tabl
e1.column12.name=CHDEFSTATE@table1.column13.name=CHCURLUWID@table1.colum
n14.name=CHCURMSGS@table1.column15.name=CHCURSEQNO@table1.column16.name=
CHLM_DTTM@table1.column17.name=CHLSTLUWID@table1.column18.name=CHLSTSEQN
O@table1.column19.name=LOCLADDR@table1.column20.name=RQMNAME@table1.colu
mn21.name=MCAJOBNM@table1.column22.name=CHABYSNT@table1.column23.name=CH
ABYRCV@table1.column24.name=CHABUSNT@table1.column25.name=CHABURCV@table
1.column26.name=CHNAME@table1.column27.name=QMNAME@table1.column28.name=
HOST_NAME@table1.column29.name=ORIGINNODE@table1.column30.name=STCOMPRAT
E@table1.column31.name=LTCOMPRATE@table1.column32.name=STCOMPTIME@table1
.column33.name=LTCOMPTIME@table1.column34.name=STEXITTIME@table1.column3
5.name=LTEXITTIME@table1.column36.name=STNETTIME@table1.column37.name=LT
NETTIME@table1.column38.name=STXQTIME@table1.column39.name=LTXQTIME@tabl
e1.column40.name=STBACHZ@table1.column41.name=LTBACHZ@table1.column42.na
me=RAPPLTAG@table1.column43.name=SUBSTATE@table1.column44.name=XQMSGSA@t
able1.column45.name=SSL_D_T@table1.column46.name=SSLRKEYS@table1.column4
7.name=DFTCOMPHDR@table1.column48.name=LSTCOMHDR@table1.column49.name=DF
TCOMMSG@table1.column50.name=LSTCOMMSG@table1.column51.name=MCASTAT@tabl
e1.column52.name=STOPREQ@table1.columnCount=52@tableCount=1@filter1.conn
ector=AND@filter1.column=QMCH_LH.ORIGINNODE@filter1.operator=EQ@filter1.
value=$NODE$@filter2.connector=AND@filter2.column=QMCH_LH.CHNAME@filter2
.operator=EQ@filter2.value=$ChannelName$@filter3.connector=AND@filter3.c
olumn=QMCH_LH.CHCONNAM@filter3.operator=EQ@filter3.value=$ConnectionName
$@filterCount=3@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@p
roperty1.name=-1021A@property1.value=kmq.HistoricalChannelPerformance@pr
opertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Listener_Status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Listener_Status',
  'KMQ',
  '000400000000000000000000000000000W000000000',
  'P',
  'Listener Status',
  'Listener Status',
  'IBM',
  '1090108221043000',
'at=$THRUNODE$@table1.name=QMLSSTATUS@table1.column1.name=LSNAME@table1.
column2.name=STATUS@table1.column3.name=PID@table1.column4.name=STDAT_TI
M@table1.column5.name=TRPTYPE@table1.column6.name=LSDESC@table1.column7.
name=CONTROL@table1.column8.name=IPADDR@table1.column9.name=PORT@table1.
column10.name=BACKLOG@table1.column11.name=SOCKET@table1.column12.name=T
PNAME@table1.column13.name=LOCLNAME@table1.column14.name=ADAPTER@table1.
column15.name=COMMANDS@table1.column16.name=NTBNAMES@table1.column17.nam
e=SESSIONS@table1.column18.name=QMNAME@table1.column19.name=HOST_NAME@ta
ble1.column20.name=ORIGINNODE@table1.columnCount=20@tableCount=1@filter1
.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.val
ue=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@node
TypeCount=1@nodeType1=MQ@readonly=T@property1.name=-1021A@property1.valu
e=kmq.ListenerStatus@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.QSG_CFSTR_1';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KMQ.QSG_CFSTR_1';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.QSG_CFSTR_1',
  'KMQ',
  '000000000000000000000000000W000008000002a43',
  'D',
  'QSG CF Structure Statistics',
  'QSG CF Structure Statistics Query',
  'Candle',
  '1090108221043000',
'at=$THRUNODE$@table1.name=QSG_CFSTR@table1.column1.name=ORIGINNODE@tabl
e1.column2.name=QSGNAME@table1.column3.name=STRNAME@table1.column4.name=
ALTERDTTM@table1.column5.name=STRLEVEL@table1.column6.name=STRDESC@table
1.column7.name=USTRDESC@table1.column8.name=RECOVERY@table1.column9.name
=STRTYPE@table1.column10.name=STRSTATUS@table1.column11.name=MAXSIZE@tab
le1.column12.name=USEDPCT@table1.column13.name=MAXLSTE@table1.column14.n
ame=USEDLSTE@table1.column15.name=LSTEPCT@table1.column16.name=FAILDTTM@
table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=
ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readon
ly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@
history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '000000000000000000000000000W000008000002a43',
   32,
   259,
   '1090108221043000',
   '_ KCJ',
   'KMQ.QSG_CFSTR_1',
   'QSG CF Structure Statistics'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KMQ.QSG_CFSTR_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KMQ.QSG_CFSTR_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KMQ.QSG_CFSTR_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KMQ.QSG_CFSTR_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KMQ.QSG_CFSTR_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KMQ.QSG_CFSTR_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KMQ.QSG_CFSTR_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KMQ.QSG_CFSTR_1',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.QSG_QUEUES_1';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KMQ.QSG_QUEUES_1';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.QSG_QUEUES_1',
  'KMQ',
  '000000000000000000000000000W000008000002a43',
  'D',
  'QSG Resources',
  'QSG Queue Statistics Query',
  'Candle',
  '1090108221043000',
'at=$THRUNODE$@table1.name=QSG_QUEUES@table1.column1.name=ORIGINNODE@tab
le1.column2.name=QSGNAME@table1.column3.name=QNAME@table1.column4.name=S
TRNAME@table1.column5.name=QSGDISP@table1.column6.name=CURDEPTH@table1.c
olumn7.name=PCTFULL@table1.column8.name=QMNAME@table1.columnCount=8@tabl
eCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operato
r=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A
@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '000000000000000000000000000W000008000002a43',
   32,
   259,
   '1090108221043000',
   '_ KCJ',
   'KMQ.QSG_QUEUES_1',
   'QSG Resources'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_QUEUES_1',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_QUEUES_1',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_QUEUES_1',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_QUEUES_1',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_QUEUES_1',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_QUEUES_1',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_QUEUES_1',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_QUEUES_1',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_QUEUES_1',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KMQ.QSG_QUEUES_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KMQ.QSG_QUEUES_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KMQ.QSG_QUEUES_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KMQ.QSG_QUEUES_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KMQ.QSG_QUEUES_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KMQ.QSG_QUEUES_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KMQ.QSG_QUEUES_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KMQ.QSG_QUEUES_1',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00870_5_33';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00870_5_33',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'P',
  'Recent Channel Performance',
  'Recent Channel Performance Query',
  'Candle',
  '1090108221043000',
'at=$THRUNODE$@table1.name=QMCH_SH@table1.column1.name=SDATE_TIME@table1
.column2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CH
STATUS@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1
.column7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBA
TCMP@table1.column10.name=CHSDAT_TIM@table1.column11.name=CHDEFSTATE@tab
le1.column12.name=CHCURLUWID@table1.column13.name=CHCURMSGS@table1.colum
n14.name=CHCURSEQNO@table1.column15.name=CHLM_DTTM@table1.column16.name=
CHLSTLUWID@table1.column17.name=CHLSTSEQNO@table1.column18.name=LOCLADDR
@table1.column19.name=RQMNAME@table1.column20.name=MCAJOBNM@table1.colum
n21.name=CHABYSNT@table1.column22.name=CHABYRCV@table1.column23.name=CHA
BUSNT@table1.column24.name=CHABURCV@table1.column25.name=CHNAME@table1.c
olumn26.name=QMNAME@table1.column27.name=HOST_NAME@table1.column28.name=
ORIGINNODE@table1.column29.name=STCOMPRATE@table1.column30.name=LTCOMPRA
TE@table1.column31.name=STCOMPTIME@table1.column32.name=LTCOMPTIME@table
1.column33.name=STEXITTIME@table1.column34.name=LTEXITTIME@table1.column
35.name=STNETTIME@table1.column36.name=LTNETTIME@table1.column37.name=ST
XQTIME@table1.column38.name=LTXQTIME@table1.column39.name=STBACHZ@table1
.column40.name=LTBACHZ@table1.column41.name=RAPPLTAG@table1.column42.nam
e=SUBSTATE@table1.column43.name=XQMSGSA@table1.column44.name=SSL_D_T@tab
le1.column45.name=SSLRKEYS@table1.column46.name=DFTCOMPHDR@table1.column
47.name=LSTCOMHDR@table1.column48.name=DFTCOMMSG@table1.column49.name=LS
TCOMMSG@table1.column50.name=MCASTAT@table1.column51.name=STOPREQ@table1
.columnCount=51@tableCount=1@filter1.connector=AND@filter1.column=QMCH_L
H.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=
AND@filter2.column=QMCH_LH.CHNAME@filter2.operator=EQ@filter2.value=$Cha
nnelName$@filter3.connector=AND@filter3.column=QMCH_LH.CHCONNAM@filter3.
operator=EQ@filter3.value=$ConnectionName$@filterCount=3@parma1.value="T
IMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.
value=kmq.RecentChannelPerformance@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00020_13_119';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00020_13_119';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00020_13_119',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'D',
  'Application Debugging',
  'Application Debugging Query',
  'Candle',
  '1090108221044000',
'at=$THRUNODE$@table1.name=QM_DETS@table1.column1.name=APPLID@table1.col
umn2.name=APPLTYPE@table1.column3.name=COUNT@table1.column4.name=QMNAME@
table1.column5.name=HOST_NAME@table1.column6.name=ORIGINNODE@table1.colu
mnCount=6@tableCount=1@filter1.connector=AND@filter1.column=QM_DETS.ORIG
INNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.val
ue="TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQESA@readon
ly=T@property1.name=-1021A@property1.value=kmq.ApplicationDebugging@prop
ertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000003000000000',
   32,
   259,
   '1090108221044000',
   '_ KCJ',
   'kmq.00020_13_119',
   'Application Debugging'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00020_13_119',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00020_13_119',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00020_13_119',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00020_13_119',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00020_13_119',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00020_13_119',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00020_13_119',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00020_13_119',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00020_13_119',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00020_13_119',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00020_13_119',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00020_13_119',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00020_13_119',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00020_13_119',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00020_13_119',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00020_13_119',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00020_13_119',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00110_12_77';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Appl_Msgs_Put_High' AND 
 TEMPLATE = 'kmq.00110_12_77';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Appl_MQ_RespTime_High' AND 
 TEMPLATE = 'kmq.00110_12_77';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Appl_MQI_Failures_High' AND 
 TEMPLATE = 'kmq.00110_12_77';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00110_12_77';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00110_12_77',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'D',
  'Application Statistics',
  'Application Statistics by ApplID Query',
  'Candle',
  '1090108221044000',
'at=$THRUNODE$@table1.name=QM_APAI@table1.column1.name=APPLID@table1.col
umn2.name=APPLTYPE@table1.column3.name=DEFSTATE@table1.column4.name=CNTT
ASKID@table1.column5.name=CNTTRANPGM@table1.column6.name=COUNTOFQS@table
1.column7.name=MSGSPUT@table1.column8.name=MSGSREAD@table1.column9.name=
MSGSBROWSD@table1.column10.name=INSIZEAVG@table1.column11.name=OUTSIZEAV
G@table1.column12.name=AVGMQGTIME@table1.column13.name=AVGMQPTIME@table1
.column14.name=AVGMQTIME@table1.column15.name=AVGAPPTIME@table1.column16
.name=QMNAME@table1.column17.name=HOST_NAME@table1.column18.name=ORIGINN
ODE@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.col
umn=QM_APAI.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCo
unt=1@parma1.value="TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeTy
pe1=MQESA@readonly=T@property1.name=-1021A@property1.value=kmq.Applicati
onStatisticsbyApplID@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000003000000000',
   32,
   259,
   '1090108221044000',
   '_ KCJ',
   'kmq.00110_12_77',
   'Application Statistics'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00110_12_77',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00110_12_77',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00110_12_77',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00110_12_77',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00110_12_77',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00110_12_77',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00110_12_77',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00110_12_77',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00110_12_77',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00110_12_77',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00110_12_77',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00110_12_77',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00110_12_77',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00110_12_77',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00110_12_77',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00110_12_77',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00110_12_77',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Appl_Msgs_Put_High',
   'Critical',
   'kmq.00110_12_77',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Appl_MQ_RespTime_High',
   'Warning',
   'kmq.00110_12_77',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Appl_MQI_Failures_High',
   'Warning',
   'kmq.00110_12_77',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00110_12_78';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00110_12_78',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Application Statistics for Active Applications',
  'Application Statistics for Active Applications Query',
  'Candle',
  '1090108221044000',
'at=$THRUNODE$@table1.name=QM_APAI@table1.column1.name=APPLID@table1.col
umn2.name=APPLTYPE@table1.column3.name=DEFSTATE@table1.column4.name=CNTT
ASKID@table1.column5.name=CNTTRANPGM@table1.column6.name=COUNTOFQS@table
1.column7.name=MSGSPUT@table1.column8.name=MSGSREAD@table1.column9.name=
MSGSBROWSD@table1.column10.name=INSIZEAVG@table1.column11.name=OUTSIZEAV
G@table1.column12.name=AVGMQGTIME@table1.column13.name=AVGMQPTIME@table1
.column14.name=AVGMQTIME@table1.column15.name=AVGAPPTIME@table1.column16
.name=QMNAME@table1.column17.name=HOST_NAME@table1.column18.name=ORIGINN
ODE@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.col
umn=QM_APAI.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.
connector=AND@filter2.column=QM_APAI.DEFSTATE@filter2.operator=EQ@filter
2.value=1@filter2.type=I@filterCount=2@parma1.value="TIMEOUT","600",3@pa
rmaCount=1@nodeTypeCount=1@nodeType1=MQESA@readonly=T@property1.name=-10
21A@property1.value=kmq.ApplicationStatisticsbyApplID@propertyCount=1@hi
story=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00110_12_79';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00110_12_79',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Application Statistics for CICS jobs',
  'Application Statistics for CICS jobs Query',
  'Candle',
  '1090108221045000',
'at=$THRUNODE$@table1.name=QM_APAI@table1.column1.name=APPLID@table1.col
umn2.name=APPLTYPE@table1.column3.name=DEFSTATE@table1.column4.name=CNTT
ASKID@table1.column5.name=CNTTRANPGM@table1.column6.name=COUNTOFQS@table
1.column7.name=MSGSPUT@table1.column8.name=MSGSREAD@table1.column9.name=
MSGSBROWSD@table1.column10.name=INSIZEAVG@table1.column11.name=OUTSIZEAV
G@table1.column12.name=AVGMQGTIME@table1.column13.name=AVGMQPTIME@table1
.column14.name=AVGMQTIME@table1.column15.name=AVGAPPTIME@table1.column16
.name=QMNAME@table1.column17.name=HOST_NAME@table1.column18.name=ORIGINN
ODE@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.col
umn=QM_APAI.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.
connector=AND@filter2.column=QM_APAI.APPLTYPE@filter2.operator=EQ@filter
2.value=1@filter2.type=I@filterCount=2@parma1.value="TIMEOUT","600",3@pa
rmaCount=1@nodeTypeCount=1@nodeType1=MQESA@readonly=T@property1.name=-10
21A@property1.value=kmq.ApplicationStatisticsbyApplID@propertyCount=1@hi
story=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00110_12_80';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00110_12_80',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Application Statistics for IMS jobs',
  'Application Statistics for IMS jobs Query',
  'Candle',
  '1090108221045000',
'at=$THRUNODE$@table1.name=QM_APAI@table1.column1.name=APPLID@table1.col
umn2.name=APPLTYPE@table1.column3.name=DEFSTATE@table1.column4.name=CNTT
ASKID@table1.column5.name=CNTTRANPGM@table1.column6.name=COUNTOFQS@table
1.column7.name=MSGSPUT@table1.column8.name=MSGSREAD@table1.column9.name=
MSGSBROWSD@table1.column10.name=INSIZEAVG@table1.column11.name=OUTSIZEAV
G@table1.column12.name=AVGMQGTIME@table1.column13.name=AVGMQPTIME@table1
.column14.name=AVGMQTIME@table1.column15.name=AVGAPPTIME@table1.column16
.name=QMNAME@table1.column17.name=HOST_NAME@table1.column18.name=ORIGINN
ODE@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.col
umn=QM_APAI.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.
connector=AND@filter2.column=QM_APAI.APPLTYPE@filter2.operator=EQ@filter
2.value=3@filter2.type=I@filterCount=2@parma1.value="TIMEOUT","600",3@pa
rmaCount=1@nodeTypeCount=1@nodeType1=MQESA@readonly=T@property1.name=-10
21A@property1.value=kmq.ApplicationStatisticsbyApplID@propertyCount=1@hi
story=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00110_12_81';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00110_12_81',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Application Statistics for MVS batch jobs',
  'Application Statistics for MVS batch jobs Query',
  'Candle',
  '1090108221045000',
'at=$THRUNODE$@table1.name=QM_APAI@table1.column1.name=APPLID@table1.col
umn2.name=APPLTYPE@table1.column3.name=DEFSTATE@table1.column4.name=CNTT
ASKID@table1.column5.name=CNTTRANPGM@table1.column6.name=COUNTOFQS@table
1.column7.name=MSGSPUT@table1.column8.name=MSGSREAD@table1.column9.name=
MSGSBROWSD@table1.column10.name=INSIZEAVG@table1.column11.name=OUTSIZEAV
G@table1.column12.name=AVGMQGTIME@table1.column13.name=AVGMQPTIME@table1
.column14.name=AVGMQTIME@table1.column15.name=AVGAPPTIME@table1.column16
.name=QMNAME@table1.column17.name=HOST_NAME@table1.column18.name=ORIGINN
ODE@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.col
umn=QM_APAI.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.
connector=AND@filter2.column=QM_APAI.APPLTYPE@filter2.operator=EQ@filter
2.value=2@filter2.type=I@filterCount=2@parma1.value="TIMEOUT","600",3@pa
rmaCount=1@nodeTypeCount=1@nodeType1=MQESA@readonly=T@property1.name=-10
21A@property1.value=kmq.ApplicationStatisticsbyApplID@propertyCount=1@hi
story=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00150_14_142';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Bufpool_Buffer_Shrt_Crt' AND 
 TEMPLATE = 'kmq.00150_14_142';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Bufpool_Buffer_Shrt_Wrn' AND 
 TEMPLATE = 'kmq.00150_14_142';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Bufpool_High_GetPage_IO' AND 
 TEMPLATE = 'kmq.00150_14_142';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00150_14_142';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00150_14_142',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'D',
  'Buffer Pool Statistics',
  'Buffer Pool Statistics Query',
  'Candle',
  '1090108221046000',
'at=$THRUNODE$@table1.name=QMBUFFS@table1.column1.name=POOL_ID@table1.co
lumn2.name=TOTAL_BUFS@table1.column3.name=AVAIL_BUFS@table1.column4.name
=AVAIL_PCT@table1.column5.name=NO_AVAIL_C@table1.column6.name=SSP_STRT_C
@table1.column7.name=GPR_IO_P@table1.column8.name=GPR_NOBF_P@table1.colu
mn9.name=CNT_UP_WRT@table1.column10.name=PCT_UP_WRT@table1.column11.name
=DA_PGRD_R@table1.column12.name=DA_PGWR_R@table1.column13.name=ASP_STRT_
C@table1.column14.name=PAGESETS@table1.column15.name=QUEUES@table1.colum
n16.name=QMNAME@table1.column17.name=HOST_NAME@table1.column18.name=ORIG
INNODE@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.
column=QMBUFFS.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filte
rCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nod
eType1=MQESA@readonly=T@property1.name=-1021A@property1.value=kmq.Buffer
PoolStatistics@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000003000000000',
   32,
   259,
   '1090108221046000',
   '_ KCJ',
   'kmq.00150_14_142',
   'Buffer Pool Statistics'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00150_14_142',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00150_14_142',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00150_14_142',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00150_14_142',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00150_14_142',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00150_14_142',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00150_14_142',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00150_14_142',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00150_14_142',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00150_14_142',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00150_14_142',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00150_14_142',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00150_14_142',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00150_14_142',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00150_14_142',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00150_14_142',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00150_14_142',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Bufpool_Buffer_Shrt_Crt',
   'Critical',
   'kmq.00150_14_142',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Bufpool_Buffer_Shrt_Wrn',
   'Warning',
   'kmq.00150_14_142',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Bufpool_High_GetPage_IO',
   'Warning',
   'kmq.00150_14_142',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00160_7_47';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00160_7_47',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Definitions for Sender Type',
  'Channel Definitions for Sender Type Query',
  'Candle',
  '1090108221046000',
'at=$THRUNODE$@table1.name=QMCHANNEL@table1.column1.name=CHNAME@table1.c
olumn2.name=CHTYPE@table1.column3.name=CLUSTER@table1.column4.name=CLUSN
L@table1.column5.name=CHCONNAM@table1.column6.name=CHTRTYPE@table1.colum
n7.name=CHBATSIZE@table1.column8.name=CHMAXML@table1.column9.name=CHDEFS
TATE@table1.column10.name=CHDESC@table1.column11.name=UCHDESC@table1.col
umn12.name=ALTDAT_TIM@table1.column13.name=QMNAME@table1.column14.name=H
OST_NAME@table1.column15.name=ORIGINNODE@table1.column16.name=QSGNAME@ta
ble1.column17.name=QSGDISP@table1.columnCount=17@tableCount=1@filter1.co
nnector=AND@filter1.column=QMCHANNEL.ORIGINNODE@filter1.operator=EQ@filt
er1.value=$NODE$@filter2.connector=AND@filter2.column=QMCHANNEL.CHTYPE@f
ilter2.operator=EQ@filter2.value=1@filter2.type=I@filterCount=2@parma1.v
alue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2
@readonly=T@property1.name=-1021A@property1.value=kmq.ChannelDefinitions
@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00160_7_48';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00160_7_48',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Definitions for Server Type',
  'Channel Definitions for Server Type Query',
  'Candle',
  '1090108221046000',
'at=$THRUNODE$@table1.name=QMCHANNEL@table1.column1.name=CHNAME@table1.c
olumn2.name=CHTYPE@table1.column3.name=CLUSTER@table1.column4.name=CLUSN
L@table1.column5.name=CHCONNAM@table1.column6.name=CHTRTYPE@table1.colum
n7.name=CHBATSIZE@table1.column8.name=CHMAXML@table1.column9.name=CHDEFS
TATE@table1.column10.name=CHDESC@table1.column11.name=UCHDESC@table1.col
umn12.name=ALTDAT_TIM@table1.column13.name=QMNAME@table1.column14.name=H
OST_NAME@table1.column15.name=ORIGINNODE@table1.column16.name=QSGNAME@ta
ble1.column17.name=QSGDISP@table1.columnCount=17@tableCount=1@filter1.co
nnector=AND@filter1.column=QMCHANNEL.ORIGINNODE@filter1.operator=EQ@filt
er1.value=$NODE$@filter2.connector=AND@filter2.column=QMCHANNEL.CHTYPE@f
ilter2.operator=EQ@filter2.value=2@filter2.type=I@filterCount=2@parma1.v
alue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2
@readonly=T@property1.name=-1021A@property1.value=kmq.ChannelDefinitions
@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00160_7_49';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00160_7_49',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Definitions for Receiver Type',
  'Channel Definitions for Receiver Type Query',
  'Candle',
  '1090108221047000',
'at=$THRUNODE$@table1.name=QMCHANNEL@table1.column1.name=CHNAME@table1.c
olumn2.name=CHTYPE@table1.column3.name=CLUSTER@table1.column4.name=CLUSN
L@table1.column5.name=CHCONNAM@table1.column6.name=CHTRTYPE@table1.colum
n7.name=CHBATSIZE@table1.column8.name=CHMAXML@table1.column9.name=CHDEFS
TATE@table1.column10.name=CHDESC@table1.column11.name=UCHDESC@table1.col
umn12.name=ALTDAT_TIM@table1.column13.name=QMNAME@table1.column14.name=H
OST_NAME@table1.column15.name=ORIGINNODE@table1.column16.name=QSGNAME@ta
ble1.column17.name=QSGDISP@table1.columnCount=17@tableCount=1@filter1.co
nnector=AND@filter1.column=QMCHANNEL.ORIGINNODE@filter1.operator=EQ@filt
er1.value=$NODE$@filter2.connector=AND@filter2.column=QMCHANNEL.CHTYPE@f
ilter2.operator=EQ@filter2.value=3@filter2.type=I@filterCount=2@parma1.v
alue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2
@readonly=T@property1.name=-1021A@property1.value=kmq.ChannelDefinitions
@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00160_7_50';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00160_7_50',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Definitions for Requester Type',
  'Channel Definitions for Requester Type Query',
  'Candle',
  '1090108221047000',
'at=$THRUNODE$@table1.name=QMCHANNEL@table1.column1.name=CHNAME@table1.c
olumn2.name=CHTYPE@table1.column3.name=CLUSTER@table1.column4.name=CLUSN
L@table1.column5.name=CHCONNAM@table1.column6.name=CHTRTYPE@table1.colum
n7.name=CHBATSIZE@table1.column8.name=CHMAXML@table1.column9.name=CHDEFS
TATE@table1.column10.name=CHDESC@table1.column11.name=UCHDESC@table1.col
umn12.name=ALTDAT_TIM@table1.column13.name=QMNAME@table1.column14.name=H
OST_NAME@table1.column15.name=ORIGINNODE@table1.column16.name=QSGNAME@ta
ble1.column17.name=QSGDISP@table1.columnCount=17@tableCount=1@filter1.co
nnector=AND@filter1.column=QMCHANNEL.ORIGINNODE@filter1.operator=EQ@filt
er1.value=$NODE$@filter2.connector=AND@filter2.column=QMCHANNEL.CHTYPE@f
ilter2.operator=EQ@filter2.value=4@filter2.type=I@filterCount=2@parma1.v
alue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2
@readonly=T@property1.name=-1021A@property1.value=kmq.ChannelDefinitions
@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00160_7_51';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00160_7_51',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Definitions for Client Connection Type',
  'Channel Definitions for Client Connection Type Query',
  'Candle',
  '1090108221047000',
'at=$THRUNODE$@table1.name=QMCHANNEL@table1.column1.name=CHNAME@table1.c
olumn2.name=CHTYPE@table1.column3.name=CLUSTER@table1.column4.name=CLUSN
L@table1.column5.name=CHCONNAM@table1.column6.name=CHTRTYPE@table1.colum
n7.name=CHBATSIZE@table1.column8.name=CHMAXML@table1.column9.name=CHDEFS
TATE@table1.column10.name=CHDESC@table1.column11.name=UCHDESC@table1.col
umn12.name=ALTDAT_TIM@table1.column13.name=QMNAME@table1.column14.name=H
OST_NAME@table1.column15.name=ORIGINNODE@table1.column16.name=QSGNAME@ta
ble1.column17.name=QSGDISP@table1.columnCount=17@tableCount=1@filter1.co
nnector=AND@filter1.column=QMCHANNEL.ORIGINNODE@filter1.operator=EQ@filt
er1.value=$NODE$@filter2.connector=AND@filter2.column=QMCHANNEL.CHTYPE@f
ilter2.operator=EQ@filter2.value=6@filter2.type=I@filterCount=2@parma1.v
alue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2
@readonly=T@property1.name=-1021A@property1.value=kmq.ChannelDefinitions
@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00160_7_52';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00160_7_52',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Definitions for Server Connection Type',
  'Channel Definitions for Server Connection Type Query',
  'Candle',
  '1090108221047000',
'at=$THRUNODE$@table1.name=QMCHANNEL@table1.column1.name=CHNAME@table1.c
olumn2.name=CHTYPE@table1.column3.name=CLUSTER@table1.column4.name=CLUSN
L@table1.column5.name=CHCONNAM@table1.column6.name=CHTRTYPE@table1.colum
n7.name=CHBATSIZE@table1.column8.name=CHMAXML@table1.column9.name=CHDEFS
TATE@table1.column10.name=CHDESC@table1.column11.name=UCHDESC@table1.col
umn12.name=ALTDAT_TIM@table1.column13.name=QMNAME@table1.column14.name=H
OST_NAME@table1.column15.name=ORIGINNODE@table1.column16.name=QSGNAME@ta
ble1.column17.name=QSGDISP@table1.columnCount=17@tableCount=1@filter1.co
nnector=AND@filter1.column=QMCHANNEL.ORIGINNODE@filter1.operator=EQ@filt
er1.value=$NODE$@filter2.connector=AND@filter2.column=QMCHANNEL.CHTYPE@f
ilter2.operator=EQ@filter2.value=7@filter2.type=I@filterCount=2@parma1.v
alue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2
@readonly=T@property1.name=-1021A@property1.value=kmq.ChannelDefinitions
@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00160_7_53';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00160_7_53',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Definitions for Cluster Receiver Type',
  'Channel Definitions for Cluster Receiver Type Query',
  'Candle',
  '1090108221048000',
'at=$THRUNODE$@table1.name=QMCHANNEL@table1.column1.name=CHNAME@table1.c
olumn2.name=CHTYPE@table1.column3.name=CLUSTER@table1.column4.name=CLUSN
L@table1.column5.name=CHCONNAM@table1.column6.name=CHTRTYPE@table1.colum
n7.name=CHBATSIZE@table1.column8.name=CHMAXML@table1.column9.name=CHDEFS
TATE@table1.column10.name=CHDESC@table1.column11.name=UCHDESC@table1.col
umn12.name=ALTDAT_TIM@table1.column13.name=QMNAME@table1.column14.name=H
OST_NAME@table1.column15.name=ORIGINNODE@table1.column16.name=QSGNAME@ta
ble1.column17.name=QSGDISP@table1.columnCount=17@tableCount=1@filter1.co
nnector=AND@filter1.column=QMCHANNEL.ORIGINNODE@filter1.operator=EQ@filt
er1.value=$NODE$@filter2.connector=AND@filter2.column=QMCHANNEL.CHTYPE@f
ilter2.operator=EQ@filter2.value=8@filter2.type=I@filterCount=2@parma1.v
alue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2
@readonly=T@property1.name=-1021A@property1.value=kmq.ChannelDefinitions
@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00160_7_54';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00160_7_54',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Definitions for Cluster Sender Type',
  'Channel Definitions for Cluster Sender Type Query',
  'Candle',
  '1090108221048000',
'at=$THRUNODE$@table1.name=QMCHANNEL@table1.column1.name=CHNAME@table1.c
olumn2.name=CHTYPE@table1.column3.name=CLUSTER@table1.column4.name=CLUSN
L@table1.column5.name=CHCONNAM@table1.column6.name=CHTRTYPE@table1.colum
n7.name=CHBATSIZE@table1.column8.name=CHMAXML@table1.column9.name=CHDEFS
TATE@table1.column10.name=CHDESC@table1.column11.name=UCHDESC@table1.col
umn12.name=ALTDAT_TIM@table1.column13.name=QMNAME@table1.column14.name=H
OST_NAME@table1.column15.name=ORIGINNODE@table1.column16.name=QSGNAME@ta
ble1.column17.name=QSGDISP@table1.columnCount=17@tableCount=1@filter1.co
nnector=AND@filter1.column=QMCHANNEL.ORIGINNODE@filter1.operator=EQ@filt
er1.value=$NODE$@filter2.connector=AND@filter2.column=QMCHANNEL.CHTYPE@f
ilter2.operator=EQ@filter2.value=9@filter2.type=I@filterCount=2@parma1.v
alue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2
@readonly=T@property1.name=-1021A@property1.value=kmq.ChannelDefinitions
@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00160_7_55';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00160_7_55',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Real-time Channel Definitions',
  'Real-time Channel Definitions Query',
  'Candle',
  '1090108221048000',
'at=$THRUNODE$@table1.name=QMCH_DATA@table1.column1.name=CHNAME@table1.c
olumn2.name=CHTYPE@table1.column3.name=CLUSTER@table1.column4.name=CLUSN
L@table1.column5.name=CHCONNAM@table1.column6.name=CHTRTYPE@table1.colum
n7.name=CHBATSIZE@table1.column8.name=CHMAXML@table1.column9.name=UCHDES
C@table1.column10.name=ALTDAT_TIM@table1.column11.name=QMNAME@table1.col
umn12.name=HOST_NAME@table1.column13.name=ORIGINNODE@table1.column14.nam
e=QSGNAME@table1.column15.name=QSGDISP@table1.columnCount=15@tableCount=
1@filter1.connector=AND@filter1.column=QMCH_DATA.ORIGINNODE@filter1.oper
ator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=QMCH_D
ATA.CHTYPE@filter2.operator=NE@filter2.value=254@filter2.type=I@filterCo
unt=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",
3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=kmq.Real
TimeChannelDefinitions@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00180_9_57';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00180_9_57';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00180_9_57',
  'KMQ',
  '0004000000000000000000000000000004000000000',
  'D',
  'Channel Initiator Status',
  'Channel Initiator Status Query',
  'Candle',
  '1090108221049000',
'at=$THRUNODE$@table1.name=QMCHANIN@table1.column1.name=QMNAME@table1.co
lumn2.name=ADPREQD@table1.column3.name=ADPSTRT@table1.column4.name=CHCNA
CT@table1.column5.name=CHCNCUR@table1.column6.name=CHCNMAX@table1.column
7.name=CHCNRET@table1.column8.name=CHCNSTP@table1.column9.name=CHCNSTR@t
able1.column10.name=CHINSTAT@table1.column11.name=DSPREQD@table1.column1
2.name=DSPSTRT@table1.column13.name=LU62LUNM@table1.column14.name=LU62ST
AT@table1.column15.name=TCPASNM@table1.column16.name=TCPLSTAT@table1.col
umn17.name=TCPPORT@table1.column18.name=TCPGLSTA@table1.column19.name=TC
PGPORT@table1.column20.name=LU6GLSTA@table1.column21.name=LU6GLUNM@table
1.column22.name=SSLTSKST@table1.column23.name=SSLTSKRQ@table1.column24.n
ame=TCPLSTCT@table1.column25.name=TCPGLSTCT@table1.column26.name=TCPRETR
Y@table1.column27.name=TCPGRETRY@table1.column28.name=ORIGINNODE@table1.
columnCount=28@tableCount=1@filter1.connector=AND@filter1.column=QMCHANI
N.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parm
a1.value="TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQESA@
readonly=T@property1.name=-1021A@property1.value=kmq.ChannelInitiatorSta
tus@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000004000000000',
   32,
   259,
   '1090108221049000',
   '_ KCJ',
   'kmq.00180_9_57',
   'Channel Initiator Status'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00180_9_57',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00180_9_57',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00180_9_57',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00180_9_57',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00180_9_57',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00180_9_57',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00180_9_57',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00180_9_57',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00180_9_57',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00180_9_57',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00180_9_57',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00180_9_57',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00180_9_57',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00180_9_57',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00180_9_57',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00180_9_57',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00180_9_57',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00220_5_31';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Automation_ChlStart' AND 
 TEMPLATE = 'kmq.00220_5_31';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Channels_Indoubt' AND 
 TEMPLATE = 'kmq.00220_5_31';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_CICS_Channel_Stopped' AND 
 TEMPLATE = 'kmq.00220_5_31';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00220_5_31';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00220_5_31',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'D',
  'Channel Performance',
  'Channel Performance Query',
  'Candle',
  '1090108221049000',
'at=$THRUNODE$@table1.name=QMCHANS@table1.column1.name=CHNAME@table1.col
umn2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CHSTAT
US@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1.col
umn7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBATCMP
@table1.column10.name=CHDEFSTATE@table1.column11.name=CHCURLUWID@table1.
column12.name=CHCURMSGS@table1.column13.name=CHCURSEQNO@table1.column14.
name=CHLM_DTTM@table1.column15.name=CHLSTLUWID@table1.column16.name=CHLS
TSEQNO@table1.column17.name=CHSDAT_TIM@table1.column18.name=SHTRETRY@tab
le1.column19.name=LNGRETRY@table1.column20.name=TIMRETRY@table1.column21
.name=LOCLADDR@table1.column22.name=RQMNAME@table1.column23.name=MCAJOBN
M@table1.column24.name=CHABYSNT@table1.column25.name=CHABYRCV@table1.col
umn26.name=CHABUSNT@table1.column27.name=CHABURCV@table1.column28.name=Q
MNAME@table1.column29.name=QSGNAME@table1.column30.name=QSGDISP@table1.c
olumn31.name=STCOMPRATE@table1.column32.name=LTCOMPRATE@table1.column33.
name=STCOMPTIME@table1.column34.name=LTCOMPTIME@table1.column35.name=STE
XITTIME@table1.column36.name=LTEXITTIME@table1.column37.name=STNETTIME@t
able1.column38.name=LTNETTIME@table1.column39.name=STXQTIME@table1.colum
n40.name=LTXQTIME@table1.column41.name=STBACHZ@table1.column42.name=LTBA
CHZ@table1.column43.name=RAPPLTAG@table1.column44.name=SUBSTATE@table1.c
olumn45.name=XQMSGSA@table1.column46.name=SSL_D_T@table1.column47.name=S
SLRKEYS@table1.column48.name=DFTCOMPHDR@table1.column49.name=LSTCOMHDR@t
able1.column50.name=DFTCOMMSG@table1.column51.name=LSTCOMMSG@table1.colu
mn52.name=MCASTAT@table1.column53.name=STOPREQ@table1.column54.name=CHXM
ITQN@table1.column55.name=HOST_NAME@table1.column56.name=ORIGINNODE@tabl
e1.columnCount=56@tableCount=1@filter1.connector=AND@filter1.column=QMCH
ANS.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connecto
r=AND@filter2.column=QMCHANS.CHTYPE@filter2.operator=EQ@filter2.value=$C
hannelType$@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.va
lue="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@prop
erty1.value=kmq.ChannelPerformance@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000003000000000',
   32,
   259,
   '1090108221049000',
   '_ KCJ',
   'kmq.00220_5_31',
   'Channel Performance'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00220_5_31',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00220_5_31',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00220_5_31',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00220_5_31',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00220_5_31',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00220_5_31',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00220_5_31',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00220_5_31',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00220_5_31',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00220_5_31',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00220_5_31',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00220_5_31',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00220_5_31',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00220_5_31',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00220_5_31',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00220_5_31',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00220_5_31',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Automation_ChlStart',
   '  Warning',
   'kmq.00220_5_31',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Channels_Indoubt',
   '     Warning',
   'kmq.00220_5_31',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_CICS_Channel_Stopped',
   ' Critical',
   'kmq.00220_5_31',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00220_5_32';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00220_5_32',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Performance for Current Channels',
  'Channel Performance for Current Channels Query',
  'Candle',
  '1090108221049000',
'at=$THRUNODE$@table1.name=QMCHANS@table1.column1.name=CHNAME@table1.col
umn2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CHSTAT
US@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1.col
umn7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBATCMP
@table1.column10.name=CHDEFSTATE@table1.column11.name=CHCURLUWID@table1.
column12.name=CHCURMSGS@table1.column13.name=CHCURSEQNO@table1.column14.
name=CHLM_DTTM@table1.column15.name=CHLSTLUWID@table1.column16.name=CHLS
TSEQNO@table1.column17.name=CHSDAT_TIM@table1.column18.name=SHTRETRY@tab
le1.column19.name=LNGRETRY@table1.column20.name=TIMRETRY@table1.column21
.name=LOCLADDR@table1.column22.name=RQMNAME@table1.column23.name=MCAJOBN
M@table1.column24.name=CHABYSNT@table1.column25.name=CHABYRCV@table1.col
umn26.name=CHABUSNT@table1.column27.name=CHABURCV@table1.column28.name=Q
MNAME@table1.column29.name=QSGNAME@table1.column30.name=QSGDISP@table1.c
olumn31.name=STCOMPRATE@table1.column32.name=LTCOMPRATE@table1.column33.
name=STCOMPTIME@table1.column34.name=LTCOMPTIME@table1.column35.name=STE
XITTIME@table1.column36.name=LTEXITTIME@table1.column37.name=STNETTIME@t
able1.column38.name=LTNETTIME@table1.column39.name=STXQTIME@table1.colum
n40.name=LTXQTIME@table1.column41.name=STBACHZ@table1.column42.name=LTBA
CHZ@table1.column43.name=RAPPLTAG@table1.column44.name=SUBSTATE@table1.c
olumn45.name=XQMSGSA@table1.column46.name=SSL_D_T@table1.column47.name=S
SLRKEYS@table1.column48.name=DFTCOMPHDR@table1.column49.name=LSTCOMHDR@t
able1.column50.name=DFTCOMMSG@table1.column51.name=LSTCOMMSG@table1.colu
mn52.name=MCASTAT@table1.column53.name=STOPREQ@table1.column54.name=CHXM
ITQN@table1.column55.name=HOST_NAME@table1.column56.name=ORIGINNODE@tabl
e1.columnCount=56@tableCount=1@filter1.connector=AND@filter1.column=QMCH
ANS.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connecto
r=AND@filter2.column=QMCHANS.CHSTATUS@filter2.operator=NE@filter2.value=
101@filter2.type=I@filter3.connector=AND@filter3.column=QMCHANS.CHSTATUS
@filter3.operator=NE@filter3.value=0@filter3.type=I@filter4.connector=AN
D@filter4.column=QMCHANS.CHSTATUS@filter4.operator=NE@filter4.value=255@
filter4.type=I@filterCount=4@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2
.value="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@p
roperty1.value=kmq.ChannelPerformance@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00220_5_33';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00220_5_33',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Performance for Transmitting Channels',
  'Channel Performance for Transmitting Channels Query',
  'Candle',
  '1090108221050000',
'at=$THRUNODE$@table1.name=QMCHANS@table1.column1.name=CHNAME@table1.col
umn2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CHSTAT
US@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1.col
umn7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBATCMP
@table1.column10.name=CHDEFSTATE@table1.column11.name=CHCURLUWID@table1.
column12.name=CHCURMSGS@table1.column13.name=CHCURSEQNO@table1.column14.
name=CHLM_DTTM@table1.column15.name=CHLSTLUWID@table1.column16.name=CHLS
TSEQNO@table1.column17.name=CHSDAT_TIM@table1.column18.name=SHTRETRY@tab
le1.column19.name=LNGRETRY@table1.column20.name=TIMRETRY@table1.column21
.name=LOCLADDR@table1.column22.name=RQMNAME@table1.column23.name=MCAJOBN
M@table1.column24.name=CHABYSNT@table1.column25.name=CHABYRCV@table1.col
umn26.name=CHABUSNT@table1.column27.name=CHABURCV@table1.column28.name=Q
MNAME@table1.column29.name=QSGNAME@table1.column30.name=QSGDISP@table1.c
olumn31.name=STCOMPRATE@table1.column32.name=LTCOMPRATE@table1.column33.
name=STCOMPTIME@table1.column34.name=LTCOMPTIME@table1.column35.name=STE
XITTIME@table1.column36.name=LTEXITTIME@table1.column37.name=STNETTIME@t
able1.column38.name=LTNETTIME@table1.column39.name=STXQTIME@table1.colum
n40.name=LTXQTIME@table1.column41.name=STBACHZ@table1.column42.name=LTBA
CHZ@table1.column43.name=RAPPLTAG@table1.column44.name=SUBSTATE@table1.c
olumn45.name=XQMSGSA@table1.column46.name=SSL_D_T@table1.column47.name=S
SLRKEYS@table1.column48.name=DFTCOMPHDR@table1.column49.name=LSTCOMHDR@t
able1.column50.name=DFTCOMMSG@table1.column51.name=LSTCOMMSG@table1.colu
mn52.name=MCASTAT@table1.column53.name=STOPREQ@table1.column54.name=CHXM
ITQN@table1.column55.name=HOST_NAME@table1.column56.name=ORIGINNODE@tabl
e1.columnCount=56@tableCount=1@filter1.connector=AND@filter1.column=QMCH
ANS.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connecto
r=AND@filter2.column=QMCHANS.CHRATE@filter2.operator=GT@filter2.value=0@
filter2.type=I@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2
.value="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@p
roperty1.value=kmq.ChannelPerformance@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00220_5_34';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00220_5_34',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Performance for Channels with XmitQ Depth',
  'Channel Performance for Channels with XmitQ Depth Query',
  'Candle',
  '1090108221050000',
'at=$THRUNODE$@table1.name=QMCHANS@table1.column1.name=CHNAME@table1.col
umn2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CHSTAT
US@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1.col
umn7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBATCMP
@table1.column10.name=CHDEFSTATE@table1.column11.name=CHCURLUWID@table1.
column12.name=CHCURMSGS@table1.column13.name=CHCURSEQNO@table1.column14.
name=CHLM_DTTM@table1.column15.name=CHLSTLUWID@table1.column16.name=CHLS
TSEQNO@table1.column17.name=CHSDAT_TIM@table1.column18.name=SHTRETRY@tab
le1.column19.name=LNGRETRY@table1.column20.name=TIMRETRY@table1.column21
.name=LOCLADDR@table1.column22.name=RQMNAME@table1.column23.name=MCAJOBN
M@table1.column24.name=CHABYSNT@table1.column25.name=CHABYRCV@table1.col
umn26.name=CHABUSNT@table1.column27.name=CHABURCV@table1.column28.name=Q
MNAME@table1.column29.name=QSGNAME@table1.column30.name=QSGDISP@table1.c
olumn31.name=STCOMPRATE@table1.column32.name=LTCOMPRATE@table1.column33.
name=STCOMPTIME@table1.column34.name=LTCOMPTIME@table1.column35.name=STE
XITTIME@table1.column36.name=LTEXITTIME@table1.column37.name=STNETTIME@t
able1.column38.name=LTNETTIME@table1.column39.name=STXQTIME@table1.colum
n40.name=LTXQTIME@table1.column41.name=STBACHZ@table1.column42.name=LTBA
CHZ@table1.column43.name=RAPPLTAG@table1.column44.name=SUBSTATE@table1.c
olumn45.name=XQMSGSA@table1.column46.name=SSL_D_T@table1.column47.name=S
SLRKEYS@table1.column48.name=DFTCOMPHDR@table1.column49.name=LSTCOMHDR@t
able1.column50.name=DFTCOMMSG@table1.column51.name=LSTCOMMSG@table1.colu
mn52.name=MCASTAT@table1.column53.name=STOPREQ@table1.column54.name=CHXM
ITQN@table1.column55.name=HOST_NAME@table1.column56.name=ORIGINNODE@tabl
e1.columnCount=56@tableCount=1@filter1.connector=AND@filter1.column=QMCH
ANS.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connecto
r=AND@filter2.column=QMCHANS.CHXMITQD@filter2.operator=GT@filter2.value=
0@filter2.type=I@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parm
a2.value="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A
@property1.value=kmq.ChannelPerformance@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00220_5_35';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00220_5_35',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Performance for In-Doubt Channels',
  'Channel Performance for In-Doubt Channels Query',
  'Candle',
  '1090108221050000',
'at=$THRUNODE$@table1.name=QMCHANS@table1.column1.name=CHNAME@table1.col
umn2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CHSTAT
US@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1.col
umn7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBATCMP
@table1.column10.name=CHDEFSTATE@table1.column11.name=CHCURLUWID@table1.
column12.name=CHCURMSGS@table1.column13.name=CHCURSEQNO@table1.column14.
name=CHLM_DTTM@table1.column15.name=CHLSTLUWID@table1.column16.name=CHLS
TSEQNO@table1.column17.name=CHSDAT_TIM@table1.column18.name=SHTRETRY@tab
le1.column19.name=LNGRETRY@table1.column20.name=TIMRETRY@table1.column21
.name=LOCLADDR@table1.column22.name=RQMNAME@table1.column23.name=MCAJOBN
M@table1.column24.name=CHABYSNT@table1.column25.name=CHABYRCV@table1.col
umn26.name=CHABUSNT@table1.column27.name=CHABURCV@table1.column28.name=Q
MNAME@table1.column29.name=QSGNAME@table1.column30.name=QSGDISP@table1.c
olumn31.name=STCOMPRATE@table1.column32.name=LTCOMPRATE@table1.column33.
name=STCOMPTIME@table1.column34.name=LTCOMPTIME@table1.column35.name=STE
XITTIME@table1.column36.name=LTEXITTIME@table1.column37.name=STNETTIME@t
able1.column38.name=LTNETTIME@table1.column39.name=STXQTIME@table1.colum
n40.name=LTXQTIME@table1.column41.name=STBACHZ@table1.column42.name=LTBA
CHZ@table1.column43.name=RAPPLTAG@table1.column44.name=SUBSTATE@table1.c
olumn45.name=XQMSGSA@table1.column46.name=SSL_D_T@table1.column47.name=S
SLRKEYS@table1.column48.name=DFTCOMPHDR@table1.column49.name=LSTCOMHDR@t
able1.column50.name=DFTCOMMSG@table1.column51.name=LSTCOMMSG@table1.colu
mn52.name=MCASTAT@table1.column53.name=STOPREQ@table1.column54.name=CHXM
ITQN@table1.column55.name=HOST_NAME@table1.column56.name=ORIGINNODE@tabl
e1.columnCount=56@tableCount=1@filter1.connector=AND@filter1.column=QMCH
ANS.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connecto
r=AND@filter2.column=QMCHANS.CHINDOUBT@filter2.operator=EQ@filter2.value
=1@filter2.type=I@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@par
ma2.value="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021
A@property1.value=kmq.ChannelPerformance@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00240_8_53';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Cluster_QMgr_Suspended' AND 
 TEMPLATE = 'kmq.00240_8_53';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00240_8_53';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00240_8_53',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'D',
  'Cluster Queue Manager',
  'Cluster Queue Manager Query',
  'Candle',
  '1090108221051000',
'at=$THRUNODE$@table1.name=QMCHANNEL@table1.column1.name=CLUSQMGR@table1
.column2.name=CLUSTER@table1.column3.name=CHNAME@table1.column4.name=CLQ
MTYPE@table1.column5.name=CLDEFTYPE@table1.column6.name=CHTRTYPE@table1.
column7.name=CHCONNAM@table1.column8.name=CHBATSIZE@table1.column9.name=
CHMAXML@table1.column10.name=CHDESC@table1.column11.name=ALTDAT_TIM@tabl
e1.column12.name=CLDAT_TIM@table1.column13.name=CHTYPE@table1.column14.n
ame=QMNAME@table1.column15.name=HOST_NAME@table1.column16.name=ORIGINNOD
E@table1.column17.name=SUSPEND@table1.column18.name=QSGNAME@table1.colum
n19.name=QSGDISP@table1.columnCount=19@tableCount=1@filter1.connector=AN
D@filter1.column=QMCHANNEL.ORIGINNODE@filter1.operator=EQ@filter1.value=
$NODE$@filter2.connector=AND@filter2.column=QMCHANNEL.CHTYPE@filter2.ope
rator=EQ@filter2.value=254@filter2.type=I@filterCount=2@parma1.value="SN
APSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@readonl
y=T@property1.name=-1021A@property1.value=kmq.ClusterQueueManager@proper
tyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000003000000000',
   32,
   259,
   '1090108221051000',
   '_ KCJ',
   'kmq.00240_8_53',
   'Cluster Queue Manager'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00240_8_53',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00240_8_53',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00240_8_53',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00240_8_53',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00240_8_53',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00240_8_53',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00240_8_53',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00240_8_53',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00240_8_53',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00240_8_53',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00240_8_53',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00240_8_53',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00240_8_53',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00240_8_53',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00240_8_53',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00240_8_53',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00240_8_53',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Cluster_QMgr_Suspended',
   'Warning',
   'kmq.00240_8_53',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00240_8_54';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00240_8_54',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Real-time Cluster Queue Manager',
  'Real-time Cluster Queue Manager Query',
  'Candle',
  '1090108221051000',
'at=$THRUNODE$@table1.name=QMCH_DATA@table1.column1.name=CLUSQMGR@table1
.column2.name=CLUSTER@table1.column3.name=CHNAME@table1.column4.name=CLQ
MTYPE@table1.column5.name=CLDEFTYPE@table1.column6.name=CHTRTYPE@table1.
column7.name=CHCONNAM@table1.column8.name=CHBATSIZE@table1.column9.name=
CHMAXML@table1.column10.name=UCHDESC@table1.column11.name=ALTDAT_TIM@tab
le1.column12.name=CLDAT_TIM@table1.column13.name=CHTYPE@table1.column14.
name=QMNAME@table1.column15.name=HOST_NAME@table1.column16.name=ORIGINNO
DE@table1.column17.name=SUSPEND@table1.column18.name=QSGNAME@table1.colu
mn19.name=QSGDISP@table1.columnCount=19@tableCount=1@filter1.connector=A
ND@filter1.column=QMCH_DATA.ORIGINNODE@filter1.operator=EQ@filter1.value
=$NODE$@filter2.connector=AND@filter2.column=QMCH_DATA.CHTYPE@filter2.op
erator=EQ@filter2.value=254@filter2.type=I@filterCount=2@parma1.value="S
NAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@readon
ly=T@property1.name=-1021A@property1.value=kmq.RealTimeClusterQueueManag
er@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00440_4_22';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00440_4_22',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'P',
  'Historical Queue Statistics',
  'Historical Queue Statistics Query',
  'Candle',
  '1090108221051000',
'at=$THRUNODE$@table1.name=QMQ_LH@table1.column1.name=SDATE_TIME@table1.
column2.name=INT_TIMEC@table1.column3.name=QIPOPENS@table1.column4.name=
QOPOPENS@table1.column5.name=CURROPEXCL@table1.column6.name=QCURDEP@tabl
e1.column7.name=QHIGHDEP@table1.column8.name=QDEPTHRESH@table1.column9.n
ame=QPCTFULL@table1.column10.name=QRETINTEX@table1.column11.name=QGET_IN
H@table1.column12.name=QPUT_INH@table1.column13.name=QDEFSTATE@table1.co
lumn14.name=QTRIGG@table1.column15.name=QTTYPE@table1.column16.name=QTDE
PTH@table1.column17.name=QTMSGPRI@table1.column18.name=QCRDAT_TIM@table1
.column19.name=CNTTRANPGM@table1.column20.name=MSGSPUT@table1.column21.n
ame=MSGSREAD@table1.column22.name=MSGSBROWSD@table1.column23.name=INSIZE
AVG@table1.column24.name=OUTSIZEAVG@table1.column25.name=AVGMQTIME@table
1.column26.name=AVGAPPTIME@table1.column27.name=QPUTRATE@table1.column28
.name=QREADRATE@table1.column29.name=QTIMEZERO@table1.column30.name=QTIM
EFULL@table1.column31.name=QLASTPUT@table1.column32.name=QLASTREAD@table
1.column33.name=QNAME@table1.column34.name=QMNAME@table1.column35.name=H
OST_NAME@table1.column36.name=ORIGINNODE@table1.column37.name=QUSAGE@tab
le1.column38.name=QDEFTYPE@table1.column39.name=QTOPENS@table1.column40.
name=QMAXDEP@table1.column41.name=STG_CLASS@table1.column42.name=PAGESET
_ID@table1.column43.name=POOL_ID@table1.column44.name=QTYPE@table1.colum
n45.name=QSGNAME@table1.column46.name=STRNAME@table1.column47.name=QSGDI
SP@table1.column48.name=PROCESS@table1.column49.name=INITQ@table1.column
50.name=QDEPTHRPCT@table1.columnCount=50@tableCount=1@filter1.connector=
AND@filter1.column=QMQ_LH.ORIGINNODE@filter1.operator=EQ@filter1.value=$
NODE$@filter2.connector=AND@filter2.column=QMQ_LH.QNAME@filter2.operator
=EQ@filter2.value=$QueueName$@filterCount=2@parma1.value="SNAPSHOT","SNA
PSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@readonly=T@property
1.name=-1021A@property1.value=kmq.HistoricalQueueStatistics@propertyCoun
t=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00540_15_160';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Logging_Suspended' AND 
 TEMPLATE = 'kmq.00540_15_160';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_LogMgr_Buffer_Waits' AND 
 TEMPLATE = 'kmq.00540_15_160';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_LogMgr_High_Archiv_Read' AND 
 TEMPLATE = 'kmq.00540_15_160';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_LogMgr_Reads_Delayed' AND 
 TEMPLATE = 'kmq.00540_15_160';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00540_15_160';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00540_15_160',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'D',
  'Log Manager Performance',
  'Log Manager Performance Query',
  'Candle',
  '1090108221051000',
'at=$THRUNODE$@table1.name=QMANAGER@table1.column1.name=QMNAME@table1.co
lumn2.name=HOST_NAME@table1.column3.name=LM_NOBFW_C@table1.column4.name=
LM_ARC_RLP@table1.column5.name=LM_RLDLY_P@table1.column6.name=LM_RDLOG_R
@table1.column7.name=LM_WRLOG_R@table1.column8.name=TYPE@table1.column9.
name=LM_SUSPEND@table1.column10.name=LM_QUIESCE@table1.column11.name=LM_
PCTFULL@table1.column12.name=LM_DSNAME@table1.column13.name=LM_OFFSTAT@t
able1.column14.name=LM_FULLOFF@table1.column15.name=LM_LOGAVAL@table1.co
lumn16.name=LM_CHKPNT@table1.column17.name=LM_RDMAX@table1.column18.name
=LM_RDUR@table1.column19.name=LM_THRW@table1.column20.name=LM_PAGEIN@tab
le1.column21.name=LM_WRSUSP@table1.column22.name=LM_TPMNT@table1.column2
3.name=LM_FAILTMP@table1.column24.name=LM_BTAPE@table1.column25.name=LM_
MTAPEP@table1.column26.name=ORIGINNODE@table1.columnCount=26@tableCount=
1@filter1.connector=AND@filter1.column=QMANAGER.ORIGINNODE@filter1.opera
tor=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=QMANAGE
R.TYPE@filter2.operator=EQ@filter2.value=M@filterCount=2@parma1.value="T
IMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQESA@readonly=T@
property1.name=-1021A@property1.value=kmq.LogManagerPerformance@property
Count=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000003000000000',
   32,
   259,
   '1090108221051000',
   '_ KCJ',
   'kmq.00540_15_160',
   'Log Manager Performance'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00540_15_160',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00540_15_160',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00540_15_160',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00540_15_160',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00540_15_160',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00540_15_160',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00540_15_160',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00540_15_160',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Logging_Suspended',
   'Warning',
   'kmq.00540_15_160',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_LogMgr_Buffer_Waits',
   'Warning',
   'kmq.00540_15_160',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_LogMgr_High_Archiv_Read',
   'Warning',
   'kmq.00540_15_160',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_LogMgr_Reads_Delayed',
   'Warning',
   'kmq.00540_15_160',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00550_10_64';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00550_10_64',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'P',
  'Message Contents',
  'Message Contents Query',
  'Candle',
  '1090108221052000',
'at=$THRUNODE$@table1.name=QMMSG_DATA@table1.column1.name=DISP@table1.co
lumn2.name=HEX_DATA@table1.column3.name=UCHAR_DATA@table1.column4.name=C
HAR_CCSID@table1.column5.name=UCNVR_DATA@table1.column6.name=CNVR_CCSID@
table1.column7.name=CHAR_DATA@table1.column8.name=CNVRT_DATA@table1.colu
mn9.name=CNVRT_STAT@table1.column10.name=STATUS@table1.column11.name=MSG
ID@table1.column12.name=CORRELID@table1.column13.name=MQMD_CRC@table1.co
lumn14.name=QNAME@table1.column15.name=QMNAME@table1.column16.name=HOST_
NAME@table1.column17.name=ORIGINNODE@table1.columnCount=17@tableCount=1@
filter1.connector=AND@filter1.column=QMMSG_DATA.ORIGINNODE@filter1.opera
tor=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=QMMSG_D
ATA.QNAME@filter2.operator=EQ@filter2.value=$QueueName$@filter3.connecto
r=AND@filter3.column=QMMSG_DATA.MSGID@filter3.operator=EQ@filter3.value=
$MessageID$@filter4.connector=AND@filter4.column=QMMSG_DATA.CORRELID@fil
ter4.operator=EQ@filter4.value=$CorrelationID$@filter5.connector=AND@fil
ter5.column=QMMSG_DATA.MQMD_CRC@filter5.operator=EQ@filter5.value=$Messa
geTag$@filter6.connector=AND@filter6.column=QMMSG_DATA.CMWUID@filter6.op
erator=EQ@filter6.value=$encryptedLogonUserId$@filterCount=6@parma1.valu
e="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@proper
ty1.value=kmq.MessageContents@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00590_16_165';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00590_16_165';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00590_16_165',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'D',
  'Message Manager Performance',
  'Message Manager Performance Query',
  'Candle',
  '1090108221052000',
'at=$THRUNODE$@table1.name=QMANAGER@table1.column1.name=QMNAME@table1.co
lumn2.name=HOST_NAME@table1.column3.name=MM_OPEN_R@table1.column4.name=M
M_CLOSE_R@table1.column5.name=MM_GET_R@table1.column6.name=MM_PUT_R@tabl
e1.column7.name=MM_PUT1_R@table1.column8.name=MM_INQ_R@table1.column9.na
me=MM_SET_R@table1.column10.name=MM_CLHAN_R@table1.column11.name=TYPE@ta
ble1.column12.name=ORIGINNODE@table1.columnCount=12@tableCount=1@filter1
.connector=AND@filter1.column=QMANAGER.ORIGINNODE@filter1.operator=EQ@fi
lter1.value=$NODE$@filter2.connector=AND@filter2.column=QMANAGER.TYPE@fi
lter2.operator=EQ@filter2.value=M@filterCount=2@parma1.value="TIMEOUT","
600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQESA@readonly=T@property1
.name=-1021A@property1.value=kmq.MessageManagerPerformance@propertyCount
=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000003000000000',
   32,
   259,
   '1090108221052000',
   '_ KCJ',
   'kmq.00590_16_165',
   'Message Manager Performance'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00590_16_165',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00590_16_165',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00590_16_165',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00590_16_165',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00590_16_165',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00590_16_165',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00590_16_165',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00590_16_165',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00640_14_146';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_PageSet_Unavailable' AND 
 TEMPLATE = 'kmq.00640_14_146';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_PageSet_Usage_High' AND 
 TEMPLATE = 'kmq.00640_14_146';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00640_14_146';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00640_14_146',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'D',
  'Page Set Statistics',
  'Page Set Statistics Query',
  'Candle',
  '1090108221052000',
'at=$THRUNODE$@table1.name=QMPAGESET@table1.column1.name=PAGESET_ID@tabl
e1.column2.name=STATUS@table1.column3.name=DATA_PAGES@table1.column4.nam
e=PCT_IN_USE@table1.column5.name=PERSIST_PG@table1.column6.name=NONPER_P
G@table1.column7.name=PS_UNUSEDP@table1.column8.name=EXTENTS@table1.colu
mn9.name=RES_EXTENT@table1.column10.name=POOL_ID@table1.column11.name=BU
FF_INUSE@table1.column12.name=PCT_BUFFS@table1.column13.name=QUEUES@tabl
e1.column14.name=MESSAGES@table1.column15.name=DSNAME@table1.column16.na
me=VOLUME@table1.column17.name=QMNAME@table1.column18.name=HOST_NAME@tab
le1.column19.name=ORIGINNODE@table1.columnCount=19@tableCount=1@filter1.
connector=AND@filter1.column=QMPAGESET.ORIGINNODE@filter1.operator=EQ@fi
lter1.value=$NODE$@filter2.connector=AND@filter2.column=QMPAGESET.POOL_I
D@filter2.operator=EQ@filter2.value=$PoolID$@filterCount=2@parma1.value=
"TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQESA@readonly=
T@property1.name=-1021A@property1.value=kmq.PageSetStatistics@propertyCo
unt=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000003000000000',
   32,
   259,
   '1090108221052000',
   '_ KCJ',
   'kmq.00640_14_146',
   'Page Set Statistics'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00640_14_146',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00640_14_146',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00640_14_146',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00640_14_146',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00640_14_146',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00640_14_146',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00640_14_146',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00640_14_146',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00640_14_146',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00640_14_146',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00640_14_146',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00640_14_146',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00640_14_146',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00640_14_146',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00640_14_146',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00640_14_146',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00640_14_146',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_PageSet_Unavailable',
   'Warning',
   'kmq.00640_14_146',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_PageSet_Usage_High',
   'Warning',
   'kmq.00640_14_146',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_40';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_40',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Queue Definitions for Local Queues',
  'Queue Definitions for Local Queues Query',
  'Candle',
  '1090108221053000',
'at=$THRUNODE$@table1.name=QMQUEUE@table1.column1.name=QNAME@table1.colu
mn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@t
able1.column5.name=QCRDAT_TIM@table1.column6.name=QDEFSTATE@table1.colum
n7.name=QPUT_INH@table1.column8.name=QDEFPRIO@table1.column9.name=QDEFPE
R@table1.column10.name=UQDESC@table1.column11.name=QCLUSTER@table1.colum
n12.name=QCLUSNL@table1.column13.name=QCLUSQMGR@table1.column14.name=CLQ
TYPE@table1.column15.name=ALTDAT_TIM@table1.column16.name=CLDAT_TIM@tabl
e1.column17.name=QMNAME@table1.column18.name=HOST_NAME@table1.column19.n
ame=ORIGINNODE@table1.column20.name=QSGNAME@table1.column21.name=STRNAME
@table1.column22.name=QSGDISP@table1.columnCount=22@tableCount=1@filter1
.connector=AND@filter1.column=QMQUEUE.ORIGINNODE@filter1.operator=EQ@fil
ter1.value=$NODE$@filter2.connector=AND@filter2.column=QMQUEUE.QTYPE@fil
ter2.operator=EQ@filter2.value=1@filter2.type=I@filterCount=2@parma1.val
ue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@r
eadonly=T@property1.name=-1021A@property1.value=kmq.QueueDefinitions@pro
pertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_41';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_41',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Queue Definitions for Model Queues',
  'Queue Definitions for Model Queues Query',
  'Candle',
  '1090108221053000',
'at=$THRUNODE$@table1.name=QMQUEUE@table1.column1.name=QNAME@table1.colu
mn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@t
able1.column5.name=QCRDAT_TIM@table1.column6.name=QDEFSTATE@table1.colum
n7.name=QPUT_INH@table1.column8.name=QDEFPRIO@table1.column9.name=QDEFPE
R@table1.column10.name=UQDESC@table1.column11.name=QCLUSTER@table1.colum
n12.name=QCLUSNL@table1.column13.name=QCLUSQMGR@table1.column14.name=CLQ
TYPE@table1.column15.name=ALTDAT_TIM@table1.column16.name=CLDAT_TIM@tabl
e1.column17.name=QMNAME@table1.column18.name=HOST_NAME@table1.column19.n
ame=ORIGINNODE@table1.column20.name=QSGNAME@table1.column21.name=STRNAME
@table1.column22.name=QSGDISP@table1.columnCount=22@tableCount=1@filter1
.connector=AND@filter1.column=QMQUEUE.ORIGINNODE@filter1.operator=EQ@fil
ter1.value=$NODE$@filter2.connector=AND@filter2.column=QMQUEUE.QTYPE@fil
ter2.operator=EQ@filter2.value=2@filter2.type=I@filterCount=2@parma1.val
ue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@r
eadonly=T@property1.name=-1021A@property1.value=kmq.QueueDefinitions@pro
pertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_42';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_42',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Queue Definitions for Alias Queues',
  'Queue Definitions for Alias Queues Query',
  'Candle',
  '1090108221053000',
'at=$THRUNODE$@table1.name=QMQUEUE@table1.column1.name=QNAME@table1.colu
mn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@t
able1.column5.name=QCRDAT_TIM@table1.column6.name=QDEFSTATE@table1.colum
n7.name=QPUT_INH@table1.column8.name=QDEFPRIO@table1.column9.name=QDEFPE
R@table1.column10.name=UQDESC@table1.column11.name=QCLUSTER@table1.colum
n12.name=QCLUSNL@table1.column13.name=QCLUSQMGR@table1.column14.name=CLQ
TYPE@table1.column15.name=ALTDAT_TIM@table1.column16.name=CLDAT_TIM@tabl
e1.column17.name=QMNAME@table1.column18.name=HOST_NAME@table1.column19.n
ame=ORIGINNODE@table1.column20.name=QSGNAME@table1.column21.name=STRNAME
@table1.column22.name=QSGDISP@table1.columnCount=22@tableCount=1@filter1
.connector=AND@filter1.column=QMQUEUE.ORIGINNODE@filter1.operator=EQ@fil
ter1.value=$NODE$@filter2.connector=AND@filter2.column=QMQUEUE.QTYPE@fil
ter2.operator=EQ@filter2.value=3@filter2.type=I@filterCount=2@parma1.val
ue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@r
eadonly=T@property1.name=-1021A@property1.value=kmq.QueueDefinitions@pro
pertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_43';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_43',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Queue Definitions for Remote Queues',
  'Queue Definitions for Remote Queues Query',
  'Candle',
  '1090108221054000',
'at=$THRUNODE$@table1.name=QMQUEUE@table1.column1.name=QNAME@table1.colu
mn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@t
able1.column5.name=QCRDAT_TIM@table1.column6.name=QDEFSTATE@table1.colum
n7.name=QPUT_INH@table1.column8.name=QDEFPRIO@table1.column9.name=QDEFPE
R@table1.column10.name=UQDESC@table1.column11.name=QCLUSTER@table1.colum
n12.name=QCLUSNL@table1.column13.name=QCLUSQMGR@table1.column14.name=CLQ
TYPE@table1.column15.name=ALTDAT_TIM@table1.column16.name=CLDAT_TIM@tabl
e1.column17.name=QMNAME@table1.column18.name=HOST_NAME@table1.column19.n
ame=ORIGINNODE@table1.column20.name=QSGNAME@table1.column21.name=STRNAME
@table1.column22.name=QSGDISP@table1.columnCount=22@tableCount=1@filter1
.connector=AND@filter1.column=QMQUEUE.ORIGINNODE@filter1.operator=EQ@fil
ter1.value=$NODE$@filter2.connector=AND@filter2.column=QMQUEUE.QTYPE@fil
ter2.operator=EQ@filter2.value=6@filter2.type=I@filterCount=2@parma1.val
ue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@r
eadonly=T@property1.name=-1021A@property1.value=kmq.QueueDefinitions@pro
pertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_44';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_44',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Queue Definitions for Cluster Queues',
  'Queue Definitions for Cluster Queues Query',
  'Candle',
  '1090108221054000',
'at=$THRUNODE$@table1.name=QMQUEUE@table1.column1.name=QNAME@table1.colu
mn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@t
able1.column5.name=QCRDAT_TIM@table1.column6.name=QDEFSTATE@table1.colum
n7.name=QPUT_INH@table1.column8.name=QDEFPRIO@table1.column9.name=QDEFPE
R@table1.column10.name=UQDESC@table1.column11.name=QCLUSTER@table1.colum
n12.name=QCLUSNL@table1.column13.name=QCLUSQMGR@table1.column14.name=CLQ
TYPE@table1.column15.name=ALTDAT_TIM@table1.column16.name=CLDAT_TIM@tabl
e1.column17.name=QMNAME@table1.column18.name=HOST_NAME@table1.column19.n
ame=ORIGINNODE@table1.column20.name=QSGNAME@table1.column21.name=STRNAME
@table1.column22.name=QSGDISP@table1.columnCount=22@tableCount=1@filter1
.connector=AND@filter1.column=QMQUEUE.ORIGINNODE@filter1.operator=EQ@fil
ter1.value=$NODE$@filter2.connector=AND@filter2.column=QMQUEUE.QTYPE@fil
ter2.operator=EQ@filter2.value=7@filter2.type=I@filterCount=2@parma1.val
ue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@r
eadonly=T@property1.name=-1021A@property1.value=kmq.QueueDefinitions@pro
pertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_45';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_45',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Queue Definitions for Predefined Queues',
  'Queue Definitions for Predefined Queues Query',
  'Candle',
  '1090108221054000',
'at=$THRUNODE$@table1.name=QMQUEUE@table1.column1.name=QNAME@table1.colu
mn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@t
able1.column5.name=QCRDAT_TIM@table1.column6.name=QDEFSTATE@table1.colum
n7.name=QPUT_INH@table1.column8.name=QDEFPRIO@table1.column9.name=QDEFPE
R@table1.column10.name=UQDESC@table1.column11.name=QCLUSTER@table1.colum
n12.name=QCLUSNL@table1.column13.name=QCLUSQMGR@table1.column14.name=CLQ
TYPE@table1.column15.name=ALTDAT_TIM@table1.column16.name=CLDAT_TIM@tabl
e1.column17.name=QMNAME@table1.column18.name=HOST_NAME@table1.column19.n
ame=ORIGINNODE@table1.column20.name=QSGNAME@table1.column21.name=STRNAME
@table1.column22.name=QSGDISP@table1.columnCount=22@tableCount=1@filter1
.connector=AND@filter1.column=QMQUEUE.ORIGINNODE@filter1.operator=EQ@fil
ter1.value=$NODE$@filter2.connector=AND@filter2.column=QMQUEUE.QDEFTYPE@
filter2.operator=EQ@filter2.value=1@filter2.type=I@filterCount=2@parma1.
value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=
2@readonly=T@property1.name=-1021A@property1.value=kmq.QueueDefinitions@
propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_46';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_46',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Queue Definitions for Permanent Dynamic Queues',
  'Queue Definitions for Permanent Dynamic Queues Query',
  'Candle',
  '1090108221054000',
'at=$THRUNODE$@table1.name=QMQUEUE@table1.column1.name=QNAME@table1.colu
mn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@t
able1.column5.name=QCRDAT_TIM@table1.column6.name=QDEFSTATE@table1.colum
n7.name=QPUT_INH@table1.column8.name=QDEFPRIO@table1.column9.name=QDEFPE
R@table1.column10.name=UQDESC@table1.column11.name=QCLUSTER@table1.colum
n12.name=QCLUSNL@table1.column13.name=QCLUSQMGR@table1.column14.name=CLQ
TYPE@table1.column15.name=ALTDAT_TIM@table1.column16.name=CLDAT_TIM@tabl
e1.column17.name=QMNAME@table1.column18.name=HOST_NAME@table1.column19.n
ame=ORIGINNODE@table1.column20.name=QSGNAME@table1.column21.name=STRNAME
@table1.column22.name=QSGDISP@table1.columnCount=22@tableCount=1@filter1
.connector=AND@filter1.column=QMQUEUE.ORIGINNODE@filter1.operator=EQ@fil
ter1.value=$NODE$@filter2.connector=AND@filter2.column=QMQUEUE.QDEFTYPE@
filter2.operator=EQ@filter2.value=2@filter2.type=I@filterCount=2@parma1.
value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=
2@readonly=T@property1.name=-1021A@property1.value=kmq.QueueDefinitions@
propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_47';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_47',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Queue Definitions for Temporary Dynamic Queues',
  'Queue Definitions for Temporary Dynamic Queues Query',
  'Candle',
  '1090108221055000',
'at=$THRUNODE$@table1.name=QMQUEUE@table1.column1.name=QNAME@table1.colu
mn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@t
able1.column5.name=QCRDAT_TIM@table1.column6.name=QDEFSTATE@table1.colum
n7.name=QPUT_INH@table1.column8.name=QDEFPRIO@table1.column9.name=QDEFPE
R@table1.column10.name=UQDESC@table1.column11.name=QCLUSTER@table1.colum
n12.name=QCLUSNL@table1.column13.name=QCLUSQMGR@table1.column14.name=CLQ
TYPE@table1.column15.name=ALTDAT_TIM@table1.column16.name=CLDAT_TIM@tabl
e1.column17.name=QMNAME@table1.column18.name=HOST_NAME@table1.column19.n
ame=ORIGINNODE@table1.column20.name=QSGNAME@table1.column21.name=STRNAME
@table1.column22.name=QSGDISP@table1.columnCount=22@tableCount=1@filter1
.connector=AND@filter1.column=QMQUEUE.ORIGINNODE@filter1.operator=EQ@fil
ter1.value=$NODE$@filter2.connector=AND@filter2.column=QMQUEUE.QDEFTYPE@
filter2.operator=EQ@filter2.value=3@filter2.type=I@filterCount=2@parma1.
value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=
2@readonly=T@property1.name=-1021A@property1.value=kmq.QueueDefinitions@
propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_48';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_48',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Real-time Queue Data for Queues with Messages',
  'Real-time Queue Data for Queues with Messages Query',
  'Candle',
  '1090108221055000',
'at=$THRUNODE$@table1.name=QMQ_DATA@table1.column1.name=QNAME@table1.col
umn2.name=QTOPENS@table1.column3.name=QIPOPENS@table1.column4.name=QOPOP
ENS@table1.column5.name=QPCTFULL@table1.column6.name=QDEPTHRPCT@table1.c
olumn7.name=QCURDEP@table1.column8.name=QMAXDEP@table1.column9.name=QPUT
_INH@table1.column10.name=QGET_INH@table1.column11.name=QTRIGG@table1.co
lumn12.name=QTTYPE@table1.column13.name=QTDEPTH@table1.column14.name=QTM
SGPRI@table1.column15.name=ALTDAT_TIM@table1.column16.name=QCRDAT_TIM@ta
ble1.column17.name=QUSAGE@table1.column18.name=QDEFTYPE@table1.column19.
name=QDEFPRIO@table1.column20.name=QDEFPER@table1.column21.name=UQDESC@t
able1.column22.name=QCLUSTER@table1.column23.name=QCLUSNL@table1.column2
4.name=QCLUSQMGR@table1.column25.name=CLQTYPE@table1.column26.name=CLDAT
_TIM@table1.column27.name=QTYPE@table1.column28.name=QMNAME@table1.colum
n29.name=HOST_NAME@table1.column30.name=ORIGINNODE@table1.column31.name=
QSGNAME@table1.column32.name=STRNAME@table1.column33.name=QSGDISP@table1
.columnCount=33@tableCount=1@filter1.connector=AND@filter1.column=QMQ_DA
TA.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector
=AND@filter2.column=QMQ_DATA.QCURDEP@filter2.operator=GT@filter2.value=0
@filter2.type=I@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma
2.value="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@
property1.value=kmq.RealTimeQueueDefinitions@propertyCount=1@history=F@'
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_49';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_49',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Real-time Queue Data for Open Queues',
  'Real-time Queue Data for Open Queues Query',
  'Candle',
  '1090108221055000',
'at=$THRUNODE$@table1.name=QMQ_DATA@table1.column1.name=QNAME@table1.col
umn2.name=QTOPENS@table1.column3.name=QIPOPENS@table1.column4.name=QOPOP
ENS@table1.column5.name=QPCTFULL@table1.column6.name=QDEPTHRPCT@table1.c
olumn7.name=QCURDEP@table1.column8.name=QMAXDEP@table1.column9.name=QPUT
_INH@table1.column10.name=QGET_INH@table1.column11.name=QTRIGG@table1.co
lumn12.name=QTTYPE@table1.column13.name=QTDEPTH@table1.column14.name=QTM
SGPRI@table1.column15.name=ALTDAT_TIM@table1.column16.name=QCRDAT_TIM@ta
ble1.column17.name=QUSAGE@table1.column18.name=QDEFTYPE@table1.column19.
name=QDEFPRIO@table1.column20.name=QDEFPER@table1.column21.name=UQDESC@t
able1.column22.name=QCLUSTER@table1.column23.name=QCLUSNL@table1.column2
4.name=QCLUSQMGR@table1.column25.name=CLQTYPE@table1.column26.name=CLDAT
_TIM@table1.column27.name=QTYPE@table1.column28.name=QMNAME@table1.colum
n29.name=HOST_NAME@table1.column30.name=ORIGINNODE@table1.column31.name=
QSGNAME@table1.column32.name=STRNAME@table1.column33.name=QSGDISP@table1
.columnCount=33@tableCount=1@filter1.connector=AND@filter1.column=QMQ_DA
TA.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector
=AND@filter2.column=QMQ_DATA.QTOPENS@filter2.operator=GT@filter2.value=0
@filter2.type=I@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma
2.value="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@
property1.value=kmq.RealTimeQueueDefinitions@propertyCount=1@history=F@'
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_50';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_50',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Real-time Queue Definitions',
  'Real-time Queue Definitions Query',
  'Candle',
  '1090108221056000',
'at=$THRUNODE$@table1.name=QMQ_DATA@table1.column1.name=QNAME@table1.col
umn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@
table1.column5.name=QCRDAT_TIM@table1.column6.name=QPUT_INH@table1.colum
n7.name=QDEFPRIO@table1.column8.name=QDEFPER@table1.column9.name=UQDESC@
table1.column10.name=QCLUSTER@table1.column11.name=QCLUSNL@table1.column
12.name=QCLUSQMGR@table1.column13.name=CLQTYPE@table1.column14.name=ALTD
AT_TIM@table1.column15.name=CLDAT_TIM@table1.column16.name=QMNAME@table1
.column17.name=QCURDEP@table1.column18.name=QIPOPENS@table1.column19.nam
e=QOPOPENS@table1.column20.name=QTOPENS@table1.column21.name=QTRIGG@tabl
e1.column22.name=QTTYPE@table1.column23.name=QTDEPTH@table1.column24.nam
e=QTMSGPRI@table1.column25.name=QGET_INH@table1.column26.name=QDEPTHRPCT
@table1.column27.name=QPCTFULL@table1.column28.name=QMAXDEP@table1.colum
n29.name=HOST_NAME@table1.column30.name=ORIGINNODE@table1.column31.name=
QSGNAME@table1.column32.name=STRNAME@table1.column33.name=QSGDISP@table1
.columnCount=33@tableCount=1@filter1.connector=AND@filter1.column=QMQ_DA
TA.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector
=AND@filter2.column=QMQ_DATA.QNAME@filter2.operator=EQ@filter2.value=$Qu
eueName$@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value
="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@propert
y1.value=kmq.RealTimeQueueDefinitions@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_51';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_51',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Real-time Queue Definitions for Queues with Messages',
  'Real-time Queue Definitions for Queues with Messages Query',
  'Candle',
  '1090108221056000',
'at=$THRUNODE$@table1.name=QMQ_DATA@table1.column1.name=QNAME@table1.col
umn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@
table1.column5.name=QCRDAT_TIM@table1.column6.name=QPUT_INH@table1.colum
n7.name=QDEFPRIO@table1.column8.name=QDEFPER@table1.column9.name=UQDESC@
table1.column10.name=QCLUSTER@table1.column11.name=QCLUSNL@table1.column
12.name=QCLUSQMGR@table1.column13.name=CLQTYPE@table1.column14.name=ALTD
AT_TIM@table1.column15.name=CLDAT_TIM@table1.column16.name=QMNAME@table1
.column17.name=QCURDEP@table1.column18.name=QIPOPENS@table1.column19.nam
e=QOPOPENS@table1.column20.name=QTOPENS@table1.column21.name=QTRIGG@tabl
e1.column22.name=QTTYPE@table1.column23.name=QTDEPTH@table1.column24.nam
e=QTMSGPRI@table1.column25.name=QGET_INH@table1.column26.name=QDEPTHRPCT
@table1.column27.name=QPCTFULL@table1.column28.name=QMAXDEP@table1.colum
n29.name=HOST_NAME@table1.column30.name=ORIGINNODE@table1.column31.name=
QSGNAME@table1.column32.name=STRNAME@table1.column33.name=QSGDISP@table1
.columnCount=33@tableCount=1@filter1.connector=AND@filter1.column=QMQ_DA
TA.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector
=AND@filter2.column=QMQ_DATA.QCURDEP@filter2.operator=GT@filter2.value=0
@filter2.type=I@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma
2.value="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@
property1.value=kmq.RealTimeQueueDefinitions@propertyCount=1@history=F@'
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00730_1_2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Manager_Inactive' AND 
 TEMPLATE = 'kmq.00730_1_2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Manager_Inactive_Event' AND 
 TEMPLATE = 'kmq.00730_1_2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Queue_Manager_Problem' AND 
 TEMPLATE = 'kmq.00730_1_2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Queue_Manager_Quiesce' AND 
 TEMPLATE = 'kmq.00730_1_2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Channel_Initiator_Prob' AND 
 TEMPLATE = 'kmq.00730_1_2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Listener_Not_Started' AND 
 TEMPLATE = 'kmq.00730_1_2';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00730_1_2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00730_1_2',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'D',
  'Queue Manager Status',
  'Queue Manager Status Query',
  'Candle',
  '1090108221056000',
'at=$THRUNODE$@table1.name=QMANAGER@table1.column1.name=ORIGINNODE@table
1.column2.name=QMNAME@table1.column3.name=HOST_NAME@table1.column4.name=
SYS_NAME@table1.column5.name=HOST_JOBN@table1.column6.name=STDAT_TIM@tab
le1.column7.name=STATUS@table1.column8.name=TYPE@table1.column9.name=DLQ
_DEPTH@table1.column10.name=DLQ_MAXDP@table1.column11.name=Q_TOTAL@table
1.column12.name=Q_LOCAL@table1.column13.name=Q_REMOTE@table1.column14.na
me=Q_ALIAS@table1.column15.name=Q_XMIT@table1.column16.name=Q_PREDEF@tab
le1.column17.name=Q_PERM_DYN@table1.column18.name=Q_TEMP_DYN@table1.colu
mn19.name=Q_OPEN@table1.column20.name=Q_HIDEP_C@table1.column21.name=Q_H
IDEP_P@table1.column22.name=Q_PUT_INH@table1.column23.name=Q_GET_INH@tab
le1.column24.name=Q_MSGS@table1.column25.name=CH_TACT@table1.column26.na
me=CH_TINACT@table1.column27.name=CH_TDOUBT@table1.column28.name=CH_SEND
ACT@table1.column29.name=CH_SENDINA@table1.column30.name=CH_SERVACT@tabl
e1.column31.name=CH_SERVINA@table1.column32.name=CH_RECVACT@table1.colum
n33.name=CH_RECVINA@table1.column34.name=CH_REQACT@table1.column35.name=
CH_REQINA@table1.column36.name=INT_TIME@table1.column37.name=MM_GET_R@ta
ble1.column38.name=MM_PUT_R@table1.column39.name=MM_PUT1_R@table1.column
40.name=MM_OPEN_R@table1.column41.name=MM_CLOSE_R@table1.column42.name=M
M_INQ_R@table1.column43.name=MM_SET_R@table1.column44.name=MM_CLHAN_R@ta
ble1.column45.name=DM_OBJG_R@table1.column46.name=DM_OBJC_R@table1.colum
n47.name=DM_OBJP_R@table1.column48.name=DM_OBJD_R@table1.column49.name=D
M_OBJL_R@table1.column50.name=DM_STGCC_R@table1.column51.name=LM_NOBFW_C
@table1.column52.name=LM_ARC_RLP@table1.column53.name=LM_RLDLY_P@table1.
column54.name=LM_RDLOG_R@table1.column55.name=LM_WRLOG_R@table1.column56
.name=BM_POOL_C@table1.column57.name=BM_LBA_P@table1.column58.name=BM_LB
A_C@table1.column59.name=BM_NOBUF_C@table1.column60.name=BM_SSPST_C@tabl
e1.column61.name=BM_GPR_IOP@table1.column62.name=BM_GPR_NBP@table1.colum
n63.name=TIMEOUT_CT@table1.column64.name=DLQ_NAME@table1.column65.name=H
EVENT_CNT@table1.column66.name=MSGSECURE@table1.column67.name=MQ_VERSION
@table1.column68.name=PS_NUM_PSE@table1.column69.name=PS_NA_PSET@table1.
column70.name=PS_FULL_PS@table1.column71.name=PS_AVGUSEP@table1.column72
.name=PS_HIUSE_P@table1.column73.name=PS_AVG_EXT@table1.column74.name=PS
_HI_EXT@table1.column75.name=PS_AVG_PG@table1.column76.name=APPLIDCNT@ta
ble1.column77.name=TRANPGMCNT@table1.column78.name=APQUEUECNT@table1.col
umn79.name=APTASKCNT@table1.column80.name=CH_AUTOCL@table1.column81.name
=Q_CLUSTER@table1.column82.name=ALTDAT_TIM@table1.column83.name=CH_CLUSE
SN@table1.column84.name=CH_CLUSASN@table1.column85.name=CH_CLUSRCV@table
1.column86.name=CH_SVRCONN@table1.column87.name=CH_TOTAL@table1.column88
.name=COMMANDQ@table1.columnCount=88@tableCount=1@filter1.connector=AND@
filter1.column=QMANAGER.ORIGINNODE@filter1.operator=EQ@filter1.value=$NO
DE$@filterCount=1@order1.column=QMANAGER.QMNAME@order1.sequence=ASCENDIN
G@orderCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@pr
operty1.name=-1021A@property1.value=kmq.QueueManagerStatus@propertyCount
=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000003000000000',
   32,
   259,
   '1090108221056000',
   '_ KCJ',
   'kmq.00730_1_2',
   'Queue Manager Status'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00730_1_2',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00730_1_2',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00730_1_2',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00730_1_2',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00730_1_2',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00730_1_2',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00730_1_2',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00730_1_2',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00730_1_2',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00730_1_2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00730_1_2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00730_1_2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00730_1_2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00730_1_2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00730_1_2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00730_1_2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00730_1_2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Manager_Inactive',
   'Critical',
   'kmq.00730_1_2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Manager_Inactive_Event',
   'Critical',
   'kmq.00730_1_2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Queue_Manager_Problem',
   'Critical',
   'kmq.00730_1_2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Queue_Manager_Quiesce',
   'Critical',
   'kmq.00730_1_2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Channel_Initiator_Prob',
   'Critical',
   'kmq.00730_1_2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Listener_Not_Started',
   'Critical',
   'kmq.00730_1_2',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00780_4_19';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Automation_Fix_XmitQ' AND 
 TEMPLATE = 'kmq.00780_4_19';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_MQSecure_Problem' AND 
 TEMPLATE = 'kmq.00780_4_19';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_No_Queue_Messages_Read' AND 
 TEMPLATE = 'kmq.00780_4_19';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Queue_Full_Until' AND 
 TEMPLATE = 'kmq.00780_4_19';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Old_Message_On_Queue' AND 
 TEMPLATE = 'kmq.00780_4_19';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Queue_Not_Being_Read' AND 
 TEMPLATE = 'kmq.00780_4_19';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00780_4_19';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00780_4_19',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'D',
  'Queue Statistics',
  'Queue Statistics Query',
  'Candle',
  '1090108221058000',
'at=$THRUNODE$@table1.name=QMQUEUES@table1.column1.name=QNAME@table1.col
umn2.name=QUSAGE@table1.column3.name=QDEFTYPE@table1.column4.name=QTOPEN
S@table1.column5.name=QIPOPENS@table1.column6.name=QOPOPENS@table1.colum
n7.name=CURROPEXCL@table1.column8.name=QCURDEP@table1.column9.name=QHIGH
DEP@table1.column10.name=QDEPTHRESH@table1.column11.name=QPCTFULL@table1
.column12.name=QRETINTEX@table1.column13.name=QGET_INH@table1.column14.n
ame=QPUT_INH@table1.column15.name=QDEFSTATE@table1.column16.name=QTRIGG@
table1.column17.name=QTTYPE@table1.column18.name=QTDEPTH@table1.column19
.name=QTMSGPRI@table1.column20.name=QCRDAT_TIM@table1.column21.name=STG_
CLASS@table1.column22.name=PAGESET_ID@table1.column23.name=POOL_ID@table
1.column24.name=CNTTRANPGM@table1.column25.name=MSGSPUT@table1.column26.
name=MSGSREAD@table1.column27.name=MSGSBROWSD@table1.column28.name=INSIZ
EAVG@table1.column29.name=OUTSIZEAVG@table1.column30.name=AVGMQTIME@tabl
e1.column31.name=AVGAPPTIME@table1.column32.name=QPUTRATE@table1.column3
3.name=QREADRATE@table1.column34.name=QTIMEZERO@table1.column35.name=QTI
MEFULL@table1.column36.name=QLASTPUT@table1.column37.name=QLASTREAD@tabl
e1.column38.name=INT_TIME@table1.column39.name=QMAXDEP@table1.column40.n
ame=QTYPE@table1.column41.name=QMNAME@table1.column42.name=HOST_NAME@tab
le1.column43.name=ORIGINNODE@table1.column44.name=QSGNAME@table1.column4
5.name=STRNAME@table1.column46.name=QSGDISP@table1.column47.name=PROCESS
@table1.column48.name=INITQ@table1.column49.name=QDEPTHRPCT@table1.colum
n50.name=UQDESC@table1.columnCount=50@tableCount=1@filter1.connector=AND
@filter1.column=QMQUEUES.ORIGINNODE@filter1.operator=EQ@filter1.value=$N
ODE$@filter2.connector=AND@filter2.column=QMQUEUES.PAGESET_ID@filter2.op
erator=EQ@filter2.value=$PageSetID$@filterCount=2@parma1.value="SNAPSHOT
","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@readonly=T@pr
operty1.name=-1021A@property1.value=kmq.QueueStatistics@propertyCount=1@
history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000003000000000',
   32,
   259,
   '1090108221058000',
   '_ KCJ',
   'kmq.00780_4_19',
   'Queue Statistics'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00780_4_19',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00780_4_19',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00780_4_19',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00780_4_19',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00780_4_19',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00780_4_19',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00780_4_19',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00780_4_19',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00780_4_19',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00780_4_19',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00780_4_19',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00780_4_19',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00780_4_19',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00780_4_19',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00780_4_19',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00780_4_19',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00780_4_19',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Automation_Fix_XmitQ',
   'Warning',
   'kmq.00780_4_19',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_MQSecure_Problem',
   'Critical',
   'kmq.00780_4_19',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_No_Queue_Messages_Read',
   'Warning',
   'kmq.00780_4_19',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Queue_Full_Until',
   'Critical',
   'kmq.00780_4_19',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Old_Message_On_Queue',
   'Warning',
   'kmq.00780_4_19',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Queue_Not_Being_Read',
   'Warning',
   'kmq.00780_4_19',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00780_4_20';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00780_4_20',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Queue Statistics for Queues with Messages',
  'Queue Statistics for Queues with Messages Query',
  'Candle',
  '1090108221058000',
'at=$THRUNODE$@table1.name=QMQUEUES@table1.column1.name=QNAME@table1.col
umn2.name=QUSAGE@table1.column3.name=QDEFTYPE@table1.column4.name=QTOPEN
S@table1.column5.name=QIPOPENS@table1.column6.name=QOPOPENS@table1.colum
n7.name=CURROPEXCL@table1.column8.name=QCURDEP@table1.column9.name=QHIGH
DEP@table1.column10.name=QDEPTHRESH@table1.column11.name=QPCTFULL@table1
.column12.name=QRETINTEX@table1.column13.name=QGET_INH@table1.column14.n
ame=QPUT_INH@table1.column15.name=QDEFSTATE@table1.column16.name=QTRIGG@
table1.column17.name=QTTYPE@table1.column18.name=QTDEPTH@table1.column19
.name=QTMSGPRI@table1.column20.name=QCRDAT_TIM@table1.column21.name=STG_
CLASS@table1.column22.name=PAGESET_ID@table1.column23.name=POOL_ID@table
1.column24.name=CNTTRANPGM@table1.column25.name=MSGSPUT@table1.column26.
name=MSGSREAD@table1.column27.name=MSGSBROWSD@table1.column28.name=INSIZ
EAVG@table1.column29.name=OUTSIZEAVG@table1.column30.name=AVGMQTIME@tabl
e1.column31.name=AVGAPPTIME@table1.column32.name=QPUTRATE@table1.column3
3.name=QREADRATE@table1.column34.name=QTIMEZERO@table1.column35.name=QTI
MEFULL@table1.column36.name=QLASTPUT@table1.column37.name=QLASTREAD@tabl
e1.column38.name=INT_TIME@table1.column39.name=QMAXDEP@table1.column40.n
ame=QTYPE@table1.column41.name=QMNAME@table1.column42.name=HOST_NAME@tab
le1.column43.name=ORIGINNODE@table1.column44.name=QSGNAME@table1.column4
5.name=STRNAME@table1.column46.name=QSGDISP@table1.column47.name=PROCESS
@table1.column48.name=INITQ@table1.column49.name=QDEPTHRPCT@table1.colum
n50.name=UQDESC@table1.columnCount=50@tableCount=1@filter1.connector=AND
@filter1.column=QMQUEUES.ORIGINNODE@filter1.operator=EQ@filter1.value=$N
ODE$@filter2.connector=AND@filter2.column=QMQUEUES.PAGESET_ID@filter2.op
erator=EQ@filter2.value=$PageSetID$@filter3.connector=AND@filter3.column
=QMQUEUES.QCURDEP@filter3.operator=GT@filter3.value=0@filter3.type=I@fil
terCount=3@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","
600",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=kmq
.QueueStatistics@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00780_4_21';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00780_4_21',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Queue Statistics for Open Queues',
  'Queue Statistics for Open Queues Query',
  'Candle',
  '1090108221059000',
'at=$THRUNODE$@table1.name=QMQUEUES@table1.column1.name=QNAME@table1.col
umn2.name=QUSAGE@table1.column3.name=QDEFTYPE@table1.column4.name=QTOPEN
S@table1.column5.name=QIPOPENS@table1.column6.name=QOPOPENS@table1.colum
n7.name=CURROPEXCL@table1.column8.name=QCURDEP@table1.column9.name=QHIGH
DEP@table1.column10.name=QDEPTHRESH@table1.column11.name=QPCTFULL@table1
.column12.name=QRETINTEX@table1.column13.name=QGET_INH@table1.column14.n
ame=QPUT_INH@table1.column15.name=QDEFSTATE@table1.column16.name=QTRIGG@
table1.column17.name=QTTYPE@table1.column18.name=QTDEPTH@table1.column19
.name=QTMSGPRI@table1.column20.name=QCRDAT_TIM@table1.column21.name=STG_
CLASS@table1.column22.name=PAGESET_ID@table1.column23.name=POOL_ID@table
1.column24.name=CNTTRANPGM@table1.column25.name=MSGSPUT@table1.column26.
name=MSGSREAD@table1.column27.name=MSGSBROWSD@table1.column28.name=INSIZ
EAVG@table1.column29.name=OUTSIZEAVG@table1.column30.name=AVGMQTIME@tabl
e1.column31.name=AVGAPPTIME@table1.column32.name=QPUTRATE@table1.column3
3.name=QREADRATE@table1.column34.name=QTIMEZERO@table1.column35.name=QTI
MEFULL@table1.column36.name=QLASTPUT@table1.column37.name=QLASTREAD@tabl
e1.column38.name=INT_TIME@table1.column39.name=QMAXDEP@table1.column40.n
ame=QTYPE@table1.column41.name=QMNAME@table1.column42.name=HOST_NAME@tab
le1.column43.name=ORIGINNODE@table1.column44.name=QSGNAME@table1.column4
5.name=STRNAME@table1.column46.name=QSGDISP@table1.column47.name=PROCESS
@table1.column48.name=INITQ@table1.column49.name=QDEPTHRPCT@table1.colum
n50.name=UQDESC@table1.columnCount=50@tableCount=1@filter1.connector=AND
@filter1.column=QMQUEUES.ORIGINNODE@filter1.operator=EQ@filter1.value=$N
ODE$@filter2.connector=AND@filter2.column=QMQUEUES.PAGESET_ID@filter2.op
erator=EQ@filter2.value=$PageSetID$@filter3.connector=AND@filter3.column
=QMQUEUES.QTOPENS@filter3.operator=GT@filter3.value=0@filter3.type=I@fil
terCount=3@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","
600",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=kmq
.QueueStatistics@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00780_4_22';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00780_4_22',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Queue Statistics for Predefined Queues',
  'Queue Statistics for Predefined Queues Query',
  'Candle',
  '1090108221059000',
'at=$THRUNODE$@table1.name=QMQUEUES@table1.column1.name=QNAME@table1.col
umn2.name=QUSAGE@table1.column3.name=QDEFTYPE@table1.column4.name=QTOPEN
S@table1.column5.name=QIPOPENS@table1.column6.name=QOPOPENS@table1.colum
n7.name=CURROPEXCL@table1.column8.name=QCURDEP@table1.column9.name=QHIGH
DEP@table1.column10.name=QDEPTHRESH@table1.column11.name=QPCTFULL@table1
.column12.name=QRETINTEX@table1.column13.name=QGET_INH@table1.column14.n
ame=QPUT_INH@table1.column15.name=QDEFSTATE@table1.column16.name=QTRIGG@
table1.column17.name=QTTYPE@table1.column18.name=QTDEPTH@table1.column19
.name=QTMSGPRI@table1.column20.name=QCRDAT_TIM@table1.column21.name=STG_
CLASS@table1.column22.name=PAGESET_ID@table1.column23.name=POOL_ID@table
1.column24.name=CNTTRANPGM@table1.column25.name=MSGSPUT@table1.column26.
name=MSGSREAD@table1.column27.name=MSGSBROWSD@table1.column28.name=INSIZ
EAVG@table1.column29.name=OUTSIZEAVG@table1.column30.name=AVGMQTIME@tabl
e1.column31.name=AVGAPPTIME@table1.column32.name=QPUTRATE@table1.column3
3.name=QREADRATE@table1.column34.name=QTIMEZERO@table1.column35.name=QTI
MEFULL@table1.column36.name=QLASTPUT@table1.column37.name=QLASTREAD@tabl
e1.column38.name=INT_TIME@table1.column39.name=QMAXDEP@table1.column40.n
ame=QTYPE@table1.column41.name=QMNAME@table1.column42.name=HOST_NAME@tab
le1.column43.name=ORIGINNODE@table1.column44.name=QSGNAME@table1.column4
5.name=STRNAME@table1.column46.name=QSGDISP@table1.column47.name=PROCESS
@table1.column48.name=INITQ@table1.column49.name=QDEPTHRPCT@table1.colum
n50.name=UQDESC@table1.columnCount=50@tableCount=1@filter1.connector=AND
@filter1.column=QMQUEUES.ORIGINNODE@filter1.operator=EQ@filter1.value=$N
ODE$@filter2.connector=AND@filter2.column=QMQUEUES.PAGESET_ID@filter2.op
erator=EQ@filter2.value=$PageSetID$@filter3.connector=AND@filter3.column
=QMQUEUES.QDEFTYPE@filter3.operator=EQ@filter3.value=1@filter3.type=I@fi
lterCount=3@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT",
"600",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=km
q.QueueStatistics@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00780_4_23';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00780_4_23',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Queue Statistics for Permanent Dynamic Queues',
  'Queue Statistics for Permanent Dynamic Queues Query',
  'Candle',
  '1090108221059000',
'at=$THRUNODE$@table1.name=QMQUEUES@table1.column1.name=QNAME@table1.col
umn2.name=QUSAGE@table1.column3.name=QDEFTYPE@table1.column4.name=QTOPEN
S@table1.column5.name=QIPOPENS@table1.column6.name=QOPOPENS@table1.colum
n7.name=CURROPEXCL@table1.column8.name=QCURDEP@table1.column9.name=QHIGH
DEP@table1.column10.name=QDEPTHRESH@table1.column11.name=QPCTFULL@table1
.column12.name=QRETINTEX@table1.column13.name=QGET_INH@table1.column14.n
ame=QPUT_INH@table1.column15.name=QDEFSTATE@table1.column16.name=QTRIGG@
table1.column17.name=QTTYPE@table1.column18.name=QTDEPTH@table1.column19
.name=QTMSGPRI@table1.column20.name=QCRDAT_TIM@table1.column21.name=STG_
CLASS@table1.column22.name=PAGESET_ID@table1.column23.name=POOL_ID@table
1.column24.name=CNTTRANPGM@table1.column25.name=MSGSPUT@table1.column26.
name=MSGSREAD@table1.column27.name=MSGSBROWSD@table1.column28.name=INSIZ
EAVG@table1.column29.name=OUTSIZEAVG@table1.column30.name=AVGMQTIME@tabl
e1.column31.name=AVGAPPTIME@table1.column32.name=QPUTRATE@table1.column3
3.name=QREADRATE@table1.column34.name=QTIMEZERO@table1.column35.name=QTI
MEFULL@table1.column36.name=QLASTPUT@table1.column37.name=QLASTREAD@tabl
e1.column38.name=INT_TIME@table1.column39.name=QMAXDEP@table1.column40.n
ame=QTYPE@table1.column41.name=QMNAME@table1.column42.name=HOST_NAME@tab
le1.column43.name=ORIGINNODE@table1.column44.name=QSGNAME@table1.column4
5.name=STRNAME@table1.column46.name=QSGDISP@table1.column47.name=PROCESS
@table1.column48.name=INITQ@table1.column49.name=QDEPTHRPCT@table1.colum
n50.name=UQDESC@table1.columnCount=50@tableCount=1@filter1.connector=AND
@filter1.column=QMQUEUES.ORIGINNODE@filter1.operator=EQ@filter1.value=$N
ODE$@filter2.connector=AND@filter2.column=QMQUEUES.PAGESET_ID@filter2.op
erator=EQ@filter2.value=$PageSetID$@filter3.connector=AND@filter3.column
=QMQUEUES.QDEFTYPE@filter3.operator=EQ@filter3.value=2@filter3.type=I@fi
lterCount=3@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT",
"600",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=km
q.QueueStatistics@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00780_4_24';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00780_4_24',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Queue Statistics for Temporary Dynamic Queues',
  'Queue Statistics for Temporary Dynamic Queues Query',
  'Candle',
  '1090108221100000',
'at=$THRUNODE$@table1.name=QMQUEUES@table1.column1.name=QNAME@table1.col
umn2.name=QUSAGE@table1.column3.name=QDEFTYPE@table1.column4.name=QTOPEN
S@table1.column5.name=QIPOPENS@table1.column6.name=QOPOPENS@table1.colum
n7.name=CURROPEXCL@table1.column8.name=QCURDEP@table1.column9.name=QHIGH
DEP@table1.column10.name=QDEPTHRESH@table1.column11.name=QPCTFULL@table1
.column12.name=QRETINTEX@table1.column13.name=QGET_INH@table1.column14.n
ame=QPUT_INH@table1.column15.name=QDEFSTATE@table1.column16.name=QTRIGG@
table1.column17.name=QTTYPE@table1.column18.name=QTDEPTH@table1.column19
.name=QTMSGPRI@table1.column20.name=QCRDAT_TIM@table1.column21.name=STG_
CLASS@table1.column22.name=PAGESET_ID@table1.column23.name=POOL_ID@table
1.column24.name=CNTTRANPGM@table1.column25.name=MSGSPUT@table1.column26.
name=MSGSREAD@table1.column27.name=MSGSBROWSD@table1.column28.name=INSIZ
EAVG@table1.column29.name=OUTSIZEAVG@table1.column30.name=AVGMQTIME@tabl
e1.column31.name=AVGAPPTIME@table1.column32.name=QPUTRATE@table1.column3
3.name=QREADRATE@table1.column34.name=QTIMEZERO@table1.column35.name=QTI
MEFULL@table1.column36.name=QLASTPUT@table1.column37.name=QLASTREAD@tabl
e1.column38.name=INT_TIME@table1.column39.name=QMAXDEP@table1.column40.n
ame=QTYPE@table1.column41.name=QMNAME@table1.column42.name=HOST_NAME@tab
le1.column43.name=ORIGINNODE@table1.column44.name=QSGNAME@table1.column4
5.name=STRNAME@table1.column46.name=QSGDISP@table1.column47.name=PROCESS
@table1.column48.name=INITQ@table1.column49.name=QDEPTHRPCT@table1.colum
n50.name=UQDESC@table1.columnCount=50@tableCount=1@filter1.connector=AND
@filter1.column=QMQUEUES.ORIGINNODE@filter1.operator=EQ@filter1.value=$N
ODE$@filter2.connector=AND@filter2.column=QMQUEUES.PAGESET_ID@filter2.op
erator=EQ@filter2.value=$PageSetID$@filter3.connector=AND@filter3.column
=QMQUEUES.QDEFTYPE@filter3.operator=EQ@filter3.value=3@filter3.type=I@fi
lterCount=3@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT",
"600",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=km
q.QueueStatistics@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00780_4_25';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00780_4_25',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Queue Statistics for Transmission Queues',
  'Queue Statistics for Transmission Queues Query',
  'Candle',
  '1090108221100000',
'at=$THRUNODE$@table1.name=QMQUEUES@table1.column1.name=QNAME@table1.col
umn2.name=QUSAGE@table1.column3.name=QDEFTYPE@table1.column4.name=QTOPEN
S@table1.column5.name=QIPOPENS@table1.column6.name=QOPOPENS@table1.colum
n7.name=CURROPEXCL@table1.column8.name=QCURDEP@table1.column9.name=QHIGH
DEP@table1.column10.name=QDEPTHRESH@table1.column11.name=QPCTFULL@table1
.column12.name=QRETINTEX@table1.column13.name=QGET_INH@table1.column14.n
ame=QPUT_INH@table1.column15.name=QDEFSTATE@table1.column16.name=QTRIGG@
table1.column17.name=QTTYPE@table1.column18.name=QTDEPTH@table1.column19
.name=QTMSGPRI@table1.column20.name=QCRDAT_TIM@table1.column21.name=STG_
CLASS@table1.column22.name=PAGESET_ID@table1.column23.name=POOL_ID@table
1.column24.name=CNTTRANPGM@table1.column25.name=MSGSPUT@table1.column26.
name=MSGSREAD@table1.column27.name=MSGSBROWSD@table1.column28.name=INSIZ
EAVG@table1.column29.name=OUTSIZEAVG@table1.column30.name=AVGMQTIME@tabl
e1.column31.name=AVGAPPTIME@table1.column32.name=QPUTRATE@table1.column3
3.name=QREADRATE@table1.column34.name=QTIMEZERO@table1.column35.name=QTI
MEFULL@table1.column36.name=QLASTPUT@table1.column37.name=QLASTREAD@tabl
e1.column38.name=INT_TIME@table1.column39.name=QMAXDEP@table1.column40.n
ame=QTYPE@table1.column41.name=QMNAME@table1.column42.name=HOST_NAME@tab
le1.column43.name=ORIGINNODE@table1.column44.name=QSGNAME@table1.column4
5.name=STRNAME@table1.column46.name=QSGDISP@table1.column47.name=PROCESS
@table1.column48.name=INITQ@table1.column49.name=QDEPTHRPCT@table1.colum
n50.name=UQDESC@table1.columnCount=50@tableCount=1@filter1.connector=AND
@filter1.column=QMQUEUES.ORIGINNODE@filter1.operator=EQ@filter1.value=$N
ODE$@filter2.connector=AND@filter2.column=QMQUEUES.PAGESET_ID@filter2.op
erator=EQ@filter2.value=$PageSetID$@filter3.connector=AND@filter3.column
=QMQUEUES.QUSAGE@filter3.operator=EQ@filter3.value=1@filter3.type=I@filt
erCount=3@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","6
00",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=kmq.
QueueStatistics@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00950_4_21';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00950_4_21',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'P',
  'Recent Queue Statistics',
  'Recent Queue Statistics Query',
  'Candle',
  '1090108221100000',
'at=$THRUNODE$@table1.name=QMQ_SH@table1.column1.name=SDATE_TIME@table1.
column2.name=QIPOPENS@table1.column3.name=QOPOPENS@table1.column4.name=C
URROPEXCL@table1.column5.name=QCURDEP@table1.column6.name=QHIGHDEP@table
1.column7.name=QDEPTHRESH@table1.column8.name=QPCTFULL@table1.column9.na
me=QRETINTEX@table1.column10.name=QGET_INH@table1.column11.name=QPUT_INH
@table1.column12.name=QDEFSTATE@table1.column13.name=QTRIGG@table1.colum
n14.name=QTTYPE@table1.column15.name=QTDEPTH@table1.column16.name=QTMSGP
RI@table1.column17.name=QCRDAT_TIM@table1.column18.name=CNTTRANPGM@table
1.column19.name=MSGSPUT@table1.column20.name=MSGSREAD@table1.column21.na
me=MSGSBROWSD@table1.column22.name=INSIZEAVG@table1.column23.name=OUTSIZ
EAVG@table1.column24.name=AVGMQTIME@table1.column25.name=AVGAPPTIME@tabl
e1.column26.name=QPUTRATE@table1.column27.name=QREADRATE@table1.column28
.name=QTIMEZERO@table1.column29.name=QTIMEFULL@table1.column30.name=QLAS
TPUT@table1.column31.name=QLASTREAD@table1.column32.name=INT_TIME@table1
.column33.name=QNAME@table1.column34.name=QMNAME@table1.column35.name=HO
ST_NAME@table1.column36.name=ORIGINNODE@table1.column37.name=QUSAGE@tabl
e1.column38.name=QDEFTYPE@table1.column39.name=QTOPENS@table1.column40.n
ame=QMAXDEP@table1.column41.name=STG_CLASS@table1.column42.name=PAGESET_
ID@table1.column43.name=POOL_ID@table1.column44.name=QTYPE@table1.column
45.name=QSGNAME@table1.column46.name=STRNAME@table1.column47.name=QSGDIS
P@table1.column48.name=PROCESS@table1.column49.name=INITQ@table1.column5
0.name=QDEPTHRPCT@table1.columnCount=50@tableCount=1@filter1.connector=A
ND@filter1.column=QMQ_SH.ORIGINNODE@filter1.operator=EQ@filter1.value=$N
ODE$@filter2.connector=AND@filter2.column=QMQ_SH.QNAME@filter2.operator=
EQ@filter2.value=$QueueName$@filterCount=2@parma1.value="SNAPSHOT","SNAP
SHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@readonly=T@property1
.name=-1021A@property1.value=kmq.RecentQueueStatistics@propertyCount=1@h
istory=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00160_7_46';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00160_7_46';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00160_7_46',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'D',
  'Channel Definitions',
  'Channel Definitions Query',
  'Candle',
  '1090108221101000',
'at=$THRUNODE$@table1.name=QMCHANNEL@table1.column1.name=CHNAME@table1.c
olumn2.name=CHTYPE@table1.column3.name=CLUSTER@table1.column4.name=CLUSN
L@table1.column5.name=CHCONNAM@table1.column6.name=CHTRTYPE@table1.colum
n7.name=CHBATSIZE@table1.column8.name=CHMAXML@table1.column9.name=CHDEFS
TATE@table1.column10.name=CHDESC@table1.column11.name=UCHDESC@table1.col
umn12.name=ALTDAT_TIM@table1.column13.name=QMNAME@table1.column14.name=H
OST_NAME@table1.column15.name=ORIGINNODE@table1.column16.name=QSGNAME@ta
ble1.column17.name=QSGDISP@table1.columnCount=17@tableCount=1@filter1.co
nnector=AND@filter1.column=QMCHANNEL.ORIGINNODE@filter1.operator=EQ@filt
er1.value=$NODE$@filter2.connector=AND@filter2.column=QMCHANNEL.CHTYPE@f
ilter2.operator=NE@filter2.value=254@filter2.type=I@filterCount=2@parma1
.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount
=2@readonly=T@property1.name=-1021A@property1.value=kmq.ChannelDefinitio
ns@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000003000000000',
   32,
   259,
   '1090108221101000',
   '_ KCJ',
   'kmq.00160_7_46',
   'Channel Definitions'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00160_7_46',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00160_7_46',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00160_7_46',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00160_7_46',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00160_7_46',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00160_7_46',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00160_7_46',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00160_7_46',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00160_7_46',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00160_7_46',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00160_7_46',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00160_7_46',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00160_7_46',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00160_7_46',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00160_7_46',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00160_7_46',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00160_7_46',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.Listeners';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.Listeners',
  'KMQ',
  '000400000000000000000000000000000G000000000',
  'P',
  'TCP/IP Listeners',
  'TCP/IP Listeners Query',
  'Candle',
  '1090108221101000',
'at=$THRUNODE$@table1.name=QMLISTEN@table1.column1.name=QMNAME@table1.co
lumn2.name=IPADDR@table1.column3.name=TCPPORT@table1.column4.name=INDISP
@table1.column5.name=RETRYING@table1.column6.name=HOST_NAME@table1.colum
n7.name=ORIGINNODE@table1.columnCount=7@tableCount=1@filter1.connector=A
ND@filter1.column=QMLISTEN.ORIGINNODE@filter1.operator=EQ@filter1.value=
$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@nodeTyp
eCount=1@nodeType1=MQESA@readonly=T@property1.name=-1021A@property1.valu
e=kmq.TcpipListeners@propertyCount=1@history=Z@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.01120_17_18';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KMQ.01120_17_18';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.01120_17_18',
  'KMQ',
  '000400000000000000000000000000000W000000000',
  'D',
  'Application Accounting',
  'MQI Accounting',
  'IBM',
  '1090108221101000',
'at=$THRUNODE$@table1.name=QMMQIACCT@table1.column1.name=QMNAME@table1.c
olumn2.name=APP_NAME@table1.column3.name=CONNID@table1.column4.name=QUER
YTYPE@table1.column5.name=INTST_DTTM@table1.column6.name=INTED_DTTM@tabl
e1.column7.name=SEQ_NUM@table1.column8.name=APP_PID@table1.column9.name=
APP_TID@table1.column10.name=USER_ID@table1.column11.name=CONN_DTTM@tabl
e1.column12.name=CONN_NAME@table1.column13.name=CHNAME@table1.column14.n
ame=DISC_DTTM@table1.column15.name=DISC_TYPE@table1.column16.name=OPN_R@
table1.column17.name=OPN_C@table1.column18.name=OFL_R@table1.column19.na
me=OFL_C@table1.column20.name=CLS_R@table1.column21.name=CLS_C@table1.co
lumn22.name=CFL_R@table1.column23.name=CFL_C@table1.column24.name=PUT_R@
table1.column25.name=PUT_C@table1.column26.name=PUT_FAIL_R@table1.column
27.name=PUT_FAIL_C@table1.column28.name=PUT1_R@table1.column29.name=PUT1
_C@table1.column30.name=PUT1_FL_R@table1.column31.name=PUT1_FL_C@table1.
column32.name=PUT_B_R@table1.column33.name=PUT_B_CS@table1.column34.name
=GET_R@table1.column35.name=GET_C@table1.column36.name=GET_FL_R@table1.c
olumn37.name=GET_FL_C@table1.column38.name=GET_B_R@table1.column39.name=
GET_B_CS@table1.column40.name=BRWS_R@table1.column41.name=BRWS_C@table1.
column42.name=BRWS_FL_R@table1.column43.name=BRWS_FL_C@table1.column44.n
ame=BRWS_B_R@table1.column45.name=BRWS_B_CS@table1.column46.name=COMMIT_
R@table1.column47.name=COMMIT_C@table1.column48.name=CMMT_FL_R@table1.co
lumn49.name=CMMT_FL_C@table1.column50.name=BACKOUT_R@table1.column51.nam
e=BACKOUT_C@table1.column52.name=INQ_R@table1.column53.name=INQ_C@table1
.column54.name=IFL_R@table1.column55.name=IFL_C@table1.column56.name=SET
_R@table1.column57.name=SET_C@table1.column58.name=SFL_R@table1.column59
.name=SFL_C@table1.column60.name=ORIGINNODE@table1.column61.name=HOST_NA
ME@table1.column62.name=SAMPHDL@table1.column63.name=INTRVL_TM@table1.co
lumnCount=63@tableCount=1@filter1.connector=AND@filter1.column=QMMQIACCT
.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=A
ND@filter2.column=QMMQIACCT.QUERYTYPE@filter2.operator=EQ@filter2.value=
$TheQueryType$@filter3.connector=AND@filter3.column=QMMQIACCT.APP_NAME@f
ilter3.operator=EQ@filter3.value=$ApplicationName$@filterCount=3@parma1.
value="TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQ@readon
ly=T@property1.name=-1021A@property1.value=kmq.MQIAccounting@propertyCou
nt=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMMQIACCT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMMQIACCT',
'SYSTEM.PARMA("HISTORY","IRA",3)');


INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '000400000000000000000000000000000W000000000',
   32,
   259,
   '1090108221101000',
   '_ KCJ',
   'KMQ.01120_17_18',
   'Application Accounting'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KMQ.01120_17_18',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KMQ.01120_17_18',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KMQ.01120_17_18',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KMQ.01120_17_18',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KMQ.01120_17_18',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KMQ.01120_17_18',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KMQ.01120_17_18',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KMQ.01120_17_18',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.MQICallDetail';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.MQICallDetail',
  'KMQ',
  '000400000000000000000000000000000W000000000',
  'P',
  'MQI Call Statistics Detail',
  'MQI Call Statistics Detail',
  'IBM',
  '1090108221101000',
'at=$THRUNODE$@table1.name=QMMQICDET@table1.column1.name=CALL_METR@table
1.column2.name=SAMPTYPE@table1.column3.name=Q_R@table1.column4.name=NL_R
@table1.column5.name=PRCS_R@table1.column6.name=QMGR_R@table1.column7.na
me=CH_R@table1.column8.name=AUTH_R@table1.column9.name=LIST_R@table1.col
umn10.name=SERV_R@table1.column11.name=Q_C@table1.column12.name=NL_C@tab
le1.column13.name=PRCS_C@table1.column14.name=QMGR_C@table1.column15.nam
e=CH_C@table1.column16.name=AUTH_C@table1.column17.name=LIST_C@table1.co
lumn18.name=SERV_C@table1.column19.name=INTST_DTTM@table1.column20.name=
INTED_DTTM@table1.column21.name=ORIGINNODE@table1.column22.name=SAMPHDL@
table1.column23.name=INTRVL_TM@table1.columnCount=23@tableCount=1@filter
1.connector=AND@filter1.column=QMMQICDET.ORIGINNODE@filter1.operator=EQ@
filter1.value=$NODE$@filter2.connector=AND@filter2.column=QMMQICDET.SAMP
HDL@filter2.operator=EQ@filter2.value=$SampleHandle$@filter3.connector=A
ND@filter3.column=QMMQICDET.SAMPTYPE@filter3.operator=EQ@filter3.value=$
SampleType$@filterCount=3@parma1.value="TIMEOUT","600",3@parmaCount=1@no
deTypeCount=1@nodeType1=MQ@readonly=T@property1.name=-1021A@property1.va
lue=kmq.MQICallDetail@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMMQICDET';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMMQICDET',
'SYSTEM.PARMA("HISTORY","IRA",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.MQIMsgDetail';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.MQIMsgDetail',
  'KMQ',
  '000400000000000000000000000000000W000000000',
  'P',
  'MQI Message Statistics Detail',
  'MQI Message Statistics Detail',
  'IBM',
  '1090108221102000',
'at=$THRUNODE$@table1.name=QMMQIMDET@table1.column1.name=MSG_METR@table1
.column2.name=SAMPTYPE@table1.column3.name=NPM_R@table1.column4.name=PM_
R@table1.column5.name=NPM_C@table1.column6.name=PM_C@table1.column7.name
=INTST_DTTM@table1.column8.name=INTED_DTTM@table1.column9.name=ORIGINNOD
E@table1.column10.name=SAMPHDL@table1.column11.name=INTRVL_TM@table1.col
umnCount=11@tableCount=1@filter1.connector=AND@filter1.column=QMMQIMDET.
ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AN
D@filter2.column=QMMQIMDET.SAMPHDL@filter2.operator=EQ@filter2.value=$Sa
mpleHandle$@filter3.connector=AND@filter3.column=QMMQIMDET.SAMPTYPE@filt
er3.operator=EQ@filter3.value=$SampleType$@filterCount=3@parma1.value="T
IMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQ@readonly=T@pro
perty1.name=-1021A@property1.value=kmq.MQIMsgDetail@propertyCount=1@hist
ory=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMMQIMDET';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMMQIMDET',
'SYSTEM.PARMA("HISTORY","IRA",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.01220_18_20';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KMQ.01220_18_20';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.01220_18_20',
  'KMQ',
  '000400000000000000000000000000000W000000000',
  'D',
  'MQI Statistics',
  'MQI Statistics',
  'IBM',
  '1090108221102000',
'at=$THRUNODE$@table1.name=QMMQISTAT@table1.column1.name=QMNAME@table1.c
olumn2.name=QUERYTYPE@table1.column3.name=INTST_DTTM@table1.column4.name
=INTED_DTTM@table1.column5.name=CONN_R@table1.column6.name=CONN_C@table1
.column7.name=CONN_FL_R@table1.column8.name=CONN_FL_C@table1.column9.nam
e=CONN_MAX@table1.column10.name=DSC_NRM_R@table1.column11.name=DSC_NRM_C
@table1.column12.name=DSC_IMP_R@table1.column13.name=DSC_IMP_C@table1.co
lumn14.name=DSC_QMGR_R@table1.column15.name=DSC_QMGR_C@table1.column16.n
ame=OPN_R@table1.column17.name=OPN_C@table1.column18.name=OFL_R@table1.c
olumn19.name=OFL_C@table1.column20.name=CLS_R@table1.column21.name=CLS_C
@table1.column22.name=CFL_R@table1.column23.name=CFL_C@table1.column24.n
ame=INQ_R@table1.column25.name=INQ_C@table1.column26.name=IFL_R@table1.c
olumn27.name=IFL_C@table1.column28.name=SET_R@table1.column29.name=SET_C
@table1.column30.name=SFL_R@table1.column31.name=SFL_C@table1.column32.n
ame=PUT_R@table1.column33.name=PUT_C@table1.column34.name=PUT_FAIL_R@tab
le1.column35.name=PUT_FAIL_C@table1.column36.name=PUT1_R@table1.column37
.name=PUT1_C@table1.column38.name=PUT1_FL_R@table1.column39.name=PUT1_FL
_C@table1.column40.name=PUT_B_R@table1.column41.name=PUT_B_CS@table1.col
umn42.name=GET_R@table1.column43.name=GET_C@table1.column44.name=GET_FL_
R@table1.column45.name=GET_FL_C@table1.column46.name=GET_B_R@table1.colu
mn47.name=GET_B_CS@table1.column48.name=BRWS_R@table1.column49.name=BRWS
_C@table1.column50.name=BRWS_FL_R@table1.column51.name=BRWS_FL_C@table1.
column52.name=BRWS_B_R@table1.column53.name=BRWS_B_CS@table1.column54.na
me=COMMIT_R@table1.column55.name=COMMIT_C@table1.column56.name=CMMT_FL_R
@table1.column57.name=CMMT_FL_C@table1.column58.name=BACKOUT_R@table1.co
lumn59.name=BACKOUT_C@table1.column60.name=MSG_EXP_R@table1.column61.nam
e=MSG_EXP_C@table1.column62.name=PURGE_R@table1.column63.name=PURGE_C@ta
ble1.column64.name=ORIGINNODE@table1.column65.name=HOST_NAME@table1.colu
mn66.name=SAMPHDL@table1.column67.name=INTRVL_TM@table1.columnCount=67@t
ableCount=1@filter1.connector=AND@filter1.column=QMMQISTAT.ORIGINNODE@fi
lter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.col
umn=QMMQISTAT.QUERYTYPE@filter2.operator=EQ@filter2.value=$TheQueryType$
@filterCount=2@parma1.value="TIMEOUT","600",3@parmaCount=1@nodeTypeCount
=1@nodeType1=MQ@readonly=T@property1.name=-1021A@property1.value=kmq.MQI
Statistics@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMMQISTAT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMMQISTAT',
'SYSTEM.PARMA("HISTORY","IRA",3)');


INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '000400000000000000000000000000000W000000000',
   32,
   259,
   '1090108221102000',
   '_ KCJ',
   'KMQ.01220_18_20',
   'MQI Statistics'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KMQ.01220_18_20',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KMQ.01220_18_20',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KMQ.01220_18_20',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KMQ.01220_18_20',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KMQ.01220_18_20',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KMQ.01220_18_20',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KMQ.01220_18_20',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KMQ.01220_18_20',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.MQActionLog';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.MQActionLog',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'MQ Action Log',
  'Action Log for take action or message manipulation.',
  'IBM',
  '1090108221102000',
'at=$THRUNODE$@table1.name=QMACTLOG@table1.column1.name=LOG_DTTM@table1.
column2.name=USERID@table1.column3.name=ACTTYPE@table1.column4.name=ACTC
MD@table1.column5.name=MQRSNCODE@table1.column6.name=MSGID@table1.column
7.name=CORRELID@table1.column8.name=MQMD_CRC@table1.column9.name=SRCQNAM
E@table1.column10.name=TGTQMNAME@table1.column11.name=TGTQNAME@table1.co
lumn12.name=QMNAME@table1.column13.name=HOST_NAME@table1.column14.name=O
RIGINNODE@table1.columnCount=14@tableCount=1@filter1.connector=AND@filte
r1.column=QMACTLOG.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@f
ilterCount=1@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT"
,"600",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=k
mq.MQActionLog@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMACTLOG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMACTLOG',
'SYSTEM.PARMA("HISTORY","IRA",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.ChannelStatistics';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.ChannelStatistics',
  'KMQ',
  '000400000000000000000000000000000W000000000',
  'P',
  'Channel Statistics',
  'Channel Statistics',
  'IBM',
  '1090108221103000',
'at=$THRUNODE$@table1.name=QMCH_STAT@table1.column1.name=QMNAME@table1.c
olumn2.name=QUERYTYPE@table1.column3.name=CHNAME@table1.column4.name=INT
ST_DTTM@table1.column5.name=INTED_DTTM@table1.column6.name=CHTYPE@table1
.column7.name=RMT_QMGR@table1.column8.name=CONN_NAME@table1.column9.name
=MSG_R@table1.column10.name=MSG_C@table1.column11.name=BYTE_R@table1.col
umn12.name=BYTE_S@table1.column13.name=NETTM_AVG@table1.column14.name=NE
TTM_MIN@table1.column15.name=NETTM_MAX@table1.column16.name=EXITTM_AVG@t
able1.column17.name=EXITTM_MIN@table1.column18.name=EXITTM_MAX@table1.co
lumn19.name=FULL_BAT_R@table1.column20.name=FULL_BAT_C@table1.column21.n
ame=INCM_BAT_R@table1.column22.name=INCM_BAT_C@table1.column23.name=AVG_
BS@table1.column24.name=PUT_RTR_R@table1.column25.name=PUT_RTR_C@table1.
column26.name=ORIGINNODE@table1.column27.name=HOST_NAME@table1.column28.
name=SAMPHDL@table1.column29.name=INTRVL_TM@table1.columnCount=29@tableC
ount=1@filter1.connector=AND@filter1.column=QMCH_STAT.ORIGINNODE@filter1
.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=Q
MCH_STAT.QUERYTYPE@filter2.operator=EQ@filter2.value=$TheQueryType$@filt
er3.connector=AND@filter3.column=QMCH_STAT.CHNAME@filter3.operator=EQ@fi
lter3.value=$ChannelName$@filterCount=3@parma1.value="TIMEOUT","600",3@p
armaCount=1@nodeTypeCount=1@nodeType1=MQ@readonly=T@property1.name=-1021
A@property1.value=kmq.ChannelStatistics@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMCH_STAT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMCH_STAT',
'SYSTEM.PARMA("HISTORY","IRA",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.ChannelStatus';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.ChannelStatus',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Status',
  'Channel Status Query',
  'Candle',
  '1090108221103000',
'at=$THRUNODE$@table1.name=QMCHAN_ST@table1.column1.name=CHNAME@table1.c
olumn2.name=CHLTYPE@table1.column3.name=STATUS@table1.column4.name=CONNA
M@table1.column5.name=INDOUBT@table1.column6.name=CURLUWID@table1.column
7.name=CURMSGS@table1.column8.name=CURSEQNO@table1.column9.name=LSTLUWID
@table1.column10.name=LSTSEQNO@table1.column11.name=BATCHES@table1.colum
n12.name=BATCHSZ@table1.column13.name=BUFSRCVD@table1.column14.name=BUFS
SENT@table1.column15.name=BYTSRCVD@table1.column16.name=BYTSSENT@table1.
column17.name=CHSTADTTM@table1.column18.name=DFTCOMPHDR@table1.column19.
name=LSTCOMPHDR@table1.column20.name=DFTCOMPMSG@table1.column21.name=LST
COMPMSG@table1.column22.name=STCOMPRATE@table1.column23.name=LTCOMPRATE@
table1.column24.name=STCOMPTIME@table1.column25.name=LTCOMPTIME@table1.c
olumn26.name=STEXITTIME@table1.column27.name=LTEXITTIME@table1.column28.
name=HBINT@table1.column29.name=JOBNAME@table1.column30.name=KAINT@table
1.column31.name=LOCLADDR@table1.column32.name=LONGRTS@table1.column33.na
me=LSTMSGDTTM@table1.column34.name=MAXMSGL@table1.column35.name=MCASTAT@
table1.column36.name=MCAUSER@table1.column37.name=MONCHL@table1.column38
.name=MSGS@table1.column39.name=STNETTIME@table1.column40.name=LTNETTIME
@table1.column41.name=NPMSPEED@table1.column42.name=RAPPLTAG@table1.colu
mn43.name=RQMNAME@table1.column44.name=SHORTRTS@table1.column45.name=SSL
CERTI@table1.column46.name=SSLCERTU@table1.column47.name=SSLKEYDTTM@tabl
e1.column48.name=SSLPEER@table1.column49.name=SSLRKEYS@table1.column50.n
ame=STOPREQ@table1.column51.name=SUBSTATE@table1.column52.name=STXBATCHS
Z@table1.column53.name=LTXBATCHSZ@table1.column54.name=XQMSGSA@table1.co
lumn55.name=STXQTIME@table1.column56.name=LTXQTIME@table1.column57.name=
XMITQN@table1.column58.name=CHLDISP@table1.column59.name=CHLITYPE@table1
.column60.name=ORIGINNODE@table1.column61.name=QMNAME@table1.column62.na
me=HOST_NAME@table1.columnCount=62@tableCount=1@filter1.connector=AND@fi
lter1.column=QMCHAN_ST.ORIGINNODE@filter1.operator=EQ@filter1.value=$NOD
E$@filter2.connector=AND@filter2.column=QMCHAN_ST.CHNAME@filter2.operato
r=EQ@filter2.value=$ChannelName$@filter3.connector=AND@filter3.column=QM
CHAN_ST.CHLTYPE@filter3.operator=EQ@filter3.value=$ChannelType$@filterCo
unt=3@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",
3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=kmq.Chan
nelStatus@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.QueueAccounting';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.QueueAccounting',
  'KMQ',
  '000400000000000000000000000000000W000000000',
  'P',
  'Queue Accounting',
  'Queue Accounting',
  'IBM',
  '1090108221103000',
'at=$THRUNODE$@table1.name=QMQ_ACCT@table1.column1.name=QMNAME@table1.co
lumn2.name=APP_NAME@table1.column3.name=CONNID@table1.column4.name=QNAME
@table1.column5.name=QUERYTYPE@table1.column6.name=INTST_DTTM@table1.col
umn7.name=INTED_DTTM@table1.column8.name=SEQ_NUM@table1.column9.name=APP
_PID@table1.column10.name=APP_TID@table1.column11.name=USER_ID@table1.co
lumn12.name=CRT_DTTM@table1.column13.name=QTYPE@table1.column14.name=DEF
IN_TYPE@table1.column15.name=OPEN_R@table1.column16.name=OPEN_C@table1.c
olumn17.name=OPEN_DTTM@table1.column18.name=CLOSE_R@table1.column19.name
=CLOSE_C@table1.column20.name=CLOSE_DTTM@table1.column21.name=PUT_R@tabl
e1.column22.name=PUT_C@table1.column23.name=PUT_FAIL_R@table1.column24.n
ame=PUT_FAIL_C@table1.column25.name=PUT1_R@table1.column26.name=PUT1_C@t
able1.column27.name=PUT1_FL_R@table1.column28.name=PUT1_FL_C@table1.colu
mn29.name=PUT_B_R@table1.column30.name=PUT_B_CS@table1.column31.name=PUT
_MIN_B@table1.column32.name=PUT_MAX_B@table1.column33.name=GET_R@table1.
column34.name=GET_C@table1.column35.name=GET_FL_R@table1.column36.name=G
ET_FL_C@table1.column37.name=GET_B_R@table1.column38.name=GET_B_CS@table
1.column39.name=GET_MIN_B@table1.column40.name=GET_MAX_B@table1.column41
.name=BRWS_R@table1.column42.name=BRWS_C@table1.column43.name=BRWS_FL_R@
table1.column44.name=BRWS_FL_C@table1.column45.name=BRWS_B_R@table1.colu
mn46.name=BRWS_B_CS@table1.column47.name=BRW_MIN_B@table1.column48.name=
BRW_MAX_B@table1.column49.name=QTIM_AVG@table1.column50.name=QTIM_MIN@ta
ble1.column51.name=QTIM_MAX@table1.column52.name=GEN_MSG_R@table1.column
53.name=GEN_MSG_C@table1.column54.name=ORIGINNODE@table1.column55.name=H
OST_NAME@table1.column56.name=SAMPHDL@table1.column57.name=INTRVL_TM@tab
le1.columnCount=57@tableCount=1@filter1.connector=AND@filter1.column=QMQ
_ACCT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connec
tor=AND@filter2.column=QMQ_ACCT.QUERYTYPE@filter2.operator=EQ@filter2.va
lue=$TheQueryType$@filter3.connector=AND@filter3.column=QMQ_ACCT.QNAME@f
ilter3.operator=EQ@filter3.value=$QueueName$@filter4.connector=AND@filte
r4.column=QMQ_ACCT.APP_NAME@filter4.operator=EQ@filter4.value=$Applicati
onName$@filterCount=4@parma1.value="TIMEOUT","600",3@parmaCount=1@nodeTy
peCount=1@nodeType1=MQ@readonly=T@property1.name=-1021A@property1.value=
kmq.QueueAccounting@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMQ_ACCT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMQ_ACCT',
'SYSTEM.PARMA("HISTORY","IRA",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.QueueStatistics';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.QueueStatistics',
  'KMQ',
  '000400000000000000000000000000000W000000000',
  'P',
  'Queue Statistics',
  'Queue Statistics',
  'IBM',
  '1090108221104000',
'at=$THRUNODE$@table1.name=QMQ_STAT@table1.column1.name=QMNAME@table1.co
lumn2.name=QUERYTYPE@table1.column3.name=QNAME@table1.column4.name=INTST
_DTTM@table1.column5.name=INTED_DTTM@table1.column6.name=CRT_DTTM@table1
.column7.name=QTYPE@table1.column8.name=QDEF_TYPE@table1.column9.name=QM
IN_DEP@table1.column10.name=QMAX_DEP@table1.column11.name=AVG_QTM@table1
.column12.name=PUT_R@table1.column13.name=PUT_C@table1.column14.name=PUT
_FAIL_R@table1.column15.name=PUT_FAIL_C@table1.column16.name=PUT1_R@tabl
e1.column17.name=PUT1_C@table1.column18.name=PUT1_FL_R@table1.column19.n
ame=PUT1_FL_C@table1.column20.name=PUT_B_R@table1.column21.name=PUT_B_CS
@table1.column22.name=GET_R@table1.column23.name=GET_C@table1.column24.n
ame=GET_FL_R@table1.column25.name=GET_FL_C@table1.column26.name=GET_B_R@
table1.column27.name=GET_B_CS@table1.column28.name=BRWS_R@table1.column2
9.name=BRWS_C@table1.column30.name=BRWS_FL_R@table1.column31.name=BRWS_F
L_C@table1.column32.name=BRWS_B_R@table1.column33.name=BRWS_B_CS@table1.
column34.name=MSG_EXPI_R@table1.column35.name=MSG_EXPI_C@table1.column36
.name=MSG_NQ_R@table1.column37.name=MSG_NQ_C@table1.column38.name=PURGE_
R@table1.column39.name=PURGE_C@table1.column40.name=ORIGINNODE@table1.co
lumn41.name=HOST_NAME@table1.column42.name=SAMPHDL@table1.column43.name=
INTRVL_TM@table1.columnCount=43@tableCount=1@filter1.connector=AND@filte
r1.column=QMQ_STAT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@f
ilter2.connector=AND@filter2.column=QMQ_STAT.QUERYTYPE@filter2.operator=
EQ@filter2.value=$TheQueryType$@filter3.connector=AND@filter3.column=QMQ
_STAT.QNAME@filter3.operator=EQ@filter3.value=$QueueName$@filterCount=3@
parma1.value="TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQ
@readonly=T@property1.name=-1021A@property1.value=kmq.MQQueueStatistics@
propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMQ_STAT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMQ_STAT',
'SYSTEM.PARMA("HISTORY","IRA",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00610_1_5';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00610_1_5',
  'KMQ',
  '0004000000000000000000000000000004000000000',
  'P',
  'Namelist Detail',
  'Namelist Detail Query',
  'Candle',
  '1090108221104000',
'at=$THRUNODE$@table1.name=QMNAMELS@table1.column1.name=NLALTDTTM@table1
.column2.name=NLDESC@table1.column3.name=UNLDESC@table1.column4.name=NLC
OUNT@table1.column5.name=NLNAMES@table1.column6.name=NAMELIST@table1.col
umn7.name=QMNAME@table1.column8.name=HOST_NAME@table1.column9.name=ORIGI
NNODE@table1.columnCount=9@tableCount=1@filter1.connector=AND@filter1.co
lumn=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connect
or=AND@filter2.column=NAMELIST@filter2.operator=EQ@filter2.value=$NameLi
st$@filterCount=2@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T
@property1.name=-1021A@property1.value=kmq.NamelistDetail@propertyCount=
1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00720_1_4';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00720_1_4',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'P',
  'Queue Manager Parameters',
  'Queue Manager Parameters Query',
  'IBM',
  '1090108221104000',
'at=$THRUNODE$@table1.name=QMAN_DEF@table1.column1.name=PARM_NAME@table1
.column2.name=PARM_DESC@table1.column3.name=PARM_VALUE@table1.column4.na
me=UPARM_VAL@table1.column5.name=QMNAME@table1.column6.name=HOST_NAME@ta
ble1.column7.name=ORIGINNODE@table1.column8.name=PARM_TYPE@table1.column
9.name=REPOSNL@table1.column10.name=GROUPTYPE@table1.columnCount=10@tabl
eCount=1@filter1.connector=AND@filter1.column=QMAN_DEF.ORIGINNODE@filter
1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=
QMAN_DEF.QMNAME@filter2.operator=EQ@filter2.value=$QMgrName$@filter3.con
nector=AND@filter3.column=QMAN_DEF.GROUPTYPE@filter3.operator=EQ@filter3
.value=1@filter3.type=I@filterCount=3@parma1.value="TIMEOUT","600",3@par
maCount=1@readonly=T@property1.name=-1021A@property1.value=kmq.QueueMana
gerParameters@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.QueueMessagesDLQHeader';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.QueueMessagesDLQHeader',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Queue Messages with DLQ Header',
  'Queue Messages with DLQ Header Query',
  'IBM',
  '1090108221104000',
'at=$THRUNODE$@table1.name=QMMSG_SUM@table1.column1.name=DEST_QMGR@table
1.column2.name=DEST_QNAME@table1.column3.name=MQMD_CRC@table1.column4.na
me=DLQ_REASON@table1.column5.name=TYPE@table1.column6.name=LENGTH@table1
.column7.name=DLQ_APTYPE@table1.column8.name=DLQ_APNAME@table1.column9.n
ame=DLQ_DT_TIM@table1.column10.name=EXPIRATION@table1.column11.name=PRIO
RITY@table1.column12.name=PERSIST@table1.column13.name=SEGMENT@table1.co
lumn14.name=BACKOUTCNT@table1.column15.name=APPLTYPE@table1.column16.nam
e=APPLNAME@table1.column17.name=PUT_DT_TIM@table1.column18.name=GROUPID@
table1.column19.name=CHCORRELID@table1.column20.name=STATUS@table1.colum
n21.name=MSGID@table1.column22.name=CORRELID@table1.column23.name=QNAME@
table1.column24.name=QMNAME@table1.column25.name=HOST_NAME@table1.column
26.name=ORIGINNODE@table1.columnCount=26@tableCount=1@filter1.connector=
AND@filter1.column=QMMSG_SUM.ORIGINNODE@filter1.operator=EQ@filter1.valu
e=$NODE$@filter2.connector=AND@filter2.column=QMMSG_SUM.QNAME@filter2.op
erator=EQ@filter2.value=$TheQueueName$@filter3.connector=AND@filter3.col
umn=QMMSG_SUM.DLQ_REASON@filter3.operator=NE@filter3.value=0@filter3.typ
e=I@filter4.connector=AND@filter4.column=QMMSG_SUM.CMWUID@filter4.operat
or=EQ@filter4.value=$encryptedLogonUserId$@filterCount=4@parma1.value="S
NAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@readon
ly=T@property1.name=-1021A@property1.value=kmq.QueueMessagesDLQHeader@pr
opertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_39';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00700_6_39';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_39',
  'KMQ',
  '0004000000000000000000000000000004000000000',
  'D',
  'Queue Definitions',
  'Queue Definitions Query',
  'Candle',
  '1090108221105000',
'at=$THRUNODE$@table1.name=QMQUEUE@table1.column1.name=QNAME@table1.colu
mn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@t
able1.column5.name=QCRDAT_TIM@table1.column6.name=QDEFSTATE@table1.colum
n7.name=QPUT_INH@table1.column8.name=QDEFPRIO@table1.column9.name=QDEFPE
R@table1.column10.name=QDESC@table1.column11.name=UQDESC@table1.column12
.name=QCLUSTER@table1.column13.name=QCLUSNL@table1.column14.name=QCLUSQM
GR@table1.column15.name=CLQTYPE@table1.column16.name=ALTDAT_TIM@table1.c
olumn17.name=CLDAT_TIM@table1.column18.name=QMNAME@table1.column19.name=
HOST_NAME@table1.column20.name=ORIGINNODE@table1.column21.name=QSGNAME@t
able1.column22.name=STRNAME@table1.column23.name=QSGDISP@table1.columnCo
unt=23@tableCount=1@filter1.connector=AND@filter1.column=QMQUEUE.ORIGINN
ODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filte
r2.column=QMQUEUE.QNAME@filter2.operator=EQ@filter2.value=$QueueName$@fi
lterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT",
"600",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=km
q.QueueDefinitions@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000004000000000',
   32,
   259,
   '1090108221105000',
   '_ KCJ',
   'kmq.00700_6_39',
   'Queue Definitions'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00700_6_39',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00700_6_39',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00700_6_39',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00700_6_39',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00700_6_39',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00700_6_39',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00700_6_39',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00700_6_39',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00700_6_39',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00700_6_39',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00700_6_39',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00700_6_39',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00700_6_39',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00700_6_39',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00700_6_39',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00700_6_39',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00700_6_39',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00740_4_23';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00740_4_23',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'P',
  'Queue Parameters',
  'Queue Parameters Query',
  'Candle',
  '1090108221105000',
'at=$THRUNODE$@table1.name=QMQ_DEF@table1.column1.name=PARM_NAME@table1.
column2.name=PARM_DESC@table1.column3.name=PARM_VALUE@table1.column4.nam
e=UPARM_VAL@table1.column5.name=PARM_TYPE@table1.column6.name=QNAME@tabl
e1.column7.name=QMNAME@table1.column8.name=CLUSTER@table1.column9.name=C
LUSQMGR@table1.column10.name=HOST_NAME@table1.column11.name=ORIGINNODE@t
able1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=Q
MQ_DEF.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.conne
ctor=AND@filter2.column=QMQ_DEF.QNAME@filter2.operator=EQ@filter2.value=
$QueueName$@filter3.connector=AND@filter3.column=QMQ_DEF.CLUSTER@filter3
.operator=EQ@filter3.value=$NameCluster$@filter4.connector=AND@filter4.c
olumn=QMQ_DEF.CLUSQMGR@filter4.operator=EQ@filter4.value=$ClusterQMgr$@f
ilterCount=4@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@prop
erty1.name=-1021A@property1.value=kmq.QueueParameters@propertyCount=1@hi
story=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Active_App_Conn';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Active_App_Conn',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Active Application Connections',
  'Active Application Connections by QMURID',
  'IBM',
  '1090108221105000',
'at=$THRUNODE$@table1.name=QMCONNAPP@table1.column1.name=ORIGINNODE@tabl
e1.column2.name=QMNAME@table1.column3.name=HOST_NAME@table1.column4.name
=CONN@table1.column5.name=EXTCONN@table1.column6.name=APPLTAG@table1.col
umn7.name=APPLTYPE@table1.column8.name=USERID@table1.column9.name=PID@ta
ble1.column10.name=TID@table1.column11.name=ASID@table1.column12.name=CH
ANNEL@table1.column13.name=CONNAME@table1.column14.name=UOWSTATE@table1.
column15.name=UOWLOG@table1.column16.name=UOWLOGD_T@table1.column17.name
=UOWSTD_T@table1.column18.name=QMURID@table1.column19.name=EXTURID@table
1.column20.name=URTYPE@table1.column21.name=ORIGINNAME@table1.column22.n
ame=NID@table1.column23.name=TASKNO@table1.column24.name=TRANSID@table1.
column25.name=CICSREG@table1.column26.name=PSBNAME@table1.column27.name=
PSTID@table1.column28.name=CONNOPTS@table1.column29.name=CONNID@table1.c
olumnCount=29@tableCount=1@filter1.connector=AND@filter1.column=QMCONNAP
P.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=
AND@filter2.column=QMCONNAPP.QMURID@filter2.operator=LE@filter2.value=$U
RID$@filter3.connector=AND@filter3.column=QMCONNAPP.QMURID@filter3.opera
tor=NE@filter3.value=$URIDNULL$@filterCount=3@parma1.value="TIMEOUT","60
0",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQESA@readonly=T@property1.n
ame=-1021A@property1.value=kmq.ActiveAppConn@propertyCount=1@history=F@'
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zKMQ.Chan_Perf_by_Type/Status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zKMQ.Chan_Perf_by_Type/Status',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'P',
  'Channel Performance by Type/Status',
  'Channel Performance by Type/Status Query',
  'Candle',
  '1090108221106000',
'at=$THRUNODE$@table1.name=QMCHANS@table1.column1.name=CHTYPE@table1.col
umn2.name=CHSTATUS@table1.column3.name=COUNT(CHNAME)@table1.column4.name
=SUM(CHMSGS)@table1.column5.name=SUM(CHRATE)@table1.column6.name=SUM(CHA
BYSNT)@table1.column7.name=SUM(CHABYRCV)@table1.column8.name=SUM(CHABUSN
T)@table1.column9.name=SUM(CHABURCV)@table1.column10.name=SUM(CHBATCMP)@
table1.column11.name=SUM(CHCURMSGS)@table1.column12.name=MAX(CHLM_DTTM)@
table1.columnCount=12@tableCount=1@group1.column=CHTYPE@group2.column=CH
STATUS@groupCount=2@filter1.connector=AND@filter1.column=QMCHANS.ORIGINN
ODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value=
"SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@read
only=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=
1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zKMQ.Cur_Msg_Stat';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zKMQ.Cur_Msg_Stat',
  'KMQ',
  '0004000000000000000000000000000004000000000',
  'P',
  'Current Message Statistics',
  'Current Message Statistics Query',
  'IBM',
  '1090108221106000',
'at=$THRUNODE$@table1.name=QMMSG_STAT@table1.column1.name=MSGTOTAL@table
1.column2.name=MSGDELAY@table1.column3.name=PCTDELAY@table1.column4.name
=LATENCY@table1.column5.name=MSGOLD@table1.column6.name=MSGAVG@table1.co
lumn7.name=MSGNEW@table1.column8.name=MSGHIGH@table1.column9.name=MSGPRI
0@table1.column10.name=MSGPRI1@table1.column11.name=MSGPRI2@table1.colum
n12.name=MSGPRI3@table1.column13.name=MSGPRI4@table1.column14.name=MSGPR
I5@table1.column15.name=MSGPRI6@table1.column16.name=MSGPRI7@table1.colu
mn17.name=MSGPRI8@table1.column18.name=MSGPRI9@table1.column19.name=GROU
PID@table1.column20.name=GROUPIDHEX@table1.column21.name=SDATE_TIME@tabl
e1.column22.name=GROUPMECH@table1.column23.name=QNAME@table1.column24.na
me=QMNAME@table1.column25.name=HOST_NAME@table1.column26.name=ORIGINNODE
@table1.column27.name=MSGLARGE@table1.columnCount=27@tableCount=1@filter
1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.va
lue=$NODE$@filter2.connector=AND@filter2.column=USERID@filter2.operator=
EQ@filter2.value=$EncryptedLogonUserid$@filter3.connector=AND@filter3.co
lumn=QNAME@filter3.operator=EQ@filter3.value=$QueueName$@filter4.connect
or=AND@filter4.column=REQTYPE@filter4.operator=EQ@filter4.value=$Request
Type$@filter5.connector=AND@filter5.column=GROUPMECH@filter5.operator=EQ
@filter5.value=$GroupingMechanism$@filter6.connector=AND@filter6.column=
LATENCY@filter6.operator=EQ@filter6.value=$LatencyThresholdSeconds$@filt
erCount=6@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@propert
y1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=Z@')
;



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Display_Usage';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Display_Usage',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Log Data Set Status',
  'Display Usage',
  'IBM',
  '1090108221106000',
'at=$THRUNODE$@table1.name=QMDSPUSAGE@table1.column1.name=ORIGINNODE@tab
le1.column2.name=QMNAME@table1.column3.name=RESTRBA@table1.column4.name=
RESTDSN@table1.column5.name=CURRRBA@table1.column6.name=CURRDSN@table1.c
olumn7.name=CFLRSN@table1.column8.name=LRSNDSN@table1.columnCount=8@tabl
eCount=1@filter1.connector=AND@filter1.column=QMDSPUSAGE.ORIGINNODE@filt
er1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT
","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQESA@readonly=T@proper
ty1.name=-1021A@property1.value=kmq.DisplayUsage@propertyCount=1@history
=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zKMQ.Queue_Handle_Status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zKMQ.Queue_Handle_Status',
  'KMQ',
  '000400000000000000000000000000000G000000000',
  'P',
  'Queue Handle Status',
  'Queue Handle Status',
  'IBM',
  '1090108221107000',
'at=$THRUNODE$@table1.name=QMQ_HDL_ST@table1.column1.name=QNAME@table1.c
olumn2.name=APPLTAG@table1.column3.name=APPLTYPE@table1.column4.name=OIN
PUT@table1.column5.name=OOUTPUT@table1.column6.name=OBROWSE@table1.colum
n7.name=OINQUIRE@table1.column8.name=OSET@table1.column9.name=HSTATE@tab
le1.column10.name=USERID@table1.column11.name=PID@table1.column12.name=T
ID@table1.column13.name=ASID@table1.column14.name=CHNAME@table1.column15
.name=CHCONNAM@table1.column16.name=CICSTASK@table1.column17.name=CICSTR
ANS@table1.column18.name=CICSREG@table1.column19.name=IMSPSB@table1.colu
mn20.name=IMSPST@table1.column21.name=QMURID@table1.column22.name=URID@t
able1.column23.name=URTYPE@table1.column24.name=QSGDISP@table1.column25.
name=QMNAME@table1.column26.name=HOST_NAME@table1.column27.name=ORIGINNO
DE@table1.columnCount=27@tableCount=1@filter1.connector=AND@filter1.colu
mn=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector
=AND@filter2.column=QNAME@filter2.operator=EQ@filter2.value=$QueueName$@
filterCount=2@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@pro
perty1.name=-1021A@property1.value=kmq.QueueHandleStatus@propertyCount=1
@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zKMQ.Queue_Status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zKMQ.Queue_Status',
  'KMQ',
  '000400000000000000000000000000000G000000000',
  'P',
  'Queue Status',
  'Queue Status',
  'IBM',
  '1090108221107000',
'at=$THRUNODE$@table1.name=QMQ_QU_ST@table1.column1.name=QNAME@table1.co
lumn2.name=UNCOM@table1.column3.name=CURDEPTH@table1.column4.name=NINPUT
@table1.column5.name=NOUTPUT@table1.column6.name=MSGAGE@table1.column7.n
ame=QTIMES@table1.column8.name=QTIMEL@table1.column9.name=LGDAT_TIM@tabl
e1.column10.name=LPDAT_TIM@table1.column11.name=MONQ@table1.column12.nam
e=MEDIALOG@table1.column13.name=QSGDISP@table1.column14.name=QMNAME@tabl
e1.column15.name=HOST_NAME@table1.column16.name=ORIGINNODE@table1.column
Count=16@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@fi
lter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.col
umn=QNAME@filter2.operator=EQ@filter2.value=$QueueName$@filterCount=2@pa
rma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-102
1A@property1.value=kmq.QueueStatus@propertyCount=1@history=F@');


UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1200' WHERE ID = 'KMQ.01120_17_18' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1201' WHERE ID = 'KMQ.01120_17_18' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1202' WHERE ID = 'KMQ.Application_Connections' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1203' WHERE ID = 'KMQ.Application_Connections' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1204' WHERE ID = 'kmq.00020_13_119' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1205' WHERE ID = 'kmq.00020_13_119' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1206' WHERE ID = 'kmq.00060_13_116' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1207' WHERE ID = 'kmq.00060_13_116' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1208' WHERE ID = 'kmq.00030_13_129' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1209' WHERE ID = 'kmq.00030_13_129' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1210' WHERE ID = 'kmq.00050_13_124' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1211' WHERE ID = 'kmq.00050_13_124' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1212' WHERE ID = 'kmq.00110_12_77' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1213' WHERE ID = 'kmq.00110_12_77' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1214' WHERE ID = 'kmq.00130_12_75' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1215' WHERE ID = 'kmq.00130_12_75' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1216' WHERE ID = 'kmq.00120_12_101' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1217' WHERE ID = 'kmq.00120_12_101' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1218' WHERE ID = 'kmq.00140_14_140' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1219' WHERE ID = 'kmq.00140_14_140' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1220' WHERE ID = 'kmq.00150_14_142' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1221' WHERE ID = 'kmq.00150_14_142' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1222' WHERE ID = 'kmq.00160_7_46' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1223' WHERE ID = 'kmq.00160_7_46' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1224' WHERE ID = 'kmq.00170_7_44' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1225' WHERE ID = 'kmq.00170_7_44' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1226' WHERE ID = 'kmq.00180_9_57' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1227' WHERE ID = 'kmq.00180_9_57' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1228' WHERE ID = 'kmq.00190_5_35' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1229' WHERE ID = 'kmq.00190_5_35' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1230' WHERE ID = 'kmq.00220_5_31' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1231' WHERE ID = 'kmq.00220_5_31' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1232' WHERE ID = 'kmq.00230_5_29' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1233' WHERE ID = 'kmq.00230_5_29' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1234' WHERE ID = 'zKMQ.Chan_Perf_by_Type/Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1235' WHERE ID = 'zKMQ.Chan_Perf_by_Type/Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1236' WHERE ID = 'KMQ.ChannelStatistics' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1237' WHERE ID = 'KMQ.ChannelStatistics' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1238' WHERE ID = 'kmq.00240_8_53' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1239' WHERE ID = 'kmq.00240_8_53' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1240' WHERE ID = 'kmq.00250_8_51' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1241' WHERE ID = 'kmq.00250_8_51' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1242' WHERE ID = 'KMQ.Connection_Objects' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1243' WHERE ID = 'KMQ.Connection_Objects' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1244' WHERE ID = 'zKMQ.Cur_Msg_Stat' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1245' WHERE ID = 'zKMQ.Cur_Msg_Stat' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1246' WHERE ID = 'KMQ.QMCurrent_Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1247' WHERE ID = 'KMQ.QMCurrent_Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1248' WHERE ID = 'DELETE_DLQ' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1249' WHERE ID = 'DELETE_DLQ' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1250' WHERE ID = 'kmq.00280_10_61' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1251' WHERE ID = 'kmq.00280_10_61' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1252' WHERE ID = 'kmq.00270_10_59' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1253' WHERE ID = 'kmq.00270_10_59' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1254' WHERE ID = 'kmq.00285_10_59' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1255' WHERE ID = 'kmq.00285_10_59' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1256' WHERE ID = 'kmq.00290_3_13' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1257' WHERE ID = 'kmq.00290_3_13' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1258' WHERE ID = 'kmq.00310_2_9' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1259' WHERE ID = 'kmq.00310_2_9' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1260' WHERE ID = 'FWD_DLQ_MSSG' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1261' WHERE ID = 'FWD_DLQ_MSSG' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1262' WHERE ID = 'kmq.00330_12_100' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1263' WHERE ID = 'kmq.00330_12_100' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1264' WHERE ID = 'kmq.00340_12_112' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1265' WHERE ID = 'kmq.00340_12_112' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1266' WHERE ID = 'kmq.00350_14_145' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1267' WHERE ID = 'kmq.00350_14_145' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1268' WHERE ID = 'kmq.00360_5_34' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1269' WHERE ID = 'kmq.00360_5_34' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1270' WHERE ID = 'kmq.00370_15_163' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1271' WHERE ID = 'kmq.00370_15_163' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1272' WHERE ID = 'kmq.00380_16_168' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1273' WHERE ID = 'kmq.00380_16_168' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1274' WHERE ID = 'kmq.00390_14_149' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1275' WHERE ID = 'kmq.00390_14_149' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1276' WHERE ID = 'kmq.00410_12_98' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1277' WHERE ID = 'kmq.00410_12_98' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1278' WHERE ID = 'kmq.00420_12_88' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1279' WHERE ID = 'kmq.00420_12_88' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1280' WHERE ID = 'kmq.00440_4_22' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1281' WHERE ID = 'kmq.00440_4_22' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1282' WHERE ID = 'kmq.00470_12_90' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1283' WHERE ID = 'kmq.00470_12_90' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1284' WHERE ID = 'kmq.00480_4_27' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1285' WHERE ID = 'kmq.00480_4_27' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1286' WHERE ID = 'KMQ.Listener_Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1287' WHERE ID = 'KMQ.Listener_Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1288' WHERE ID = 'kmq.00540_15_160' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1289' WHERE ID = 'kmq.00540_15_160' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1290' WHERE ID = 'KMQ.MQICallDetail' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1291' WHERE ID = 'KMQ.MQICallDetail' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1292' WHERE ID = 'KMQ.MQIMsgDetail' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1293' WHERE ID = 'KMQ.MQIMsgDetail' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1294' WHERE ID = 'KMQ.01220_18_20' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1295' WHERE ID = 'KMQ.01220_18_20' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1296' WHERE ID = 'kmq.00595_2_7' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1297' WHERE ID = 'kmq.00595_2_7' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1298' WHERE ID = 'kmq.00550_10_64' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1299' WHERE ID = 'kmq.00550_10_64' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1300' WHERE ID = 'kmq.00570_10_63' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1301' WHERE ID = 'kmq.00570_10_63' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1302' WHERE ID = 'kmq.00590_16_165' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1303' WHERE ID = 'kmq.00590_16_165' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1304' WHERE ID = 'kmq.00610_1_5' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1305' WHERE ID = 'kmq.00610_1_5' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1306' WHERE ID = 'kmq.00640_14_146' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1307' WHERE ID = 'kmq.00640_14_146' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1308' WHERE ID = 'kmq.00660_17_170' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1309' WHERE ID = 'kmq.00660_17_170' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1310' WHERE ID = 'KMQ.QSG_CFBKUP_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1311' WHERE ID = 'KMQ.QSG_CFBKUP_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1312' WHERE ID = 'KMQ.QSG_CFCONN_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1313' WHERE ID = 'KMQ.QSG_CFCONN_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1314' WHERE ID = 'KMQ.QSG_CFSTR_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1315' WHERE ID = 'KMQ.QSG_CFSTR_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1316' WHERE ID = 'KMQ.QSG_CHANS_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1317' WHERE ID = 'KMQ.QSG_CHANS_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1318' WHERE ID = 'KMQ.QSG_COMMON_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1319' WHERE ID = 'KMQ.QSG_COMMON_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1320' WHERE ID = 'KMQ.QSG_QMGR_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1321' WHERE ID = 'KMQ.QSG_QMGR_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1322' WHERE ID = 'KMQ.QSG_QUEUES_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1323' WHERE ID = 'KMQ.QSG_QUEUES_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1324' WHERE ID = 'kmq.00670_12_91' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1325' WHERE ID = 'kmq.00670_12_91' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1326' WHERE ID = 'kmq.00680_12_81' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1327' WHERE ID = 'kmq.00680_12_81' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1328' WHERE ID = 'KMQ.QueueAccounting' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1329' WHERE ID = 'KMQ.QueueAccounting' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1330' WHERE ID = 'kmq.00700_6_39' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1331' WHERE ID = 'kmq.00700_6_39' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1332' WHERE ID = 'kmq.00710_6_37' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1333' WHERE ID = 'kmq.00710_6_37' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1334' WHERE ID = 'zKMQ.Queue_Handle_Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1335' WHERE ID = 'zKMQ.Queue_Handle_Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1336' WHERE ID = 'kmq.00720_1_4' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1337' WHERE ID = 'kmq.00720_1_4' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1338' WHERE ID = 'kmq.00730_1_2' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1339' WHERE ID = 'kmq.00730_1_2' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1340' WHERE ID = 'zKMQ.QMgr_SysLog_Arch_Parameters' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1341' WHERE ID = 'zKMQ.QMgr_SysLog_Arch_Parameters' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1342' WHERE ID = 'zKMQ.QMgr_System_Parameters' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1343' WHERE ID = 'zKMQ.QMgr_System_Parameters' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1344' WHERE ID = 'kmq.00600_11_70' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1345' WHERE ID = 'kmq.00600_11_70' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1346' WHERE ID = 'kmq.00740_4_23' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1347' WHERE ID = 'kmq.00740_4_23' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1348' WHERE ID = 'kmq.00780_4_19' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1349' WHERE ID = 'kmq.00780_4_19' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1350' WHERE ID = 'KMQ.QueueStatistics' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1351' WHERE ID = 'KMQ.QueueStatistics' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1352' WHERE ID = 'kmq.00810_4_17' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1353' WHERE ID = 'kmq.00810_4_17' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1354' WHERE ID = 'zKMQ.Queue_Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1355' WHERE ID = 'zKMQ.Queue_Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1356' WHERE ID = 'kmq.00840_12_99' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1357' WHERE ID = 'kmq.00840_12_99' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1358' WHERE ID = 'kmq.00850_12_111' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1359' WHERE ID = 'kmq.00850_12_111' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1360' WHERE ID = 'kmq.00860_14_144' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1361' WHERE ID = 'kmq.00860_14_144' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1362' WHERE ID = 'kmq.00870_5_33' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1363' WHERE ID = 'kmq.00870_5_33' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1364' WHERE ID = 'kmq.00880_15_162' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1365' WHERE ID = 'kmq.00880_15_162' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1366' WHERE ID = 'kmq.00890_16_167' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1367' WHERE ID = 'kmq.00890_16_167' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1368' WHERE ID = 'kmq.00900_14_148' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1369' WHERE ID = 'kmq.00900_14_148' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1370' WHERE ID = 'kmq.00920_12_97' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1371' WHERE ID = 'kmq.00920_12_97' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1372' WHERE ID = 'kmq.00930_12_87' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1373' WHERE ID = 'kmq.00930_12_87' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1374' WHERE ID = 'kmq.00950_4_21' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1375' WHERE ID = 'kmq.00950_4_21' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1376' WHERE ID = 'kmq.00980_12_89' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1377' WHERE ID = 'kmq.00980_12_89' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1378' WHERE ID = 'kmq.00990_4_26' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1379' WHERE ID = 'kmq.00990_4_26' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1380' WHERE ID = 'kmq.Listeners' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1381' WHERE ID = 'kmq.Listeners' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1382' WHERE ID = 'kmq.01050_13_118' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1383' WHERE ID = 'kmq.01050_13_118' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1384' WHERE ID = 'kmq.01100_12_79' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1385' WHERE ID = 'kmq.01100_12_79' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1386' WHERE ID = 'kmq.01110_4_24' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1387' WHERE ID = 'kmq.01110_4_24' AND APPL = 'KMQ';

UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018263' WHERE ID = 'KMQ.Active_App_Conn' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018264' WHERE ID = 'KMQ.Active_App_Conn' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018265' WHERE ID = 'kmq.00110_12_78' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018266' WHERE ID = 'kmq.00110_12_78' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018267' WHERE ID = 'kmq.00110_12_79' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018268' WHERE ID = 'kmq.00110_12_79' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018269' WHERE ID = 'kmq.00110_12_80' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018270' WHERE ID = 'kmq.00110_12_80' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018271' WHERE ID = 'kmq.00110_12_81' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018272' WHERE ID = 'kmq.00110_12_81' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018273' WHERE ID = 'kmq.00160_7_51' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018274' WHERE ID = 'kmq.00160_7_51' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018275' WHERE ID = 'kmq.00160_7_53' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018276' WHERE ID = 'kmq.00160_7_53' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018277' WHERE ID = 'kmq.00160_7_54' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018278' WHERE ID = 'kmq.00160_7_54' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018279' WHERE ID = 'kmq.00160_7_49' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018280' WHERE ID = 'kmq.00160_7_49' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018281' WHERE ID = 'kmq.00160_7_50' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018282' WHERE ID = 'kmq.00160_7_50' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018283' WHERE ID = 'kmq.00160_7_47' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018284' WHERE ID = 'kmq.00160_7_47' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018285' WHERE ID = 'kmq.00160_7_52' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018286' WHERE ID = 'kmq.00160_7_52' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018287' WHERE ID = 'kmq.00160_7_48' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018288' WHERE ID = 'kmq.00160_7_48' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018289' WHERE ID = 'kmq.00220_5_34' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018290' WHERE ID = 'kmq.00220_5_34' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018291' WHERE ID = 'kmq.00220_5_32' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018292' WHERE ID = 'kmq.00220_5_32' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018293' WHERE ID = 'kmq.00220_5_35' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018294' WHERE ID = 'kmq.00220_5_35' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018295' WHERE ID = 'kmq.00220_5_33' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018296' WHERE ID = 'kmq.00220_5_33' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018297' WHERE ID = 'KMQ.ChannelStatus' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018298' WHERE ID = 'KMQ.ChannelStatus' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018299' WHERE ID = 'KMQ.Display_Usage' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018300' WHERE ID = 'KMQ.Display_Usage' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018301' WHERE ID = 'KMQ.MQActionLog' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018302' WHERE ID = 'KMQ.MQActionLog' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018303' WHERE ID = 'kmq.00700_6_49' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018304' WHERE ID = 'kmq.00700_6_49' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018305' WHERE ID = 'kmq.00700_6_48' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018306' WHERE ID = 'kmq.00700_6_48' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018307' WHERE ID = 'kmq.00700_6_42' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018308' WHERE ID = 'kmq.00700_6_42' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018309' WHERE ID = 'kmq.00700_6_44' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018310' WHERE ID = 'kmq.00700_6_44' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018311' WHERE ID = 'kmq.00700_6_40' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018312' WHERE ID = 'kmq.00700_6_40' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018313' WHERE ID = 'kmq.00700_6_41' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018314' WHERE ID = 'kmq.00700_6_41' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018315' WHERE ID = 'kmq.00700_6_46' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018316' WHERE ID = 'kmq.00700_6_46' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018317' WHERE ID = 'kmq.00700_6_45' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018318' WHERE ID = 'kmq.00700_6_45' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018319' WHERE ID = 'kmq.00700_6_43' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018320' WHERE ID = 'kmq.00700_6_43' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018321' WHERE ID = 'kmq.00700_6_47' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018322' WHERE ID = 'kmq.00700_6_47' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018323' WHERE ID = 'KMQ.QueueMessagesDLQHeader' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018324' WHERE ID = 'KMQ.QueueMessagesDLQHeader' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018325' WHERE ID = 'kmq.00780_4_21' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018326' WHERE ID = 'kmq.00780_4_21' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018327' WHERE ID = 'kmq.00780_4_23' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018328' WHERE ID = 'kmq.00780_4_23' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018329' WHERE ID = 'kmq.00780_4_22' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018330' WHERE ID = 'kmq.00780_4_22' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018331' WHERE ID = 'kmq.00780_4_20' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018332' WHERE ID = 'kmq.00780_4_20' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018333' WHERE ID = 'kmq.00780_4_24' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018334' WHERE ID = 'kmq.00780_4_24' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018335' WHERE ID = 'kmq.00780_4_25' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018336' WHERE ID = 'kmq.00780_4_25' AND APPL = 'KMQ';

UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6021000' WHERE ID = 'kmq.00160_7_55' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6021001' WHERE ID = 'kmq.00160_7_55' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6021002' WHERE ID = 'kmq.00240_8_54' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6021003' WHERE ID = 'kmq.00240_8_54' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6021004' WHERE ID = 'kmq.00700_6_50' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6021005' WHERE ID = 'kmq.00700_6_50' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6021006' WHERE ID = 'kmq.00700_6_51' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6021007' WHERE ID = 'kmq.00700_6_51' AND APPL = 'KMQ';
